Food: Where European inflation slipped up
Lebensmittel schuld an europäischer Inflation
Lebensmittel: Wo die europäische Inflation aufgeschliffen ist

The skyward zoom in food prices is the dominant force behind the speed up in eurozone inflation.
Hauptgrund für den in der Eurozone gemessenen Anstieg der Inflation seien die rasant steigenden Lebensmittelpreise.
Der skywarde Anstieg der Lebensmittelpreise ist die beherrschende Kraft hinter der Geschwindigkeit in der Eurozone-Inflation.

November price hikes were higher than expected in the 13 eurozone countries, with October's 2.6 percent yr/yr inflation rate followed by 3.1 percent in November, the EU's Luxembourg-based statistical office reported.
In den 13 Ländern der Eurozone war die Teuerung im November höher als erwartet - nach den 2.6 Prozent im Oktober wurde eine jährliche Inflationsrate von 3.1 Prozent registriert, wie das Statistische Amt der EU in Luxemburg berichtet.
Die Preis Wanderungen im November waren höher als in den 13 Ländern der Eurozone erwartet, wobei die inflationsrate von 2,6 Prozent im Oktober, gefolgt von 3,1 Prozent im November, berichtete das Statistische Amt der EU auf der Grundlage von Luxemburg.

Official forecasts predicted just 3 percent, Bloomberg said.
Offizielle Prognosen sind von nur 3 Prozent ausgegangen, meldete Bloomberg.
Offizielle Prognosen haben nur 3 Prozent vorausgesagt, sagte Bloomberg.

As opposed to the US, UK, and Canadian central banks, the European Central Bank (ECB) did not cut interest rates, arguing that a rate drop combined with rising raw material prices and declining unemployment would trigger an inflationary spiral.
Im Gegensatz zur amerikanischen, britischen, und kanadischen Notenbank hat die Europäische Zentralbank (EZB) den Leitzsins nicht gesenkt. Ihrem Ermessen nach würden die Zinssenkung die steigenden Rohstoffpreise und der leichte Rückgang der Arbeitslosigkeit die Entstehung einer Inflationsspirale begünstigen.
Im Gegensatz zu den Vereinigten Staaten, Großbritannien und den kanadischen Zentralbanken sank die Europäische Zentralbank (EZB) keine Zinssätze, was darauf hinweist, dass ein Rückgang in Verbindung mit steigenden Rohstoffpreisen und abnehmenden Arbeitslosigkeit eine Inflationspirale auslösen würde.

The ECB wants to hold inflation to under two percent, or somewhere in that vicinity.
Die EZB ist bestrebt, die Inflationsrate unter zwei Prozent, oder zumindest knapp an der zwei-Prozent-Marke zu halten.
Die EZB will die Inflation auf unter zwei Prozent oder irgendwo in dieser Nähe halten.

According to one analyst, ECB has been caught in a Catch-22: It needs to "talk down" inflation, to keep from having to take action to push it down later in the game.
Laut einem Analysten befinde sich die EZB in der Zwickmühle: Man müsse die Inflation "absprechen", um späteren Handlungsbedarf auszuschließen.
Laut einem Analysten wurde die EZB in einem Catch-22 gefangen: Sie muss "abklingen" Inflation, um nicht zu unternehmen, um sie später im Spiel herunterzuschieben.

Germany's November inflation rate of 3.3 percent counts as a record; in Spain the rate shot up to 4.1 percent from an earlier 3.6.
Mit 3,3 Prozent erreichte die Inflationsrate im November in Deutschland ein zwölf-Jahres-Rekordhoch; in Spanien kletterte die Rate von 3,6 auf 4,1 Prozent.
Die Inflationsrate Deutschlands im November um 3,3 Prozent zählt als Rekord; in Spanien betrug die Rate bis zu 4,1 Prozent von einem früheren 3.6.

Soaring food and energy prices sent eurozone inflation into the stratosphere.
Verantwortlich für den Anstieg der Inflation in der Eurozone seien die gestiegenen Lebensmittel- und Energiepreise.
Durch die Einstufung von Lebensmittel- und Energiepreisen wurde die Eurozone-Inflation in die Stratosphäre geleitet.

Wheat futures were up by 88 percent and soybean prices were at their highest since 1973.
Die MATIF-Weizennotierungen stiegen um 88 Prozent, und der Kurs für Sojabohnen erreichte ebenfalls ein Rekordhoch seit 1973.
Seit 1973 waren die Preise für Weizen um 88 Prozent angestiegen, und die Preise für Sojabohnen waren höchst.

Consumers also have had to pay significantly more for vegetable oils and dairy products in 2007.
Auch bei Speiseöl und Milchprodukten gab es eine erhebliche Teuerung in 2007.
Im Jahr 2007 mussten auch die Verbraucher wesentlich mehr für Gemüseöle und Milcherzeugnisse zahlen.

The world market price of crude oil shot up by 52 percent this year, with the black gold costing nearly 100 dollars a barrel last month.
Der Weltmarktpreis für Rohöl stieg in diesem Jahr um 52 Prozent - im vergangenen Monat erreichte der Preis pro Fass des schwarzen Goldes nahezu 100 US Dollar.
Der Weltmarktpreis von Rohöl stieg in diesem Jahr um 52 Prozent auf, mit dem Schwarzgold, das fast 100 Dollar kostet ein Fässer im letzten Monat.

The ECB predicts that 2008 inflation will climb to 2.5 percent from the earlier 2.1, but will drop back to 1.9 percent in 2009.
Der EZB zufolge wird die Inflation im Jahr 2008 von 2,1 auf 2,5 Prozent steigen, allerdings rechnet man 2009 mit einem Rückgang auf 1,9 Prozent.
Die EZB sagt voraus, dass die Inflation 2008 von den früheren 2.1 auf 2,5 Prozent steigt, aber im Jahr 2009 auf 1,9 Prozent zurückgehen wird.

Analysts see the 12-month inflation rate as holding steady at about 3 percent over the next 3-4 months, but say that the annual average rate will be 2.1 percent.
Für die kommenden 3-4 Monate gehen Analysten von einer 3-Prozent-Inflationsrate aus, beziffern die jährliche Durchschnittsrate aber mit 2,1 Prozent.
Analysten sehen die 12-monatige Inflationsrate als stetig bei etwa 3 Prozent in den nächsten 3-4 Monaten, aber sagen, dass die jährliche Durchschnittsrate bei 2,1 Prozent liegt.

They also predict that the ECB will cut interest rates twice during the course of 2008.
Für 2008 rechnen Experten damit, dass die EZB die Zinsen zweimal senken wird.
Sie vorhersagen auch, dass die EZB im Laufe des Jahres 2008 zweimal Zinsen senken wird.

Government crisis coming, says Gallup
Gallup ortet Regierungskrise
Regierungskrise kommt, sagt Gallup

Fidesz support shot up significantly in early December after a lengthy period of just holding its own. This gives it the strongest support base it has seen since 2002, while Gallup reports support for the socialists at an all-time low of 13 percent.
Nach langem Stagnieren ist die Zahl der Fidesz-Sympathisanten bis Anfang Dezember erheblich gewachsen. Erstmal seit 2002 verfügt die Partei über das größte Basislager, während die Zustimmung für die Sozialisten laut Gallup einen noch nie dagewesenen Tiefpunkt von 13 Prozent erreicht hat.
Die Fidesz-Unterstützung hat Anfang Dezember nach einer langen Zeit, die nur ihren eigenen Halt hält, deutlich aufgezeichnet. Dadurch ist sie seit 2002 die stärkste Unterstützungsbasis, während Gallup Berichte für die Sozialisten in einer Gesamtzeit von 13 Prozent unterstützt.

Among people with a clear party preference, given the stronger resolve of opposition voters, Fidesz support exceeds the two-thirds mark (71 percent), while MSZP has garnered but one-fifth (20 percent).
Bei den parteitreuen Wählern fällt der Unterschied dank der hohen Entschlossenheit der Oppositionsbefürworter deutlich aus: Mehr als zwei Drittel (71 Prozent) stehen einem Fünftel (20 Prozent) Zustimmung für die MSZP gegenüber.
Unter den Menschen mit einer klaren Parteivorliebe, angesichts der stärkeren Lösung der Oppositions Wähler, Fidesz-Unterstützung übersteigt die zwei Drittel-Marke (71 Prozent), während MSZP nur ein Fünftel (20 Prozent) verriegelt hat.

The poll puts MDF and SZDSZ numbers below the threshold needed to get into parliament; garnering about 2 percent support each within the entire sample.
MDF und SZDSZ liegen laut Umfrage unter der parlamentarischen Einstiegshürde: Sie kommen in der Gesamtbevölkerung auf zwei Prozent.
In der Umfrage werden MDF und SZDSZ-Nummern unter die für den Eintritt ins Parlament benötigte Schwelle gesetzt; in der gesamten Probe werden jeweils etwa 2 Prozent unterstützt.

Among people with clear party preferences who say they definitely would vote, support for these two parties is 3 percent each.
Die Anzahl der Parteiwähler ist in beiden Lagern um ein Prozent gewachsen.
Unter Menschen mit klaren Parteivorlieben, die sagen, dass sie definitiv stimmen würden, ist die Unterstützung für diese beiden Parteien jeweils 3 Prozent.

The public mood regarding the economy has managed to sink even lower than the rock-bottom last measured. The proportion who believe the country's economy is in the pits is an unprecedented 41 percent, while another 46 percent just think it is in bad shape.
Im Vergleich zum letzten Tiefpunkt hat sich die allgemeine wirtschaftliche Stimmung weiter verschlechtert - noch nie zuvor war der Anteil derer, die die Wirtschaftslage des Landes als "ausgesprochen schlecht" beurteilen, so hoch (41 Prozent), während weitere 46 Prozent sie für "ziemlich schlecht" halten.
Die öffentliche Stimmung in Bezug auf die Wirtschaft hat es geschafft, noch weniger zu sinken als die Felsen unten zuletzt gemessen. Der Anteil, den die Wirtschaft des Landes annimmt, ist ein beispielloses 41 Prozent, während andere 46 Prozent nur glauben, dass es in schlechter Form ist.

Following higher hopes in spring and summer, people are again more pessimistic about the financial prospects for their families.
Nach hoffnungsvolleren Aussichten im Frühjahr und Sommer sehen die Familien die Veränderung ihrer finanziellen Lage erneut pessimistischer.
Nach höheren Hoffnungen im Frühjahr und Sommer sind die Menschen wieder pessimistischer über die finanziellen Aussichten für ihre Familien.

For next year, over half the public expects things to get worse and only one in ten predicts an improvement.
Für das kommende Jahr rechnet die Mehrheit der Bevölkerung mit einer weiteren Verschlechterung der Situation; nur ein Zehntel geht von einer Besserung aus.
Für das nächste Jahr erwartet über die Hälfte der Öffentlichkeit, dass die Dinge schlimmer werden und nur ein in zehn erwartet eine Verbesserung.

In Gallup's December poll, more respondents than ever before - 71 percent - said the prime minister was doing a poor rather than a good job.
Eine im Dezember durchgeführte Gallup-Umfrage ergab, dass 71% der Befragten - ein historisches Hoch - die Arbeit des Premierministers als "eher schlecht als recht" beurteilten.
In der Dezember-Umfrage von Gallup sagten mehr Befragte als je zuvor - 71 Prozent - der Premierminister, dass er eine schlechte, statt eine gute Arbeit zu tun hat.

Thirteen percent of the sample said it trusted or highly trusted Ferenc Gyurcsány, while 38 percent put their trust in Viktor Orbán.
Dreizehn Prozent der Befragten haben großes Vertrauen oder Vertrauen allgemein in Ferenc Gyurcsány, während der Anteil der Befürworter für Viktor Orbán 38 Prozent ausmacht.
Dreizehn Prozent der Probe sagten, sie traute oder traute sehr zu Ferenc Gyurcsány, während 38 Prozent ihr Vertrauen in Viktor Orbán.

Fifty-four percent said they did not trust the PM, while 27 percent said they mistrusted the Fidesz chairman.
Rund 54% vertrauen dem Regierungschef überhaupt nicht, verglichen mit 27% Misstrauen gegen den Parteichef der Fidesz.
Fünfundfünfzig Prozent sagten, sie trauen der PM nicht, während 27 Prozent sagten, sie verwechselten den Fidesz-Vorsitzenden.

One gauge of the political situation is the proportion of people who believe that dissatisfaction with the prime minister can be managed without having to put a new government in office.
Einer der Indikatoren der politischen Stimmung ist die Anzahl derer, die meinen, man könnte die Unzufriedenheit mit dem Ministerpräsidenten auch ohne Regierungswechsel in den Griff bekommen.
Eine Richtung der politischen Situation ist der Anteil derer, die glauben, dass Unzufriedenheit mit dem Premierminister verwaltet werden kann, ohne eine neue Regierung ins Amt zu setzen.

Following last October's rioting, 35 percent of the public thought it would be best to keep the government and PM in office. By now that proportion is down to 20 percent and the relative majority (33 percent) believes new elections should be held.
Hatten sich nach den Unruhen im vergangenen Oktober noch 35% für den Verbleib der Regierung und des Regierungschefs ausgesprochen, beläuft sich dieser Anteil heute auf nur noch 20%, während die relative Mehrheit (33 Prozent) die Lösung nur in Neuwahlen sieht.
Nach dem Aufruhr des letzten Oktober, 35 Prozent der Öffentlichkeit dachte, es wäre am besten, die Regierung und PM im Amt zu halten. Bis jetzt ist dieser Anteil bis zu 20 Prozent, und die relative Mehrheit (33 Prozent) glaubt, dass neue Wahlen abgehalten werden sollten.

When queried about interest in a referendum, 60 percent of the sample said it definitely would vote in one, while another 20 percent said it most likely would go to the polls.
Gefragt nach ihrem Interesse an der Volksabstimmung antworteten 60 Prozent, dass sie "mit Sicherheit" partizipieren, und weitere 20% ihr Votum "wahrscheinlich" abgeben würden.
Als sich das Interesse an einem Referendum erkundigte, sagten 60 Prozent der Probe, es würde definitiv in einer stimmen, während ein weiteres 20 Prozent sagte, es würde wahrscheinlich zu den Umfragen gehen.

In comparison, only 55 percent said it would definitely vote "in parliamentary elections if they were to be held this Sunday" while another 15 percent said it most likely would cast a ballot. Given current determination to vote, the referendum is certain to be valid.
Zum Vergleich: würden die Parlamentswahlen an diesem Sonntag stattfinden, würden nur 55 Prozent "mit Sicherheit" zu den Urnen gehen, weitere 15% halten ihre Teilnahme für "wahrscheinlich". Angesichts dieser Tendenzen wäre das Ergebnis der Volksabstimmung absehbar.
Im Vergleich dazu sagten nur 55 Prozent, es würde definitiv "in parlamentarischen Wahlen, wenn sie an diesem Sonntag gehalten würden", während ein weiteres 15 Prozent sagte, es würde wahrscheinlich einen Ballot werfen. Aufgrund der derzeitigen Entschlossenheit zur Abstimmung, ist das Referendum sicherlich gültig zu sein.

74 percent of people want to repeal tuition fees, 79 percent to scrap co-payments for doctor visits and 84 percent want to end per diem hospital charges.
74% würden gegen die Studiengebühren, 79% gegen die Praxisgebühr, und 84% gegen das Krankenhaus-Taggeld stimmen.
74 Prozent der Menschen wollen die Tuitionsgebühren aufheben, 79 Prozent, um Co-Payments für Arztbesuche zu verschrotten und 84 Prozent wollen pro Diem Krankenhausgebühren zu enden.

Looking only at the ratios of people who say they definitely will vote in the referendum, we find that 81 percent are against tuition fees, 84 percent are against doctor co-payments and 89 percent oppose hospital per diems.
Umgelegt auf die Gruppe der an der Volksabstimmung "mit Sicherheit" Teilnehmenden würden die Anteile der Gegner der Studien-, Praxis- und Krankenhausgebühren sogar 81, 84, bzw. 89 Prozent betragen.
Wenn wir nur die Verhältnismäßigkeiten der Leute betrachten, die sagen, dass sie definitiv im Referendum stimmen werden, finden wir, dass 81 Prozent gegen Tuitionsgebühren sind, 84 Prozent sind gegen Ärzte Ko-Zahlungen und 89 Prozent gegen Krankenhaus pro Diem.

Auchan prices are highest, Tesco's are up by almost 20 percent
Auchan am teuersten, Tesco erhöht um fast ein Fünftel
Auchan Preise sind höchst, Tescos sind um fast 20 Prozent

The giant supermarkets located in the shopping triangle at Budaörs hiked prices by an average of 16 percent for the second year in a row, though they did not have to contend with a VAT increase which they did last year.
Die Hypermarkets im Budaörser Handelsgebiet haben auch dieses Jahres die durchschnittliche Preiserhöhung von 16% vom letzten Jahr beibehalten, mit dem Unterschied, dass es dieses Jahres keine Erhöhung der Mehrwertsteuer gab.
Die riesigen Supermärkte, die sich im Einkaufsdreieck in Budaörs befinden, stiegen im zweiten Jahr durchschnittlich um 16 Prozent, obwohl sie nicht mit einer Mehrwertsteuererhöhung konfrontiert, die sie letztes Jahr gemacht haben.

Article from Napi Gazdaság
Artikel aus Napi Gazdaság
Artikel von Napi Gazdaság

Prices In Napi's usual Christmas basket were up by an average of 16 percent again this year in the Budaörs shopping triangle, with each of the giant supermarkets pushing prices up by well over a thousand forints.
Im Budaörser Handelsdreieck hat der Preis des üblichen Weihnachtskorbes der "Napi" auch dieses Jahres um 16 Prozent zugenommen, allerdings wurden in allen Hypermärkten Preiserhöhungen von über 1.000 HUF registriert.
Preise In Napis üblichen Weihnachtskorb waren in diesem Jahr durchschnittlich 16 Prozent wieder im Einkaufsdreieck Budaörs, mit jedem der riesigen Supermärkte, die Preise von gut über tausend Duften steigern.

Since supermarket prices went through the roof last December, the hikes did not look quite as drastic percentage-wise, when compared to that high base.
Nachdem die Preise in den Lebensmittelmärkten im vergangenen Dezember "davongaloppiert" sind, ist die Teuerung prozentuell nicht drastisch ausgefallen, verglichen mit dem ohnehin hohen, früheren Ausgangsniveau.
Da die Supermarktpreise letzten Dezember durch das Dach gingen, sahen die Wanderungen im Vergleich zu dieser hohen Basis nicht ganz wie drastische Prozentsätze aus.

Nonetheless, it has to be a shock to consumers to discover that they need over ten thousand forints to buy the same products they could get for well under nine thousand a year ago.
Allerdings wirkt es auf die Verbraucher bestimmt abschreckend, dass das, wofür sie im letzten Jahr noch weit unter 9.000 HUF bezahlt hatten, dieses Jahres nicht einmal für 10.000 HUF erhältlich ist.
Dennoch muss es ein Schock für die Verbraucher sein, zu entdecken, dass sie mehr als zehntausend Forinten brauchen, um die gleichen Produkte zu kaufen, die sie vor gut neuntausend einem Jahr bekommen könnten.

Napi's basket exceeded the psychological HUF 10,000 limit by a minimum of HUF 91 at the giant supermarkets tested.
Der Preis des "Napi" Warenkorbs überschritt die magische 10.000-HUF-Grenze um mindestens 91 HUF in den untersuchten Märkten.
Der Korb von Napi übersteigt die psychologische HUF 10.000 Grenze um ein Minimum an HUF 91 an den ausgesprochenen Supermärkten.

The most expensive basket cost us 10 573 forints.
Der höchste Preis betrug 10.573 HUF.
Der teuerste Korb kostete uns 10 573 Forints.

(in 2003, the same basket came to 6,800 forints.)
(In 6800 lag der Preis bei 6.800 HUF.)
(Im Jahr 2003 kam derselbe Korb zu 6.800 Forints.)

The price of Unicum and live fish stayed at roughly last year's level, but boneless turkey breast, walnuts, and poppy seeds were up significantly.
Die Preise für Unicum und lebendigen Fisch blieben nahezu auf Vorjahresniveau, stark gestiegen sind hingegen die Preise für Putenbrustfilets, Nuss und Mohn.
Der Preis von Unicum und lebenden Fischen blieb auf ungefähr dem Niveau des vergangenen Jahres, aber Knochenloses turkey Brust, Walnüsse und poppy Samen waren deutlich hoch.

We found the price of flour and bread to be mostly in line with official Statistics Office data, though we discovered bread going for 139 forints a kilogram at Auchan.
Preise für Mehl und Brot entsprachen den Daten des Zentralen Statistischen Amtes von Ungarn, bei Auchan gab es jedoch 1kg Brotwecken für 139 Forint.
Wir fanden den Preis von Mehl und Brot vor allem in Übereinstimmung mit offiziellen Statistik Office-Daten, obwohl wir entdeckten, Brot für 139 Forints ein Kilogramm bei Auchan.

The competition factor was not enough to push the product's price down to under 200 forints.
Es gab beim Produkt keinen wettbewerbsbedingten Preissturz auf unter 200 Forint.
Der Wettbewerbsfaktor reichte nicht aus, um den Preis des Produkts auf unter 200 Forints zu steuern.

Another surprise in this store was that it charged less than 200 forints for a two-litre bottle of Coca-Cola in a bottle with a deposit on it, so the full price including deposit was still only 257 forints.
Ebenfalls überraschend war hier der Preis einer zwei Liter Coca-Cola Pfandflasche von unter 200 Forint, somit kostete das Getränk inklusive Pfand nur 257 HUF.
Eine weitere Überraschung in diesem Laden war, dass es weniger als 200 Forints für eine zweilitige Flasche Coca-Cola in einer Flasche mit einer Einzahlung auf dem Laden zahlte, so dass der gesamte Preis einschließlich Einzahlung noch nur 257 Duftstoffe war.

Nevertheless, this year Napi's basket cost the most at Auchan and the least at Cora.
Dennoch schnitt dieses Jahres im "Napi" Warenkorbs-Vergleich Auchan am teuersten, und Cora am günstigsten ab.
Dennoch kostete Napis Korb in diesem Jahr am meisten bei Auchan und am wenigsten bei Cora.

We worked the numbers and found that Napi's basket cost 15 percent more than last Christmas at Cora, while it was 18 percent more expensive at both Tesco and Auchan.
Unsere Berechnungen haben ergeben, dass Cora die Preise im "Napi" Warenkorb gegenüber den Weihnachtspreisen im vergangenen Jahr um 15, während Tesco und Auchan jeweils um 18 Prozent erhöht haben.
Wir arbeiteten die Zahlen und fanden, dass Napis Korb kostete 15 Prozent mehr als das letzte Weihnachten in Cora, während es 18 Prozent teurer war sowohl bei Tesco als auch auch bei Auchan.

The difference between last year's most expensive and this year's cheapest basket cost was 12 percent, while the gap between last year's cheapest and this year's most expensive one was 21 percent.
Der Unterschied zwischen dem billigsten Warenkorb des Vorjahres und dem teuersten des heutigen  Jahres betrug 12%, während die Erhöhung zwischen billigstem Warenkorb des vergangenen Jahres und teuerstem des laufenden Jahres 21% ausmachte.
Der Unterschied zwischen den teuersten und den preisgünstigsten Korbkosten des vergangenen Jahres war 12 Prozent, während die Lücke zwischen dem billigsten und dem teuersten dieses Jahres 21 Prozent war.

In forints, the average increase was 1,480.
Der durchschnittliche Preisanstieg betrug 1.480,00 HUF.
In Gärtnissen betrug die durchschnittliche Zunahme 1.480.

Last year, the average increase came to 1,206 forints, which included the effects of a VAT hike.
Die durchschnittliche Preiserhöhung lag im Vorjahr noch bei 1.206,00 Forint, allerdings machte sich die Mehrwertsteuererhöhung bei den Preisen zu letzten Weihnachten bemerkbar.
Im vergangenen Jahr stieg der Durchschnittsanstieg auf 1 206 Forinten, die die Auswirkungen eines MwSt-Mikkings einschlossen.

And this was the factor that totally confused the commerce sector. The supermarkets were obviously unable to decide on the size of the price gap to apply to specific products, finding it impossible to calculate the effect the price increases would have on consumption.
Genau dieser Vorgang hat den Handel arg getroffen: Anscheinend konnten die Warenhäuser nicht so recht entscheiden, welche Preisspanne sie bei den einzelnen Artikeln anwenden sollen, da die Auswirkungen der Preiserhöhung auf das Konsumverhalten unabsehbar waren.
Und das war der Faktor, der den Handel völlig verwirrt hat. Die Supermärkte konnten offensichtlich nicht über die Größe der Preislücke entscheiden, um auf spezifische Produkte anzuwenden, da es unmöglich ist, die Auswirkungen der Preiserhöhungen auf den Verbrauch zu berechnen.

(If the outlet makes a mistake in calculating the turnover velocity of a product, it stands to take a major hit on its profits with a price gap adjusted to turnover intensity.)
(Wenn der Händler die Umlaufgeschwindigkeit eines Produktes schlecht plant, kann er um wesentliche Gewinne fallen in der Preisspanne, die sich nach der Verkehrsintensität richtet.)
(Falls der Austritt einen Fehler bei der Berechnung der Umsatzgeschwindigkeit eines Produkts macht, steht er für einen großen Erfolg auf seinen Gewinnen mit einer auf die Umsatzintensität angepassten Preislücke.)

Last year, with the VAT hike the price increase in Napi's basket ran up against such extremes that the most expensive basket was 1,720 forints over the 2006 level, while the cheapest was only 844 forints more expensive.
Mehwertsteuer-bedingt fiel die Teuerung des "Napi" Warenkorbes im vergangenen Jahr derart radikal aus, dass der teuerste Korb den Wert von 2006 um 1720 Forint überschritt, wohingegen der Preisunterschied beim billigsten Korb bloß 844 Forint betrug.
Im vergangenen Jahr, mit der MwSt Wanderung der Preisanstieg in Napis Korb lief gegen solche Extreme, dass der teuerste Korb 1,720 Forinten über den Niveau 2006, während die billigsten 844 Forints teurer waren.

This year, there were no such extremes, with the most expensive basket being 1,630 forints up from last year while the cheapest was 1,284 forints higher.
Dieses Jahres wurden solche Extreme nicht beobachtet, da der teuerste Korb um 1.630,00 Forint mehr kostete, als im Vorjahr, und selbst beim billigsten gab es einen Preisanstieg von 1.284,00 Forint.
In diesem Jahr gab es keine solchen Extreme, mit dem teuersten Korb 1,630 Forints von letztem Jahr, während die billigsten waren 1.284 Forints höher.

A comparison of the two Christmas seasons threw light on a disastrous jump in prices. In less than 20 months, day-to-day consumer goods soared by over 30 percent in the giant supermarkets.
Im Vergleich der beiden letzten Weihnachtssaisons zeigte sich eine katastrophale Preiserhöhung, der Preis der täglichen Verbrauchsartikel in den Hypermärkten ist in weniger als 20 Monaten um mehr als 30 Prozent gestiegen.
Ein Vergleich der beiden Weihnachtszeiten warf Licht auf einen katastrophalen Sprung in den Preisen. In weniger als 20 Monaten strömten tägliche Verbrauchergüter mit über 30 Prozent in den riesigen Supermärkten.

(This is not quite in line with official Statistics Office data: its figures show price increases of over 30 percent in just 12 months for certain basic foodstuffs
(Dies wiederum bestätigt nicht unbedingt die Daten des Zentralen Statistischen Amtes von Ungarn: Bei manchen Grundnahrungsmitteln stellte das Statistische Amt im Zeitraum von 12 Monaten eine mehr als 30-prozentige Teuerung fest.
(Dies entspricht nicht ganz den offiziellen Statistiken Bürodaten: seine Zahlen zeigen Preiserhöhungen von über 30 Prozent in nur 12 Monaten für bestimmte Grundnahrungsmittel

including both flour and eggs.)
So in etwa neben Mehl auch bei Eiern.)
Mehl und Ei.)

Napi's basket suggested that this latter was a near impossibility, since we found that the price was up by just a shade over 10 percent on last year's quite high base price, even where it was most expensive.
Wirft man jedoch einen Blick in den "Napi" Warenkorb, scheint dies bei Letzterem nahezu unmöglich, da das Preisniveau des bereits im Vorjahr teuren Produktes selbst im schlimmsten Fall um kaum mehr als 10 Prozent angestiegen ist.
Napis Korb schlug vor, dass dies eine nahee Unmöglichkeit sei, da wir festgestellt haben, dass der Preis nur durch einen Schatten von über 10 Prozent zu dem im vergangenen Jahr sehr hohen Basispreis, auch wo es teuer war, hoch war.

It does appear though, that flour suppliers are in a stronger position than egg producers, for they have managed to force their drastic price increases onto the multinationals.
Offensichtlich befinden sich Mehllieferanten in einer stärkeren Position, als die Eilieferanten - immerhin konnten sie die drastische Preiserhöhung auf die Multis abwälzen.
Es scheint jedoch, dass Mehllieferanten in einer stärkeren Position als Eierhersteller sind, denn sie haben es geschafft, ihren drastischen Preisanstieg auf die multinationalen Unternehmen zu zwingen.

Nonetheless, none of the supermarkets in the golden shopping triangle were complaining. All regularly reported that they were having a good year.
Im goldenen Handelsdreieck beklagen sich die Hypermärkte nicht; Es wird laufend von guten Jahren berichtet.
Dennoch klagen sich keine der Supermärkte im goldenen Einkaufsdreieck. Alle berichteten regelmäßig, dass sie ein gutes Jahr hatten.

We found that most shoppers in the three outlets visited were not really interested in prices.
Unsere Erfahrung zeigt, dass die Mehrheit der Kunden in den drei Warenhäusern gar nicht mehr auf die Preise schaut.
Wir fanden, dass die meisten Händler in den drei Outlets nicht wirklich an den Preisen interessiert waren.

They tended to shop in bulk, buying durable foodstuffs by the pallet.
Es werden aus allem große Mengen eingekauft, haltbare Lebensmittel gehen in Paletten über die Ladentische.
Sie waren geneigt, in Massen einkaufen, haltbare Lebensmittel von der Palette zu kaufen.

On a Wednesday morning there were long queues at all cash registers following a sudden increase in shoppers.
Mittwoch Vormittag vormittags gab es in allen drei Warenhäusern endlose Schlangen bei der Kassa, als plötzlich die Zahl der Kunden explodierte.
An einem Mittwochmorgen gab es lange Warteschlangen auf allen Bargeldregistern nach einem plötzlichen Anstieg der Shopper.

However, to our knowledge, turnover is lower in the rural areas. Several of the multinationals have been complaining to pollsters that their inflow has been below the anticipated level in both groceries and durable consumers.
Allerdings wird vom Land eine geringere Kundenfrequenz berichtet, sodass sich viele Multis bei den Meinungsforschern beklagen, sie könnten nicht einmal den geplanten Umsatz erreichen, und zwar nicht nur bei Lebensmitteln, sondern auch bei nachhaltigen Konsumgütern.
Wir wissen jedoch, dass der Umsatz in den ländlichen Gebieten niedriger ist. Mehrere multinationale Unternehmen klagen gegen die Befragten, dass ihr Zustrom sowohl in den Lebensmitteln als auch in den nachhaltigen Verbrauchern unter dem erwarteten Niveau lag.

Many hospitals try to save by cutting disinfectant use
Vielerorts wird an Desinfektionsmitteln gespart
Viele Krankenhäuser versuchen, durch schneiden Desinfektionskonsum zu sparen

Hospitals have registered over a thousand cases of infections triggered mainly by the inappropriate use of antibiotics.
Heuer wurden mehr als tausend Infektionen in Krankenhäusern registriert, die auf einen unsachgemäßen Umgang mit Antibiotika zurückzuführen waren.
Krankenhäuser haben über tausend Fälle von Infektionen registriert, die vor allem durch die unangemessene Anwendung von Antibiotika ausgelöst wurden.

Hospital cleanliness, overcrowding, and overburdened staff are not conducive to halting infections, said the division chief at the National Centre for Epidemiology.
Die hygienischen Bedingungen in den Krankenhäusern, die Überbelegung der Betten, die Überbelastung des Personals - alles Faktoren, die dem Eindämmen der Infektionen nicht gerade zuträglich sind, so die leitende Ärztin des Nationalen Epidemiologiezentrums.
Krankenhausreinigung, Überschneidung und Überreste sind nicht förderlich, um Infektionen zu stoppen, sagte der Abteilungsleiter im Nationalen Zentrum für Epidemiologie.

Many places even try cutting back on disinfectant use to save money.
Vielerorts wird auch bei den Desinfektionsmitteln gespart.
Viele Orte versuchen sogar, auf Desinfektionskonsum zurückzuschneiden, um Geld zu sparen.

An MRSA - an antibiotic resistant staphylococcus - infection was recently diagnosed in the traumatology ward of János hospital.
In der Traumatologie-Abteilung des János Krankenhauses wurde unlängst eine MRSA-Infektion diagnostiziert.
Eine MRSA - Antibiotikaresistente Stephylococcus - Infektion wurde vor kurzem in der traumatologischen Wartung des János Krankenhauses diagnostiziert.

The infection was detected in a man who had been hospitalized after a major accident.
Das gegen Antibiotika resistente Bakterium wurde in einem männlichen Patienten gefunden, der nach einem schweren Unfall ins Krankenhaus eingeliefert wurde.
Die Infektion wurde bei einem Mann entdeckt, der nach einem großen Unfall ins Krankenhaus gerufen worden war.

The patient was isolated.
Der Patient wurde isoliert.
Der Patient wurde isoliert.

The same hospital had had to contend with a similar infection early this year.
Zu Beginn des Jahres gab es hier bereits eine ähnliche Infektion.
Dasselbe Krankenhaus musste früh in diesem Jahr mit einer ähnlichen Infektion konfrontiert werden.

It had discharged a patient admitted after a serious traffic accident. Shortly afterward, it had to re-admit the patient because of an MRSA infection, and doctors have been unable to perform surgery that would be vital to full recovery because they have been unable to get rid of the staph.
Der Verletzte eines schweren Autounfalls wurde aus dem Krankenhaus entlassen, wenig später musste der Mann allerdings mit einer MRSA-Infektion zurückkehren. Eine wichtige Operation konnte seitdem wegen des Bakteriums, das sich immer noch im Körper des Patienten befindet, noch nicht durchgeführt werden.
Es hatte einen Patienten entlassen, der nach einem schweren Verkehrsunfall zugelassen wurde. Kurz danach musste er den Patienten wegen einer MRSA-Infektion wiederzuempfehlen, und Ärzte waren nicht in der Lage, Chirurgie durchzuführen, die für die vollständige Erholung notwendig wäre, weil sie nicht in der Lage gewesen waren, den Schritt loszuwerden.

This year, up to 10th of December, hospitals have reported 1,094 cases of infections caused by antibiotic-resistant pathogens to the National Nosocomial Surveillance System, said National Centre for Epidemiology physician-in-chief Karolina Böröcz.
Bis 10. Dezember dieses Jahres wurden aus Krankenhäusern 1094 durch multiresistente Erreger ausgelöste Infektionen an das Nationale Nosocomialis Surveillance System gemeldet, so die leitende Ärztin des Nationalen Epidemiologiezentrums, Karolina Böröcz.
In diesem Jahr, bis zum 10. Dezember, berichteten Krankenhäuser 1,094 Fälle von Infektionen, die durch antibiotische, widersprüchliche Pathogene zum Nationalen System der Nosokomialen Überwachung verursacht wurden, sagte das Nationale Zentrum für Epidemiologie, die Ärzte Karolina Böröcz.

This tells us the number of cases of antibiotic-resistant pathogens that hospitals actually included in their records, but nothing more.
So viele, durch multiresistente Erreger ausgelöste Infektionen wurden in den Krankenhäusern also mit Sicherheit registriert, die Dunkelziffer dürfte aber höher sein.
Dies erzählt uns die Anzahl der Fälle von antibiotischen, widerstandsfähigen Pathogenen, die Krankenhäuser tatsächlich in ihren Rekord eingeschlossen sind, aber nichts mehr.

About two-thirds of the infections (683 cases) were caused by MRSAs, whose official name is a methicillin (oxacillin) resistant Staphylococcus aureus.
Etwa zwei Drittel der Infektionen (683 Fälle) wurden vom MRSA, dem gegen Methicillin-Oxacillin resistenten Staphylococcus aureus ausgelöst.
Etwa zwei Drittel der Infektionen (683 Fälle) wurden von MRSAs verursacht, dessen offizieller Name ein Methicillin (oxacillin) resistenter Staphylococcus aureus ist.

One-third of all people carry the Staphylococcus aureus (SA) bacteria in their noses without it ever causing an infection.
Das Staphylococcus aureus (SA) Bakterium trägt etwa ein Drittel der Menschen in ihrer Nase, ohne dass es eine Krankheit verursachen würde.
Ein Drittel aller Menschen tragen die Staphylococcus aureus (SA) Bakterien in ihren Nasen, ohne dass sie jemals eine Infektion verursachen.

The infections SA does cause (such as sore throat, tonsillitis, minor skin infections, and wound infections) respond well to antibiotics and can be treated.
SA-bedingte Infektionen (wie etwa Halsentzündung, Mandelentzündung, Entzündungen der Haut oder Wunden) reagieren meist gut auf Antibiotika, sie sind gut heilbar.
Die Infektionen SA verursachen (wie zarten Hals, Tonsillitis, leichte Hautinfektionen und Wundeninfektionen) gut auf Antibiotika reagieren und können behandelt werden.

However, if antibiotics are overused or inappropriately used, the bacteria that originally responded well to antibiotics can evolve into an antibiotic-resistant variety, which spreads rapidly in hospitals if hygienic conditions are lax.
Werden die Mittel allerdings zu hoch dosiert oder unsachgemäß angewendet, entstehen aus den gut respondierenden Bakterien Antibiotika-resistente, die sich unter entsprechenden Bedingungen in den Krankenhäusern schnell ausbreiten.
Wenn Antibiotika jedoch übermäßig oder unangemessen eingesetzt werden, können sich die Bakterien, die ursprünglich gut auf Antibiotika reagierten, in eine antibiotische, widersprüchliche Vielfalt entwickeln, die sich schnell in Krankenhäusern ausbreitet, wenn die Hygienebedingungen lax sind.

Particularly at risk are elderly and low-body-weight patients whose immune systems have been temporarily or permanently compromised. Among these patients, the staph can cause serious nosocomial infections such as wound infections or sepsis.
Insbesondere bei Patienten mit geschwächtem, oder dauerhaft schlecht funktionierendem Immunsystem, aber auch in älteren, oder Patienten mit geringem Körpergewicht können diese Bakterien schwere Infektionen, wie etwa Wundinfektion oder Blutvergiftung, also Sepsis, verursachen.
Besonders gefährdet sind ältere und niedrige Körpergewichtspatienten, deren Immunsysteme vorübergehend oder dauerhaft kompromissiert wurden. Unter diesen Patienten kann der Schritt zu schweren nüchternen Infektionen wie Wundeninfektionen oder Sepsis führen.

According to János Hospital's medical director, there is nothing unusual about having an MRSA infection since they are part of everyday hospital life.
Dem ärztlichen Leiter des János Krankenhauses zufolge ist die MRSA-Infektion nichts besonderes, solche Vorfälle gehören zum Krankehausalltag.
Nach Angaben des medizinischen Direktors János Hospital gibt es nichts Ungewöhnliches darüber, eine MRSA-Infektion zu haben, da sie Teil des täglichen Krankenhauslebens sind.

One should not confuse an infection with an epidemic, Tibor Nyulasi says. MRSA will be found everywhere anyone bothers to test for it, he adds.
Man dürfe die Infektion nicht mit der Epidemie verwechseln, mahnte Tibor Nyulasi - MRSA gibt es nur dort nicht, wo sie nicht gesucht wird.
Man sollte eine Infektion mit einer Epidemie nicht verwirren, sagt Tibor Nyulasi. MRSA wird überall gefunden werden, jeder, der sich darum beunruhigt, es zu testen, fügt er hinzu.

Antibiotic resistance
Resistent gegen Antibiotika
Antibiotische Resistenz

"We isolate patients with MRSA and nursing staff wear rubber gloves and masks when working with infected patients. We also have the appropriate antibiotics needed to treat them," says Nyulasi.
"Solche Patienten werden isoliert, das Pflegepersonal trägt Gummihandschuhe und Masken bei der Versorgung, und wir verfügen über die für die Behandlung notwendigen Antibiotika" - so Tibor Nyulasi.
"Wir isolaten Patienten mit MRSA und Pflegepersonal tragen Gummihandschuhe und Masken bei der Arbeit mit infizierten Patienten. Wir haben auch die geeigneten Antibiotika, die sie behandeln müssen", sagt Nyulasi.

When a patient is admitted to the hospital, one of the first things done is to check for the presence of MRSA, but hospitals are still vulnerable to infection.
Bei ihrer Einlieferung ins Krankenhaus werden die Patienten zwar auf MRSA untersucht, eine Infektion kann dennoch nicht immer vermieden werden.
Wenn ein Patient ins Krankenhaus eingeräumt wird, ist einer der ersten Dinge, die getan werden, um die Anwesenheit von MRSA zu überprüfen, aber Krankenhäuser sind immer noch an Infektionen anfällig.

Testing for the staph isn't fashionable
Probenentnahmen zu selten
Testen auf den Schritt ist nicht modisch

The vast majority of nosocomial MRSA-induced infections could be prevented said Böröcz. However, she added that current hospital conditions are not conducive to preventing the evolvement and spread of antibiotic-resistant infections.
Die Mehrheit der durch MRSA ausgelösten Infektionen in Krankenhäusern wäre vermeidbar, allerdings seien die derzeit herrschenden Bedingungen und Umstände ungünstig für die Eindämmung der Entstehung oder der Ausbreitung des multiresistenten Erregers, sagt Karolina Böröcz.
Die überwiegende Mehrheit der neuartigen MRSA-induzierten Infektionen konnte verhindert werden, sagte Böröcz. Sie fügte jedoch hinzu, dass die derzeitigen Krankenhausbedingungen nicht förderlich sind, um die Entwicklung und Verbreitung antibiotischer Infektionen zu verhindern.

Since this type of infection typically occurs in hospitals and nursing homes, hospitals should routinely check all newly admitted patients and immediately isolate MRSA carriers.
Nachdem diese Infektion vorwiegend in Krankenhäusern und Altersheimen vorkommt, sollten die Spitäler die eingelieferten Patienten untersuchen und MRSA-infizierte sofort isolieren.
Da diese Art von Infektion üblicherweise in Krankenhäusern und Pflegeheimen vorkommt, sollten Krankenhäuser regelmäßig alle neu zugelassenen Patienten überprüfen und sofort MRSA-Förderer isolieren.

But, taking microbiological samples from patients is not fashionable in Hungarian hospitals.
In den ungarischen Krankenhäusern wird die mikrobiologische Probenentnahme jedoch nicht so häufig praktiziert.
Aber mit mikrobiologischen Proben von Patienten ist in ungarischen Krankenhäusern nicht modisch.

One reason is that the National Health Insurance Fund does not cover the costs of these tests.
Nicht zuletzt weil es vonseiten der staatlichen Krankenkasse keine Zuschüsse für diese Untersuchung gibt.
Ein Grund ist, dass der Nationale Versicherungsfonds die Kosten dieser Prüfungen nicht decken wird.

In most cases the bacteria remain unnoticed unless the patient has an obvious MRSA infection, said the National Centre for Epidemiology physician-in-chief.
Die meisten Fälle kämen daher erst dann ans Tageslicht, wenn der Patient schon eine bemerkbare MRSA-Infektion hat, so die ärztliche Leiterin des Epidemiologiezentrums.
In den meisten Fällen bleiben die Bakterien unbemerkt, es sei denn, der Patient hat eine offensichtliche MRSA-Infektion, sagte das National Centre for Epidemiology physician-in-chief.

The European Union has stringent protocols on the appropriate use of antibiotics in human medicine and Hungary has its own guidelines on treating various infections and pathologies.
Vonseiten der Europäischen Union gibt es strikte Empfehlungen zur entsprechenden Anwendung von Antibiotika in der Humanmedizin, es gibt aber auch in Ungarn Richtlinien für die Behandlung bestimmter Infektionen und Krankheitsbilder.
Die Europäische Union hat strenge Protokolle über die angemessene Verwendung von Antibiotika in der Humanmedizin und Ungarn hat ihre eigenen Leitlinien für die Behandlung verschiedener Infektionen und Pathologien.

The goal should be targeted therapy, meaning that microbiology tests should be conducted to prevent resistance from evolving, but hospitals do not always keep to this.
Antibiotika-Therapien sollen zielgerichtet sein, das heißt, mikrobiologische Untersuchungen sind notwendig, damit sich keine Resistenz gegen das Mittel bilden kann, allerdings wird diese Direktive von Krankenhäusern auch nicht immer eingehalten.
Das Ziel sollte die Therapie angestrebt werden, was bedeutet, dass Mikrobiologietests durchgeführt werden sollten, um Widerstand gegen die Entwicklung zu verhindern, aber Krankenhäuser halten sich nicht immer daran.

It is even rarer to take a microbiology sample among outpatients in primary or specialized care, Böröcz added.
Unter den ambulanten, oder sich in der Grundversorgung befindlichen Patienten seien mikrobiologische Probenentnahmen sogar noch seltener, so Karolina Böröcz.
Es ist noch seltener, eine Mikrobiologieprobe unter den Patienten in der primären oder spezialisierten Pflege zu nehmen, Böröcz hinzugefügt.

Saving money by cutting back on disinfectants
Gespart wird bei den Desinfektionsmitteln
Sparen von Geld durch Rückschnitt auf Desinfektionsmittel

Scientific evidence shows that the most common way MRSA is transferred from one patient to another through healthcare personnel who carry it from patient to patient.
Wissenschaftliche Beweise belegen, dass MRSA von einem Patienten auf den anderen am häufigsten vom Pflegepersonal übertragen wird.
Aus wissenschaftlichen Erkenntnissen geht hervor, dass MRSA von einem Patienten nach einem anderen über das Gesundheitspersonal übertragen wird, das es von Patienten auf Patienten transportiert.

Therefore, washing hands, and wearing gloves and masks play a significant role in prevention, but here again, we find many shortcomings in hospital practices.
Gerade deshalb kommt dem Händewaschen, oder dem Tragen von Handschuhen und Masken eine große Bedeutung zu, allerdings gibt es auch auf diesem Gebiet erhebliche Mängel in den Krankenhäusern.
Deshalb, waschen die Hände und tragen Handschuhe und Masken spielen eine wichtige Rolle bei der Prävention, aber hier finden wir wieder viele Mängel in Krankenhauspraktiken.

MRSAs are transmitted through physical contact and body fluids. Under domestic hospital conditions, an infected patient cannot always be isolated.
MRSA wird durch Tröpfcheninfektion oder Kontakt übertragen, in den heimischen Krankenhäusern besteht aber nicht immer die Möglichkeit, den infizierten Patienten zu isolieren.
MRSAs werden durch physischen Kontakt und Körperflüssigkeit übertragen. Unter den inländischen Krankenhausbedingungen kann ein infizierter Patient nicht immer isoliert werden.

In fact, hospital wards are often overcrowded, with beds too close to one another although they should be at least 1.5 metres apart to conform to epidemiological requirements.
Die Zimmer sind sogar oft überfüllt, die Betten knapp aneinander gereiht, obwohl es zwischen ihnen aus epidemiologischer Sicht einen Abstand von mindestens 1,5 Meter geben sollte.
In der Tat sind Krankenhäuser oft überfüllt, mit Betten zu nahe beieinander, obwohl sie mindestens 1,5 Meter getrennt sein sollten, um den epidemiologischen Anforderungen zu entsprechen.

Sadly, we also find that when hospitals are short on funds they tend to save on disinfectants, said Böröcz, adding that with a shortage of nursing staff and too many patients, chances of infection increase.
Wie Karolina Böröcz weiter anmerkt, kommt es leider in den finanziell weniger gut gestellten Krankenhäusern sogar vor, dass bei Desinfektionsmitteln gespart wird, es gibt wenige Pfleger, viele Patienten - alles Faktoren, die die Entstehung von Infektionen geradezu begünstigen.
Leider finden wir auch, dass, wenn Krankenhäuser kurz an Geldern sind, sie neigen dazu, Desinfektionsmittel zu sparen, sagte Böröcz, indem sie hinzufügten, dass mit einem Mangel an Pflegepersonal und zu vielen Patienten, die Chancen einer Infektion zu erhöhen.

According to Böröcz, there are demonstrably fewer infections, and those that occur are easier to prevent from spreading, in hospitals that take appropriate protective measures.
Solche Infektionen sind dort nachweislich weit weniger häufig, beziehungsweise kann die weitere Verbreitung des Erregers aufgehalten werden, wo diese Schutzmaßnahmen eingehalten werden, so Karolina Böröcz.
Nach Böröcz gibt es deutlich weniger Infektionen, und diejenigen, die auftreten, sind leichter zu verhindern, sich zu verbreiten, in Krankenhäusern, die geeignete Schutzmaßnahmen treffen.

Government programme to combat MRSA
Regierungsprogramm gegen MRSA
Regierungsprogramm zur Bekämpfung der MRSA

Treating MRSA infections costs the health insurer huge amounts of money, so efforts should be made everywhere to keep them from occurring in the first place.
MRSA-Infektionen in den Griff zu bekommen verursacht den Krankenversicherungen enorme Kosten, daher werden sie überall bekämpft.
Die Behandlung von MRSA-Infektionen kostet den Gesundheitsversicherer enormen Geldmengen, so sollten überall Anstrengungen unternommen werden, um sie vorzubeugen.

In the UK for example, the government has a programme in place to cut back MRSA and prevent its spread.
In England zum Beispiel wurde die Vorbeugung von MRSA, bzw. ihre Eindämmung im Regierungsprogramm festgehalten.
Im Vereinigten Königreich beispielsweise hat die Regierung ein Programm zur Reduzierung der MRSA und zur Verhinderung ihrer Ausbreitung.

The programme appears to be successful for published data shows that MRSA is on the decline in the UK.
Nach ersten Anzeichen ist das Programm erfolgreich - wie publizierte Daten belegen, ist die Tendenz der MRSA-Infektionen in England rückläufig.
Das Programm scheint für veröffentlichte Daten erfolgreich zu sein, zeigt, dass die MRSA im Vereinigten Königreich sinkt.

The European Centre for Disease Prevention and Control (ECDC) has set prevention of the evolvement of multi-resistant pathogens (including MRSA) and of nosocomial infections as a priority project.
Das Europäische Zentrum für Krankheitsprävention (ECDC) hat die Vorbeugung der Entstehung von multiresistenten Erregern (darunter auch MRSA), sowie die Vorbeugung von Infektionen in Krankenhäusern zu einem seiner Prioritäten erklärt.
Das Europäische Zentrum für Krankheitsverhütung und -kontrolle (ECDC) hat die Entwicklung multiresistenter Pathogene (einschließlich MRSA) und Nosocomial Infektionen als vorrangiges Projekt vorbeugt.

Police chief causing fatal accident was not drunk
Todeslenker-Polizeichef war nicht betrunken
Polizeichef, der tödliche Unfall verursachte, war nicht betrunken

An official professional opinion has been submitted regarding a fatal accident caused by Budapest's District 22 police chief.
Im Falle des vom Polizeichef des XXII. Bezirkes verursachten Autounfalls mit tödlichem Ausgang liegt nun das offizielle Gutachten vor.
Eine offizielle fachliche Stellungnahme wurde zu einem tödlichen Unfall vorgelegt, der vom Bezirk Budapest 22 Polizeichef verursacht wurde.

Attila Morvai, spokesman for the Budapest Municipal Prosecutor's Office, issued a statement on Friday, on receipt of the professional opinion. The opinion unequivocally concludes that the District 22 police chief, who has resigned, could not have been under the influence of alcohol or any other substance when he hit and fatally injured a pedestrian on Tuesday.
Der mittlerweile zurückgetretene Polizeichef des XXII. Bezirkes, der am Dienstag bei einem Autounfall einen Fußgänger getötet hat, war weder alkoholisiert, noch unter Drogeneinfluss, sagte Attila Morvai, der Pressesprecher der Budapester Oberstaatsanwaltschaft am Freitag, nachdem das offizielle Gutachten zum Fall vorgelegt wurde.
Attila Morvai, Sprecher des Stadtanwalts in Budapest, gab am Freitag eine Erklärung zum Empfang der Berufsstellung ab. Die Stellungnahme kommt unweigerlich zu dem Schluss, dass der Bezirk 22 Polizeichef, der zurückgetreten ist, nicht unter dem Einfluss von Alkohol oder irgendeinem anderen Stoff gewesen wäre, wenn er am Dienstag einen Fußgänger tödlich verletzte.

The professional opinion supported the result of the preliminary investigation which concluded that the former police chief had not consumed alcohol before getting behind the wheel.
Das Gutachten bestätigte die Ergebnisse der Erstuntersuchung, laut der der Polizeichef keinen Alkohol konsumiert hatte, bevor er sich ans Steuer setzte.
Die Berufsstellung unterstützte das Ergebnis der Voruntersuchung, die schlussfolgerte, dass der ehemalige Polizeichef nicht Alkohol verzehrt hatte, bevor er hinter dem Rad ging.

The former District 22 police chief was driving his own car in his district. He turned around a corner and hit a 55 year-old man attempting to cross Kossuth Lajos Street at a spot where there was no marked pedestrian crossing.
Der ehemalige Polizeichef bog mit seinem eigenen Pkw im XXII. Bezirk in die Kossuth Lajos Straße ein und hat dabei einen 55 jährigen Mann überfahren, der die Straße an einer nicht gekennzeichneten Stelle überquerte.
Der ehemalige Bezirk 22 Polizeichef fuhr sein eigenes Auto in seinem Bezirk. Er drehte sich um eine Ecke und schlug einen 55-jährigen Mann, der versuchte, Kossuth Lajos Street an einem Ort zu überqueren, wo es keinen markierten Fußgängerkreuz gab.

(The absence of an official crossing point is not a mitigating circumstance, since traffic rules mandate that pedestrians have the right of way over a turning vehicle,)
(Laut StVO ist dies allerdings kein mildernder Umstand - der Lenker hat, auch wenn Fußgänger die Straße nicht am Zebrastreifen überqueren, Nachrang .)
(Die Abwesenheit eines amtlichen Kreuzungspunkts ist nicht ein schwächerer Umstand, da die Verkehrsregeln, dass Fußgänger das Recht haben, über ein Drehfahrzeug zu fahren, erledigen)

The pedestrian died shortly after arrival at a hospital.
Der Fußgänger ist nach seiner Einlieferung ins Krankenhaus seinen Verletzungen erlegen.
Der Fußgänger starb kurz nach Ankunft in einem Krankenhaus.

The district police chief resigned because of the accident and requested that he be retired from the force because, said a police communique, he was so shaken by the event.
Laut Polizeiberichten erlitt der Lenker einen Schock, legte danach seine Funktionen zurück und ersuchte um Pensionierung.
Der Bezirkspolizeichef entschied sich wegen des Unfalls und bat darum, von der Gewalt zurückgezogen zu werden, weil er, wie eine Polizeikommunikation sagte, von der Veranstaltung so erschüttert wurde.

The Budapest Prosecutor's investigative arm is conducting an inquiry.
Die Budapester Staatsanwaltschaft hat ihre Ermittlungen zum Vorfall eingeleitet.
Der Untersuchungsarm des Budapester Staatsanwalts führt eine Untersuchung durch.

The former police chief has been cooperating fully with the prosecutors investigating the case, Morvai added.
Zudem erwähnte Attila Morvai, dass der ehemalige Polizeichef von Anfang an mit den Ermittlern kooperiert habe.
Der ehemalige Polizeichef arbeitete voll mit den Staatsanwaltschaftern zusammen, die den Fall untersuchten, fügte Morvai hinzu.

Additional 400 million euros available for infrastructure
Weitere 400 Mio EUR für Infrastruktur
Zusätzliche 400 Millionen Euro für Infrastruktur

Four hundred million euros in loans will become available for education, transportation, the environmental infrastructure and energy development in the wake of three accords signed by Finance Minister János Veres and European Investment Bank (EIB) Vice-President Marta Gajecka, in Budapest on Friday.
Finanzminister János Veres und Marta Gajecka, Vizepräsidentin der European Investment Bank (EIB) haben am Freitag in Budapest drei Kreditvereinbarungen im Gesamtwert von 400 Mio EUR unterzeichnet. Das Geld soll in Bildung, Verkehrs- und Umweltschutz-Infrastruktur und Energiewirtschaft fließen.
Vierhundert Millionen Euro in Krediten werden für Bildung, Transport, Umweltinfrastruktur und Energieentwicklung im Zuge der drei vom Finanzminister János Veres und von der Europäischen Investitionsbank (EIB) am Freitag unterzeichneten Vereinbarungen von Vizepräsident Marta Gajecka in Budapest zur Verfügung stehen.

EIB approved a framework package of 300 million euros in 2006 to help the Hungarian budget finance transportation and environmental projects being implemented by the cohesion fund. A concrete agreement for 100 million from the package was signed earlier, so one new contract covers use of the remaining 200 million euros.
Die European Investment Bank (EIB) hat im Jahr 2006 einen 300 Mio EUR Rahmen für die Finanzierung von Verkehrs- und Umweltschutzprojekten, die mit Zuschüssen vom Kohäsionsfonds realisiert werden, bewilligt. Der Kreditvertrag über 100 Mio wurde bereits früher unterzeichnet, in dem aktuellen Abkommen geht es um die Verwendung der verliehenen 200 Mio EUR.
Die EIB genehmigte 2006 ein Rahmenpaket von 300 Millionen Euro zur Unterstützung der vom Kohäsionsfonds durchgeführten ungarischen Haushaltsfinanzierungs- und Umweltprojekte.

The second agreement, for 150 million euros, will help the budget finance education-related projects.
Die im Darlehensvertrag vereinbarte Summe von 150 Mio.  EUR soll ebenfalls auf die budgetäre Finanzierung von Bildungsprojekten aufgewendet werden.
Das zweite Abkommen für 150 Millionen Euro wird den haushaltspolitischen Projekten zur Finanzierung von Bildungsmitteln helfen.

EIB has already approved a 300 million Euro package for Hungary to use for upgrades to these areas. The extra 150 million euros can be used later, when the credit agreement is extended.
Die EIB hat insgesamt 300 Mio EUR für diesen Zweck für Ungarn bewilligt; über die Verwendung der restlichen 150 Mio EUR wird später im Rahmen der Ausweitung des Kreditvertrages entschieden.
Die EIB hat bereits für Ungarn ein Paket von 300 Millionen Euro zur Nutzung von Upgrades in diesen Bereichen genehmigt. Die zusätzlichen 150 Millionen Euro können später verwendet werden, wenn die Kreditvereinbarung verlängert wird.

The third agreement was for 50 million euros to be used for innovation. The central budget plans to incorporate it primarily into a R&D project at Debrecen University.
Im Bereich Innovation haben die Vertragspartner ein Abkommen über 50 Mio EUR unterzeichnet, die vorwiegend in Forschungs- und Entwicklungsprogramme an der Universität Debrecen fließen werden.
Das dritte Abkommen soll für die Innovation von 50 Millionen Euro genutzt werden. Die zentralen Haushaltspläne, es vor allem in ein FuE-Projekt an der Universität Debrecen einzubeziehen.

The talks included a new metro line under construction in Budapest.
Beim Treffen kam auch die U-Bahnlinie 4 zur Sprache.
Die Vorträge umfassten eine neue U-Bahn-Straße im Bau in Budapest.

They agreed that when Hungary finalizes metro financing details with the EU, they would revisit the original contracts to see whether they needed to be amended, and if so, how.
Es wurde vereinbart, dass sobald Ungarn die Details der U-Bahnfinanzierung mit der EU abgeklärt hat, der ursprüngliche Vertrag und eventuelle Modifizierungen erneut diskutiert werden.
Sie haben zugestimmt, dass Ungarn, wenn die U-Bahn-Finanzierungsdetails mit der EU abgeschlossen wird, die ursprünglichen Verträge neu überdenken würde, um festzustellen, ob sie geändert werden müssen, und wenn ja, wie.

Veres said he believed that latter discussion would take place in the first quarter of 2008.
Laut János Veres wäre dies im ersten Quartal 2008 möglich.
Veres sagte, er glaube, dass letztere Diskussion im ersten Quartal 2008 stattfinden würde.

EIB has provided Hungary with the equivalent of 8.4 billion euros since 1990, which were used to finance 113 projects.
Seit 1990 hat die EIB insgesamt 113 Projekte im Gesamtwert von 8,4 Mrd. EUR in Ungarn finanziert.
Die EIB hat Ungarn seit 1990 das Äquivalent von 8,4 Mrd. Euro gewährt, die zur Finanzierung von 113 Projekten verwendet wurden.

EIB is linking interest rates on the loans to the EURIBOR. It is allowing an 8 year grace period, and is charging no commission to maintain fund availability.
Die Kreditzinsen sind EURIBOR-gebunden, das Darlehen wird von der EIB mit einem Aufschub von 8 Jahren, provisionsfrei zur Verfügung gestellt.
Die EIB verbindet Zinssätze auf die Darlehen mit dem EURIBOR. Sie ermöglicht eine 8-jährige Laufzeit und lädt keine Kommission zur Aufrechterhaltung der Verfügbarkeit von Fonds.

Bulgaria: The EU's real estate paradise
Bulgarien, das Immobilien-Paradies der EU
Bulgarien: Das Immobilienparadies der EU

The real estate market in Bulgaria has been developing at an unbelievable rate - all of Europe has its eyes on this heretofore rarely heard-of Balkan nation.
Die Entwicklung des bulgarischen Immobilienmarktes ist fabelhaft - ganz Europa blickt aufmerksam auf den früher selten erwähnten Balkanstaat.
Der Immobilienmarkt in Bulgarien hat sich zu einem unglaublichen Preis entwickelt - das ganze Europa hat seine Augen auf diese bisher selten von Balkanstaaten gehörte.

Who is buying what and where on this market, which is still the cheapest in the EU despite rapidly rising prices?
Was, wo, und wer kauft am immer noch billigsten Markt der EU, der aber rasant teurer wird?
Wer kauft was und wo auf diesem Markt, der trotz rascher Preiserhöhungen immer noch die günstigsten in der EU ist?

This analysis comes from RE/MAX's Bulgarian division.
Eine Analyse der bulgarischen Re/Max Division.
Diese Analyse stammt aus der bulgarischen Abteilung RE/MAX.

No question but that Bulgaria is the most sought-after East European real estate target, with its low-cost ski chalets and oceanfront homes.
Bulgarien ist derzeit zweifelsohne das begehrteste Pflaster für Immobilienkäufe im osteuropäischen Raum, mit günstigen Skiappartements und Häusern am Meer.
Keine Frage, aber Bulgarien ist das am liebsten gesuchte Osteuropäische Immobilienziel, mit seinen kostengünstigen Ski-Chalets und den Häusern vor dem Meer.

The most fashionable mountain sites are Bansko, Borovets, Pamporovo and Vitosha, while on the seaside the areas to which people are flocking are Albena, the Golden Sands, the Sunny Beach, and ancient Sozopol and Nesebar, although a rising number of investors are looking into real estate around Karvarna and Balcsik, too.
Zwischen den Bergen zählen die Regionen Bansko, Borovec, Pamprovo und Vitosa zu den beliebtesten, am Meer sind Albena, die "Goldküste", die "Sonnenküste", und die historischen Städtchen Sozopol und Nessebar die Renner, allerdings sind Immobilien rund um Kavarna und Balcik auch immer mehr gefragt.
Die modischsten Bergplätze sind Bansko, Borovets, Pamporovo und Vitosha, während am Meer die Gebiete, zu denen die Menschen flocken sind Albena, der Golden Sands, der Sunny Beach und das alte Sozopol und Nesebar, obwohl auch eine steigende Anzahl von Investoren auf der Suche nach Immobilien um Karvarna und Balcsik.

According to RE/MAX Bulgaria analysts, sooner or later, the central portion of the country will begin attracting investors. So a growing number of people are already buying properties in Veliko Tarnovo, Gabrovo, Elena, Tryavna -, and more and more investors are looking around the Rousse area, which is expressly cheap at the moment.
Nach Einschätzungen von Re/Max Analysten in Bulgarien wid auch das Landesinnere früher oder später Investoren anlocken, so zum Beispiel Veliko Tarnovo, Gabrovo, Elena, und Triavna, und auch die ausgesprochen günstige Gegend von Russe verzeichnet mehr Käufer.
Nach RE/MAX Bulgarien Analysatoren, früher oder später, wird der zentrale Teil des Landes Investoren anziehen. So kauft eine wachsende Zahl von Menschen bereits Immobilien in Veliko Tarnovo, Gabrovo, Elena, Tryavna - und immer mehr Investoren blicken um das Gebiet Rousse, das derzeit sehr günstig ist.

Sofia, the capital, also has many attractive opportunities. Commercial and office space offers the highest returns.
Die Hauptstadt Sofia bietet ebenfalls verlockende Angebote - Handels- und Büroflächen bieten höchste Renditen.
Sofia, die Hauptstadt, hat auch viele attraktive Möglichkeiten. Kommerzial- und Büroraum bietet die höchsten Rückgaben.

Bulgaria is well on the way to becoming one of Europe's most exciting golf paradises. This means it needs not only be a priority destination in winter and summer, for it has the resources to attract visitors during the other two seasons, too.
Bulgarien ist auf dem besten Weg eines der attraktivsten europäischen Golferparadiese zu werden, und somit neben der Sommer- und Wintersaison auch in den beiden anderen Jahreszeiten Touristen anzulocken.
Bulgarien ist auf dem Weg, eines der spannendsten Golfparadies Europas zu werden. Das bedeutet, dass es nicht nur ein vorrangiges Ziel im Winter und im Sommer sein muss, denn es hat auch die Ressourcen, um Besucher während der anderen beiden Jahreszeiten anzuziehen.

Forward-thinking investors are already making major purchases, for instance, in and around Bansko.
Vorausschauende Investoren kaufen daher bereits jetzt im großen Stil ein, zum Beispiel rund um Bansko.
Vordenkende Investoren machen bereits große Einkäufe, z.B. in und um Bansko.

Analysts suggest that people who buy real estate in Bulgaria would also like to change their lifestyles.
Analysten zufolge streben Menschen, die in Bulgarien Immobilien erwerben, auch eine Veränderung ihres Lebenswandels an.
Analysten schlagen vor, dass Menschen, die Immobilien in Bulgarien kaufen, auch ihre Lebensstile ändern möchten.

Most investors are from Britain, but many also come from France, Belgium, and Spain, with a growing number coming from Romania.
Die meisten Käufer sind Engländer, es kommen aber auch Interessenten aus Frankreich, Belgien, Spanien, und immer mehr aus Rumänien.
Die meisten Investoren stammen aus Großbritannien, aber viele kommen auch aus Frankreich, Belgien und Spanien mit einer wachsenden Zahl aus Rumänien.

Maltese and Cypriot investors have also gained a foothold, while Russians are traditional big-time buyers at the Black Sea and along top ski slopes.
Investoren aus Malta und Zypern sind ebenfalls präsent, während es beim Schwarzen Meer und in den Skigebieten vorwiegend russische Käufer gibt.
Maltesische und zypriotische Investoren haben auch einen Fußhalter gewonnen, während Russen traditionelle Großzeit-Käufer am Schwarzen Meer und entlang der Skipisten sind.

There are three types of international buyers, said regional manager of RE/MAX Bulgaria Georgi Yankov.
Es gibt drei Gruppen von ausländischen Käufern, sagt Georgij Jankov, Regionaldirektor von Re/Max Bulgarien.
Es gibt drei Arten internationaler Käufer, sagte Regional Manager von RE/MAX Bulgaria Georgi Yankov.

The ones who plan to resettle in Bulgaria either purchase renovated properties for prices ranging from 50,000 euros to 100,000, or old fixer-uppers for 5,000-15,000 and then renovate them themselves.
Jene, die sich niederlassen wollen, kaufen entweder revitalisierte Immobilien um 50-100.000 Euro, oder heruntergekommene Häuser um 5-15.000 Euro, die sie dann selbst renovieren.
Diejenigen, die planen, in Bulgarien entweder renovierte Immobilien für die Preise von 50.000 Euro auf 100.000, oder alte Fixierer für 5.000-15.000 zu renovieren und sich dann selbst zu renovieren.

They want their purchases to be easy to access, and to be equipped for modern communication. It is important that they be in a big city, with shopping and, generally, a local doctor nearby.
Gute Anbindung und Erreichbarkeit sowie Kommunikationsmöglichkeiten werden groß geschrieben, aber auch die Nähe zu einer Großstadt, Geschäfte und Ärzte sind entscheidend für die Käufer.
Sie wollen, dass ihre Käufe leicht zugänglich sind und für moderne Kommunikation ausgerüstet werden. Es ist wichtig, dass sie in einer großen Stadt, mit Einkaufen und allgemein einem lokalen Arzt in der Nähe sind.

The next group of buyers is interested in summer homes (Bulgaria joined Germany's list of top-ten holiday destinations in December).
Zur zweiten Kategorie gehören jene, die auf der Suche nach einem Feriendomizil sind (Bulgarien wurde im Dezember unter den Top Ten Urlaubszielen der Deutschen gelistet).
Die nächste Gruppe von Käufern interessiert sich für Sommerhäuser (Bulgaria hat im Dezember die Liste der Top-10 Urlaubsziele Deutschlands beigefügt).

The third includes investors for business purposes, who are counting on medium or long-term appreciation.
Die dritte Gruppe machen Geschäftsleute aus, die mit dem Ziel einer mittel- bis langfristigen Wertsteigerung investieren.
Der dritte umfasst Investoren für Geschäftszwecke, die auf mittel- oder langfristige Bewertung zählen.

Real estate prices in Sofia, the capital, are rising steadily, as is demand.
Immobilien in der Hauptstadt werden indes laufend teurer, bedingt durch die stets wachsende Nachfrage.
Die Immobilienpreise in Sofia, die Hauptstadt, steigen stetig, wie die Nachfrage ist.

While Bulgaria boasts the European Union's lowest real estate prices, they have still gone up by 21 percent in the past five years.
Innerhalb der EU sind die Immobilienpreise zwar in Bulgarien am niedrigsten, in den vergangenen fünf Jahren gab es aber eine Preissteigerung um jährlich 21 Prozent.
Während Bulgarien die niedrigsten Immobilienpreise der Europäischen Union aufweist, sind sie in den letzten fünf Jahren immer noch um 21 Prozent gestiegen.

Actually, the rise in real estate prices has exceeded the growth in salaries.
Die Teuerung bei den Immobilienpreisen übersteigt bei weitem die Anhebung der Gehälter.
Tatsächlich hat der Anstieg der Immobilienpreise das Wachstum der Gehälter überschritten.

EnvironMin and Hungary's six percent
Fodor und die sechs ungarischen Prozente
UmweltMin und Ungarn sind sechs Prozent

Minister for the Environment, Gábor Fodor has said that professional level meetings on post-2012 international climate issues will end on Tuesday. The conference itself officially opens on Wednesday, when the ministers take up the matter.
Wie Umweltminister Gábor Fodor bekanntgab, gehen die Expertentreffen am Dienstag zu Ende, und die Debatte über das internationale Klima-Regime nach 2012 wird von den Ministern am Mittwoch nach der offiziellen Eröffnung fortgesetzt.
Minister für Umwelt, Gábor Fodor hat gesagt, dass am Dienstag, wenn die Minister die Angelegenheit einnehmen, internationale Klimafragen im Bereich des Postens 2012 abschließen werden.

Professionals and politicians from 192 countries are slated to discuss the Bali Roadmap that focuses on efforts to cut greenhouse gas emissions after 2012, when the Kyoto Protocol expires.
Experten und Politiker aus 192 Ländern beraten über den Fahrplan von Bali, in dem die emissionsreduzierenden Maßnahmen für die Zeit nach 2012, also nach Ablauf des Kyoto-Protokolls, festgelegt sind.
Die Fachleute und Politiker aus 192 Ländern diskutieren die Bali Roadmap, die sich auf die Bemühungen konzentriert, die Treibhausgasemissionen nach 2012 zu senken, wenn das Kyoto-Protokoll abläuft.

At present the developing and developed nations are in the middle of a heated dispute.
Derzeit ist eine heftige Debatte zwischen Industrie- und Entwicklungsländern im Gange.
Gegenwärtig befinden sich die Entwicklungs- und Entwicklungsländer in einem erhitzten Streit.

The United States has let it be known that it is unwilling to negotiate precise numbers although it is not opposed to agreeing to a 25-40 percent cut in greenhouse gases by 2020 when compared to 1990.
Die USA haben bereits signalisiert, dass sie über konkrete Zahlen nicht verhandeln wollen, allerdings wären sie bereit, bis 2020 die Treibhausgasemissionen im Vergleich zu 1990 um 25-40 Prozent zu reduzieren.
Die Vereinigten Staaten haben es bekannt gemacht, dass es nicht bereit ist, genaue Zahlen zu verhandeln, obwohl es nicht dagegen ist, im Vergleich zu 1990 zu einem 25-40 %-Kürzungssatz in Treibhausgasen bis 2020 zuzustimmen.

The other big question at the conference is whether the developed nations are ready not only to reduce their emissions but also to offer financial and technological assistance to countries that need it.
Die andere große Frage der Konferenz ist, ob die Industriestaaten bereit sind, neben der Reduktion der Emissionen die Entwicklungsländer sowohl finanziell, als auch technologisch zu unterstützen.
Die andere große Frage auf der Konferenz ist, ob die entwickelten Nationen nicht nur bereit sind, ihre Emissionen zu senken, sondern auch finanzielle und technologische Hilfe zu leisten, die sie benötigen.

One agreement reached was on support to developing nations.
Es wurde auch ein Abkommen über die Unterstützung von Entwicklungsländern erzielt.
Ein Abkommen über die Unterstützung der Entwicklungsländer.

A 16-member board will manage the funding for this, which is set by the Kyoto Protocol, and will most likely work within the UN Global Environment Facility (GEF), writes the local publication Piac és Profit.
Das dem Kyoto-Protokoll unterstellte Anpassungsfonds soll von einem 16-köpfigen Rat verwaltet werden, voraussichtlich bei der Globalen Umweltfazilität (GEF) der UNO, wie im "Piac és Profit" nachzulesen ist.
Ein 16-Mitgliedsrat wird die Finanzierung dafür verwalten, das im Kyoto-Protokoll festgelegt ist, und wird höchstwahrscheinlich innerhalb der UN-Global Environment Facility (GEF) arbeiten, schreibt die lokale Publikation Piac és Profit.

Hungary's six percent
Ungarns sechs Prozent
Ungarns sechs Prozent

Representing Hungary. Environment Minister Gábor Fodor is ready to support EU endeavours to retain its flagship role in the global climate protection effort and promote a new international accord, to be reached by 2009.
Umweltminister Gábor Fodor unterstützt im Namen Ungarns die Bestrebung der EU, ihre Vorreiterrolle bei globalen Klimaschutz-Maßnahmen beizubehalten, und bis 2009 ein neues internationales Abkommen zu erzielen.
Vertretung Ungarns. Umweltminister Gábor Fodor ist bereit, die EU zu unterstützen, um ihre Flaggenrolle in der globalen Klimaschutzbemühung zu behalten und eine neue internationale Einigung zu fördern, die bis 2009 erreicht werden soll.

Fodor noted that the EU has its sights on a 20 percent drop in greenhouse gas emissions by 2020 compared to 1990, whether the "post-2012 agreement" is reached or not, and is ready to cut them by 30 percent if the other major developed regions of the globe and developing nations are also ready to accept obligations to the extent of their abilities and responsibilities.
Der Minister erklärte, die EU werde bis 2020 die Treibhausgasemissionen um 20% reduzieren (gemessen an den Werten von 1990), unabhängig davon, ob das "Abkommen nach 2012" erfolgreich erzielt werde, oder nicht. Die Union wäre sogar bereit, sich für eine 30-prozentige Reduktion einzusetzen, soferne andere große Industriestaaten der Welt, bzw. Entwicklungsländer ebenfalls bereit sind, ihren Verpflichtungen nach Kräften und verantwortungsvoll nachzukommen.
Fodor stellte fest, dass die EU bis 2020 einen 20-prozentigen Rückgang der Treibhausgasemissionen im Vergleich zu 1990, sei es das "Post-2012-Abkommen" erreicht oder nicht, und ist bereit, sie um 30 Prozent zu senken, wenn die anderen großen entwickelten Regionen der Welt und Entwicklungsländer auch bereit sind, Verpflichtungen im Umfang ihrer Fähigkeiten und Verantwortlichkeiten zu akzeptieren.

Fodor said that back in 1997, the countries adhering to the Kyoto Protocol had targeted a 5.2 percent reduction in emissions overall. Within that group, the 15-member EU agreed to an 8 percent decline.
Gábor Fodor betonte, dass die Zielsetzung der Staaten, die 1997 dem Kyoto-Protokoll beigetreten waren, eine Reduktion von lediglich 5,2 Prozent war, wohingegen sich die EU mit ihren damals 15 Mitgliedsstaaten bereits zu einem Minus von 8% verpflichtet hatte.
Fodor sagte, dass die Länder, die sich 1997 an das Kyoto-Protokoll halten, eine Gesamtreduktion von 5,2 Prozent angestrebt hätten, was die 15-Mitgliedstaaten zu einem 8-prozentigen Rückgang vereinbarten.

Hungary agreed to cut its greenhouse gas emissions by 6 percent compared to 1985-1987, a goal it intends to meet, said the environment ministry's press release.
Die Vorgabe für Ungarn lautet Reduktion der Treibhausgasemissionen um 6% im Vergleich zu den Jahren 1985-87 - eine Vorgabe, die das Land durchaus erfüllen wird, wie in der Pressemitteilung des Umweltministeriums nachzulesen ist.
Ungarn stimmte zu, die Treibhausgasemissionen im Vergleich zu 1985-1987 um 6 Prozent zu senken, ein Ziel, das sie zu erfüllen beabsichtigt, sagte die Pressemitteilung des Umweltministeriums.

The stakes in Bali are high, for a long-term international agreement on climate policy needs to be under wraps within two years or it surely will not be able to go into effect by 2012.. Should that happen, the pledges made during the validity of the Kyoto Protocol would not be followed up immediately by another emissions-reduction regime, the need for which the UN's Nobel-Prize winning scientific body, the Intergovernmental Panel on Climate Change - IPCC- has pointed out in its latest report.
Der Einsatz ist hoch auf Bali - immerhin muss das langfristige internationale klimapolitische Abkommen innerhalb von zwei Jahren fertig sein, ansonsten würde es mit Sicherheit erst nach 2012 in Kraft treten. In diesem Fall würde den im Kyoto-Protokoll festgelegten Reduktionsvorhaben kein erneutes, internationales Emissionsreduktionssystem folgen, dessen Bedeutung auch das IPCC, das internationale, mit dem Friedensnobelpreis ausgezeichnete wissenschaftliche Klimawandel-Komitee der UNO in seinem jüngsten Bericht hervorgehoben hat.
Die Stake in Bali sind hoch, denn ein langfristiges internationales Abkommen über die Klimapolitik muss innerhalb von zwei Jahren unter Druck gesetzt werden, oder es wird sicherlich bis 2012 nicht in Kraft treten können. Sollte das geschehen, würden die im Rahmen der Gültigkeit des Kyoto-Protokolls getroffenen Zusagen nicht sofort durch ein anderes Emissionsreduktionssystem verfolgt werden, für das die Nobel-Preis-Geschäftsorganisation der Vereinten Nationen, die Regierungskonferenz über Klimawandel - IPCC- in ihrem jüngsten Bericht hingewiesen hat.

The result could be a delay in emissions reduction, which would put Earth on a certain course towards an average temperature rise exceeding 2 degrees Celsius. Should that happen, scientists say the consequences would be dire and irreversible.
Dadurch würde sich die Emissionsreduktion verzögern, und die Erhöhung der Durchschnittstemperatur der Erde um mehr als 2°C wäre unvermeidbar, was laut Wissenschaftern äußerst schwerwiegende und irreparable Konsequenzen zur Folge hätte.
Das Ergebnis könnte eine Verzögerung der Emissionsreduktion sein, die die Erde auf einen bestimmten Kurs auf einen durchschnittlichen Temperaturanstieg von über 2 Grad Celsius setzen würde. Sollte das geschehen, so sagen Wissenschaftler, die Folgen wären schmutzig und irreversible.

UK uses YouTube as military recruiting tool
Britische Armee wirbt auf YouTube
UK verwendet YouTube als militärisches Rekrutierungswerkzeug

British military units have been sharing their Iraqi and Afghanistani actions through video clips on You Tube in an effort to popularize their missions.
Einheiten der britischen Armee haben Aufnahmen über Operationen im Irak und in Afghanistan zwecks Popularitätssteigerung auf dem Videoportal publiziert.
Britische Militäreinheiten teilen ihre irakischen und Afghanistanischen Aktionen durch Videoclips auf You Tube in einem Bemühen, ihre Missionen zu populieren.

The Royal Air Force (RAF) was the first to develop a taste for YouTube: its special forces in Afghanistan have been uploading video clips showing how they have been combating the Taliban since March 2006, BBC reports.
Zunächst hat die britische Luftwaffe (RAF) YouTube für sich entdeckt: In Afghanistan stationierte Spezialeinheiten laden seit März 2006 Videos über gegen die Taliban geführte Operationen ins Netz, berichtet die BBC.
Die Royal Air Force (RAF) war der erste, der einen Geschmack für YouTube entwickelt: ihre speziellen Kräfte in Afghanistan hochladen Videoclips, die zeigen, wie sie die Taliban seit März 2006 bekämpfen, berichtet BBC.

The images, taken with miniature cameras attached to troop helmets, are monitored by a command centre in Kandahar and then transferred to London from where they are uploaded onto the Internet.
Die mit auf Helmen befestigten Miniaturkameras gedrehten Aufnahmen werden am Luftwaffenstützpunkt in Kandahar kontrolliert und anschließend nach London geschickt, wo sie ins Internet gestellt werden.
Die Bilder, die mit Miniaturkameras mit Truppenhelmen aufgenommen werden, werden von einem Kommandozentrum in Kandahar überwacht und dann nach London übertragen, wo sie auf das Internet hochgeladen werden.

There's no mistaking the political message
Politische Botschaft unvermeidbar
Die politische Botschaft wird nicht verstört

Fully 139 RAF images have been uploaded onto the Internet and so far over they have received over 75,000 hits.
Soldaten der Luftwaffe haben bereits 139 solche Aufnahmen beigesteuert, ihr "Kanal" wurde mehr als 75.000-mal angesehen.
Komplett 139 RAF-Bilder wurden auf das Internet hochgeladen und bisher über 75.000 Treffer erhalten.

The UK defence ministry has been registered since spring 2007 as "defence headquarters", regularly uploading video clips on Iraqi and Afghanistani actions, while the Commonwealth Office and the Multinational Force - Iraq (MNF-I) have their own You Tube channels.
Das britische Verteidigungsministerium wurde unter "defenceheadquarters" im Frühjahr 2007 registriert, um Videos über irakische und afghanische Operationen zu publizieren, aber auch das britische Außenministerium (Commonwealth Office) und die im Irak stationierten internationalen Friedenstruppen (MNFI) verfügen über eigene YouTube-Kanäle.
Das britische Verteidigungsministerium ist seit Frühjahr 2007 als "Defence Headquarters" registriert, wobei regelmäßig Videoclips über irakische und Afghanistanische Aktionen hochgeladen werden, während das Commonwealth Office und die Multinational Force - Iraq (MNF-I) ihre eigenen You Tube-Kanäle haben.

Introduction to Afghanistan
Einsatz in Afghanistan
Einleitung nach Afghanistan

The RAF originally uploaded the videos as a recruitment tool. The defence ministry says they have also been a good way to let the public know the real purpose of keeping the forces abroad.
Ursprünglich hat die Luftwaffe die Videos mit dem Ziel, Soldaten zu rekrutieren veröffentlicht, und wie das Verteidigungsministerium sagt, dienen die Beiträge auch dem Zweck, die Bevölkerung über die eigentlichen Ziele der Auslandseinsätze zu informieren.
Der RAF hat die Videos ursprünglich als Rekrutierungswerkzeug hochgeladen. Das Verteidigungsministerium sagt, dass sie auch ein guter Weg gewesen sind, die Öffentlichkeit den eigentlichen Zweck, die Kräfte im Ausland zu behalten, bekannt zu machen.

Publicity disseminated through this avenue costs almost nothing when compared to traditional recruitment commercials on television, defence expert Gordon Mackenzie told BBC. At the same time, they inadvertently carry a bit of a political message for, in a special way, they offer insight into the reasons why the government ordered the ongoing military actions.
Solcher Art publizierte Propaganda sei nahezu kostenlos im Vergleich zu herkömmlichen Fernsehwerbungen, so Verteidigungsexperte Gordon Mackenzie zur BBC, allerdings tragen diese Videos immer ein gewisses Maß an politischer Botschaft in sich, da sie die Existenzberechtigung der von der Regierung beschlossenen militärischen Maßnahmen auf eigene Weise bestätigen.
Die Veröffentlichung, die durch diesen Geltungsbereich verbreitet wird, kostet fast nichts im Vergleich zu traditionellen Werbekunden im Fernsehen, sagte der Verteidigungsexperte Gordon Mackenzie BBC. Gleichzeitig tragen sie unablässig ein bisschen politische Botschaft für, in besonderer Weise, sie bieten Einblick in die Gründe, warum die Regierung die laufenden militärischen Aktionen bestellt.

The Americans have turned it into a game
Amerikaner werben mit Spiel
Die Amerikaner haben es in ein Spiel verwandelt

A problem the military has to contend with involves the amateur videos being shared alongside the carefully edited and censured official clips, which sometimes even show dying soldiers. In the slightly hypocritical "official" clips, officers will at most talk about their losses but the bloody side of the fighting is never actually shown.
Die Armee muss aber auch gegen Amateuraufnahmen kämpfen, die es neben den sorgfältig bearbeiteten, zensurierten Aufnahmen ebenfalls ins Netz schaffen - wie etwa solche, die den Tod der Soldaten zeigen: In den etwas heuchlerischen, "offiziellen" Propagandafilmen wird über die Verluste höchstens gesprochen, die blutigen Seiten des Krieges werden jedoch nicht gezeigt.
Ein Problem, mit dem das Militär konfrontiert werden muss, besteht darin, dass die Amateurvideos neben den sorgfältig bearbeiteten und censurierten offiziellen Clips, die manchmal sogar sterbende Soldaten zeigen. In den leicht hypokritischen "offiziellen" Clips werden die Beamten am meisten über ihre Verluste sprechen, aber die blutige Seite des Kampfes wird nie tatsächlich gezeigt.

Quite a number of videos from the Iraqi and Afghanistani battlefields showing live action have been posted on the Internet, but British forces have only recently joined in the postings.
Von den Kriegsschauplätzen im Irak und in Afghanistan wurden übrigens bereits zahlreiche im Einsatz gedrehte Videos auf die Plattform geladen, diese "Gattung" haben die Briten aber erst vor kurzem für sich entdeckt.
Eine ganze Reihe von Videos aus den irakischen und Afghanistanischen Schlachtfeldern, die Live Action zeigen, wurden im Internet veröffentlicht, aber die britischen Streitkräfte sind erst vor kurzem in den Beiträgen beigetreten.

American recruitment is a bit different. The US has been using America's Army, a tactical shooting game available for free download, as a recruiting tool. In it players become soldiers in a more-or-less realistic simulation of fighting forces.
Die Amerikaner werben indes auf die etwas andere Art, nämlich mit dem kostenlos herunterladbaren Schießspiel "Amerikas Army", in dem der Spieler im Rahmen einer mehr oder weniger lebenstreuen Simulation in die Haut des Soldaten schlüpfen kann.
Amerikanische Rekrutierung ist ein bisschen anders. Die US benutzte die Amerikaner Army, ein taktisches Schießspiel für kostenloses Download, als Rekrutierungswerkzeug. In ihr werden die Spieler Soldaten in einer mehr oder weniger realistischen Simulation von Kampfkräften.

Raffle tickets and savoury scones dominate ministry Christmas party
Weihnachtsfeier mit Tombola und Pogatsche in den Ministerien
Raffle Tickets und charmante Scones dominieren Weihnachtsfeier

Labour Minister Mónika Lamperth appears not to have a sensitive side: she is holding an end-year staff conference instead of a Christmas party, though coffee and savoury scones will be served.
Arbeitsministerin Mónika Lamperth ist keineswegs zimperlich: Anstatt einer Weihnachtsfeier veranstaltet sie eine Arbeitskonferenz, bei der ihre Mitarbeiter das Jahr 2007 mit Kaffee und Pogatsche ausklingen lassen können.
Labour Minister Monika Lamperth scheint keine sensible Seite zu haben: Sie hält anstelle einer Weihnachtsparty eine Endjahre-Studiokonferenz, obwohl Kaffee und Geschmacksszenen serviert werden.

Other ministries plan parties with live bands, while still others are giving out raffle tickets and a glass or two of Christmas spirits to enhance the mood and find a way into the hearts of staff.
Manche Ministerien feiern mit Live-Musik, andere zaubern Weihnachtsstimmung mit Tombola oder Anstoßen in die Beamtenherzen.
Andere Ministerien planen Partys mit Live-Bands, während noch andere Raffle-Tickets und ein Glas oder zwei Weihnachtsgeiste ausgeben, um die Stimmung zu verbessern und einen Weg in die Herzen des Personals zu finden.

Celebrations, Christmas spirit, concerts and smorgasbord - how the powerful party.
Party, Weihnachtsstimmung, Konzerte und Buffet - so feiert die Macht.
Feiern, Weihnachtsgeist, Konzerte und Smorgasbord - wie die mächtige Partei.

Government offices also get ready for Christmas.
Das Weihnachtsfieber hat bereits auch die Ämter erfasst.
Die Regierungsbüros bereiten sich auch für Weihnachten.

This year the defence ministry is planning the biggest ministry Christmas party, but the guests won't be ministry staffers.
Die größte Weihnachtsfeier eines Ministeriums wird heuer im Verteidigungsressort abgehalten, allerdings werden dazu nicht die Mitarbeiter des Ministeriums erwartet.
In diesem Jahr plant das Verteidigungsministerium die größte Weihnachtsfeier, aber die Gäste werden keine Dienstpersonal sein.

It's Orphans' Christmas will have gifts for the children of soldiers killed while serving, it's Mission Christmas will invite the families of soldiers currently serving in international missions, and its press reception will be for the media.
Bei der "Weihnachtsfeier der Waisen" werden Kinder von gefallenen Soldaten beschenkt, bei der "Missionsfeier" werden Familienmitglieder von derzeit im Ausland stationierten Soldaten bewirtet, es gibt aber auch einen Empfang für die Presse.
Es ist Orphans' Weihnachten wird Geschenke für die Kinder von Soldaten, die während des Dienstes getötet wurden, haben, wird die Missions Weihnachten die Familien von Soldaten einladen, die derzeit in internationalen Missionen dienen, und ihre Presseaufnahme wird für die Medien sein.

The ministry plans on spending 25 million for year-end mood enhancement.
Das Ressort stellt rund 25 Mio für die Feierlichkeiten zur Verfügung.
Der Ministerium plant, 25 Millionen für die jährliche Stimmungverbesserung auszugeben.

The National Development Agency (NFÜ) and the Ministry of Economics and Transport (GKM) are kicking up their heels and partying more ardently than the other government offices.
Im Vergleich zu anderen Ressorts schlagen die Nationale Agentur für Entwicklung (NFÜ) und das Ministerium für Wirtschaft und Verkehr über die Stränge.
Die Nationale Entwicklungsagentur (NFÜ) und das Ministerium für Wirtschaft und Verkehr (GKM) kicken ihre Fersen auf und Parteiieren stärker als die anderen Regierungsbüros.

GKM is holding its party at the House of the Future, and spending HUF 4,320,000 on the package for about 350 of its 600 staff members.
Die 4.32 Mio Forint teure Weihnachtsfeier des Wirtschaftsministeriums wird im Haus der Zukunft abgehalten, es werden etwa 350 der 600 Mitarbeiter erwartet.
GKM hält seine Partei im Haus der Zukunft und verbracht HUF 4.320.000 auf das Paket für rund 350 seiner 600 Mitarbeiter.

It is focusing on creating a true Christmas atmosphere, and will have live performers and a raffle with prizes.
Der Schwerpunkt der Feierlichkeiten liegt zwar auf Weihnachten, es wird aber auch Live-Acts und eine Tombola-Verlosung geben.
Es konzentriert sich darauf, eine wahre Weihnachtsatmosphäre zu schaffen, und wird Live Darsteller und ein Raffe mit Preisen haben.

NFÜ spent 4,700,000 forints on its Christmas cheer, holding its celebration at the headquarters of the National Justice Administration Council (OIT) on Wednesday. It is offering guests a series of concert performances and dinner.
Die Nationale Agentur für Entwicklung (NFÜ) hat ihre 4,7 Mio Forint teure Weihnachtsfeier am Mittwoch im Haus des Landesjustizrates (OIT) abgehalten, mit Konzerten und einem Festessen.
NFÜ verbrachte am Mittwoch 4.700.000 Forinten auf seinem Weihnachtsfest und feierte seine Feier am Hauptsitz des Nationalen Justizrats (OIT) an. Es bietet Gästen eine Reihe von Konzertaufführungen und Abendessen.

The hall rental cost one million forints, and the rest went on the more than four hundred invited guests.
Die Saalmiete betrug 1 Mio Forint, der Rest wurde für die mehr als 400 geladene Gäste ausgegeben.
Die Hallenverleih kostete eine Million Forinten, und der Rest ging auf die mehr als vierhundert eingeladenen Gäste.

We have been told that one division within NFÜ has been invited to another Christmas party, too: a bid management company, the Hungarian Economic Development Centre (MAG Zrt), will be celebrating with EU money.
Nach unseren Informationen ist eine Abteilung der NFÜ auch bei einer anderen Weihnachtsfeier eingeladen, die vom Ungarischen Wirtschaftsentwicklungszentrum (MAG Zrt) aus EU-Geldern veranstaltet wird.
Es wurde uns gesagt, dass eine Abteilung innerhalb der NFÜ zu einer anderen Weihnachtspartei eingeladen wurde: ein Angebotsmanagementunternehmen, das ungarische Wirtschaftsentwicklungszentrum (MAG Zrt), wird mit EU-Geld feiern.

It rented out the entire Vígszínház theatre for the event.
Für die Feier wurde das Gebäude des Lustspieltheaters ("Vígszínház") gemietet.
Sie vermietet das gesamte Vígszínház-Theater für die Veranstaltung.

MAG Zrt did not confirm this, as we were unable to find anyone in charge.
Die MAG Zrt hat diese Informationen nicht bestätigt, da wir die Zuständigen nicht erreicht haben.
Die MAG Zrt bestätigte dies nicht, da wir niemanden in der Lage waren, verantwortlich zu finden.

Informal dress is fine
Wozu der Anzug?
Informelles Kleid ist fein

OIT headquarters played host not only to NFÜ but also to the Justice and Law Enforcement Ministry, which decided to hold a Lucia Day ball on December 7, instead of a Christmas party.
Das OIT-Gebäude stand nicht nur den Gästen der NFÜ offen, sondern auch dem Ministerium für Justiz- und Polizeiwesen, das statt einer Weihnachtsfeier am 7. Dezember den Lucia-Ball dort abgehalten hat.
VOR einem Hauptsitz spielte nicht nur die NFÜ, sondern auch das Justiz- und Rechtsvollstreckungsministerium, das beschlossen hatte, am 7. Dezember statt einer Weihnachtsfeier einen Lucia Dayball zu halten.

OIT did not charge this group for use of its building.
Sie mussten für die Benützung der Räumlichkeiten keine Miete an den OIT zahlen.
ETW hat diese Gruppe nicht für den Einsatz ihres Gebäudes beschuldigt.

About 500 people attended the ball.
Rund 500 Besucher kamen zum Ball.
Ungefähr 500 Personen besuchten den Ball.

The party got underway with a toast by the minister, and after the dinner there was dancing to live music.
Eröffnet wurden die Feierlichkeiten mit einer Ansprache des Ministers, nach dem Dinner gab es Live-Musik zum tanzen.
Die Party wurde mit einem Toast von dem Minister, und nach dem Abendessen tanzte es, um Musik zu tanzen.

When questioned [by origo] they said that formal dress was not mandatory for either women or men.
Auf Anfrage von [origo] teilte man mit: Es herrschte am Ball keine Ballkleid- oder Anzugspflicht.
Bei der Frage [von Origo] sagten sie, daß formale Kleider weder für Frauen noch Männer obligatorisch seien.

The ministries of health, labour and local government organized more puritan dances.
Die Ministerien für Gesundheit, Arbeit, und Selbstverwaltung bereiten sich jeweils auf puritanische Feier vor.
Die Ministerien der Gesundheit, der Arbeit und der örtlichen Regierung organisierten mehr puritanische Tänze.

The health ministry ran a celebration for its staff at its own headquarters, spending 400,000 forints on the event.
Das Gesundheitsministerium veranstaltet die Feier für die Mitarbeiter in den eigenen vier Wänden für rund 400.000 Forint.
Der Gesundheitsdienst feierte eine Feier für sein Personal an seinem eigenen Hauptsitz und verbrachte 400.000 Forinten auf der Veranstaltung.

Labour Minister Mónika Lamperth didn't even call it a Christmas party, just a year-end staff conference.
Arbeitsministerin Mónika Lamperth lädt ihre Mitarbeiter offiziell gar nicht zu einer Weihnachtsfeier, sondern zur Konferenz zum Jahresausklang.
Labour Minister Monika Lamperth nannte es nicht einmal eine Weihnachtsfeier, nur eine Jahresmitarbeiterkonferenz.

The ministry expects 180 guests, said its media department, who will be offered only coffee and savoury scones to stay within a budget of HUF 350.000.
Man rechnet mit etwa 180 Gästen, die - so die Presseabteilung - nur mit Kaffee und Pogatsche bewirtet werden, so geht sich die Feier mit 350.000 Forint aus.
Das Ministerium erwartet 180 Gäste, sagte seine Medienabteilung, die nur Kaffee und köstlichen Röntgen angeboten werden, um in einem Budget von HUF 350.000 zu bleiben.

Local Government Minister Gordon Bajnai plans only to drink a simple toast with staff in the assembly hall of the Ministry for Local Government and Regional Development.
Selbstverwaltungsminister Gordon Bajnai wird mit seinen Kollegen einfach nur in der Aula des Ministeriums anstoßen.
Minister der örtlichen Regierung Gordon Bajnai plant, nur einen einfachen Toast mit Mitarbeitern in der Versammlungshalle des Ministeriums für lokale Regierung und regionale Entwicklung zu trinken.

The finance ministry (PM) is holding a Christmas gathering in its own assembly hall and has invited 436 staff members.
Das Finanzministerium (PM) veranstaltet eine Weihnachtsfeier im eigenen Festsaal, zu der 436 Mitarbeiter erwartet werden.
Das Finanzministerium (PM) hält eine Weihnachtsversammlung in seiner eigenen Versammlungshalle und hat 436 Mitarbeiter eingeladen.

It plans to spend HUF 2,500 per guest for the Christmas party, which will include a smorgasbord buffet and one toast per person.
Die Ausgaben wurden mit 2.500 Forint pro Kopf bemessen - um dieses Geld gibt es einen Buffet-Empfang mit anschließendem Anstoßen.
Es plant, HUF 2.500 pro Gast für die Weihnachtsparty zu verbringen, die ein Smorgasbordbuffet und ein Toast pro Person umfassen wird.

PM workers have welcomed Christmas in this fashion every year since János Veres became minister.
Seit Beginn der Amtszeit von János Veres feiern die Mitarbeiter des PM jedes Jahr auf diese Weise.
Die PM-Arbeiter haben jedes Jahr seit János Veres Ministerin in dieser Mode Weihnachten willkommen geheißen.

People don't actually plan to party - the mood will remain official, thanks partly to the minister who intends to make a speech, and partly to the timing - it will be in the afternoon.
Es wird allerdings keine richtige Party-Stimmung aufkommen - nicht nur wegen der offiziellen Rede des Ministers sondern auch weil die Feier für den Nachmittag angesetzt wurde.
Die Leute planen nicht, zu feiern - die Stimmung wird offiziell bleiben, zum Teil dem Minister, der eine Rede machen will, und zum Teil zum Zeitpunkt - wird es am Nachmittag sein.

The farm ministry is holding off for a New Year's reception, which will be on January 20, so there won't be any Christmas celebration.
Das Landwirtschaftsministerium lädt am 20. Jänner zu einem Neujahrs-Empfang, die Weihnachtsfeier des Ministeriums fällt diesmal aus.
Der Landwirtschaftsministerium hält für die Aufnahme eines Neujahres ab, das am 20. Januar sein wird, also wird es keine Weihnachtsfeier geben.

Its reception will be at a Vajdahunyad castle in the City Park, and the ministry reported that it plans to spend 1,000 forints per guest, for 100 guests.
Man bittet die einhundert Gäste ins Schloss Vajdahunyad im Stadtpark ("Városliget"); laut Auskunft des Ressorts sind die Ausgaben mit 1.000 Forint pro Gast bemessen.
Seine Rezeption wird in einer Vajdahunyad Burg im Stadtpark sein, und das Ministerium berichtete, dass es plant, 1000 Foren pro Gast, für 100 Gäste zu verbringen.

The media department underlined that it was offering a very simple buffet meal, to which it was inviting only the professional diplomats accredited to Hungary.
Wie die Presseabteilung meldet, wird es ein sehr einfacher Stehempfang, zu dem nur in Ungarn akkreditierte ausländische Diplomaten geladen werden.
Die Medienabteilung betonte, dass es eine sehr einfache Buffet Mahlzeit anbietet, zu der es nur die professionellen Diplomaten, die Ungarn akkreditiert wurden, einlädt.

The reception, a repeat of one held annually for some time now, will again begin with a brief greeting from the minister and end with just a bit of snacking.
Die Empfänge, die jedes Jahr veranstaltet werden, beginnen traditionell mit einer kurzen Ansprache des Ministers und klingen mit zurückhaltendem Schmausen aus.
Die Rezeption, eine Jahreswiederholung, die nun schon seit einiger Zeit stattfindet, beginnt wieder mit einem kurzen Gruß vom Minister und endet mit nur ein bisschen Snacking.

The foreign and education ministries do not intend to hold any Christmas parties at all, the media departments told Origo.
Wie die entsprechenden Pressestellen auf [origo] Anfrage melden, wird es weder beim Außen- noch beim Bildungsministerium eine Weihnachtsfeier geben.
Die Außen- und Bildungsministerien wollen keine Weihnachtsfeier überhaupt halten, die Medienabteilungen sagten Origo.

The environment ministry was unable to tell us the cost of its office Christmas.
Gefragt nach den Kosten der Weihnachtsfeier konnte man bei der Presseabteilung des Umweltministeriums keine Auskunft geben.
Das Umweltministerium konnte uns nicht die Kosten seines Weihnachtsbüros erzählen.

At any rate, it has invited over 400 guests to a party it plans to hold at the Museum of Applied Arts.
Jedenfalls wurden mehr als 400 Gäste zur Feier geladen, die im Kunstgewerbemuseum veranstaltet wird.
Jedenfalls hat sie mehr als 400 Gäste zu einer Party eingeladen, die sie plant, im Museum der Angewandten Künste zu halten.

Forces for a huge strike come together
Immer mehr Kräfte mobilisiert für Riesen-Streik
Kräfte für einen riesigen Streik kommen zusammen

On Friday, the Liga Unions and the National Federation of Workers' Councils (MOSZ) will put together a strike committee charged with coordinating an open-ended strike set to start on Monday.
Die Liga Gewerkschaften und der Ungarische Gewerkschaftsföderation formieren am Freitag ihren Koordinierungsausschuss für den am Montag beginnenden Streik unbestimmter Dauer.
Am Freitag werden die Liga Unions- und die Nationale Föderation der Arbeiterräte (MOSZ) einen Streikausschuss zusammenstellen, der mit der Koordinierung eines am Montag beginnenden Streiks betraut ist.

They plan to hold a protest rally on Saturday and on Monday - the day parliament is scheduled to vote a health insurance bill into law - they will begin their work stoppage.
Am Samstag wird eine Protestgroßversammlung abgehalten, am Montag - am Tag der Volksabstimmung zum Krankenversicherungsgesetz - beginnt die Arbeitsniederlegung.
Sie planen, am Samstag einen Protest zu halten, und am Montag - dem Tag, an dem das Parlament eine gesetzliche Krankenversicherung abgeben soll - werden sie ihre Arbeitsstation beginnen.

The strike is certain to snarl the transport network, for rail traffic will come to a more or less complete halt and Budapest public transport will be frozen until 1.00 p.m..
Es wird mit Streik-bedingten, erheblichen Verkehrsbehinderungen gerechnet, da der Eisenbahnverkehr nahezu gänzlich eingestellt wird, und auch die Budapester öffentlichen Verkehrsbetriebe (BKV) streiken bis 13 Uhr.
Der Streik ist sicher, das Verkehrsnetz zu schnurren, denn der Schienenverkehr wird zu einem mehr oder weniger vollständigen Halt kommen und Budapest öffentlicher Verkehr wird bis 1.00 Uhr eingefroren.

Liga and the Workers' Council federation will publicize details of their jointly organized Monday walkout on Friday afternoon.
Details zum Streik am Montag werden am Freitag Nachmittag von der Liga Gewerkschaften und der Gewerkschaftsföderation gemeinsam bekannt gegeben.
Liga und der Arbeitnehmerratsverband werden am Freitagnachmittag die Einzelheiten ihrer gemeinsam organisierten Montagausflüge veröffentlichen.

A LIGA - MOSZ strike committee is being set up to coordinate Monday's industrial action.
Es wird auch einen LIGA - MOSZ Streikausschuss gegründet, der für die Koordinierung der Aktionen am Montag verantwortlich ist.
Ein LIGA - MOSZ Streikausschuss wird zur Koordinierung der Industrieaktion am Montag eingesetzt.

Organizers plan to hold a public protest demonstration on Saturday, and the organizations joining the strike will begin an open-ended work stoppage on Monday unless they can come to prior agreement with the government.
Am Samstag wird eine Protestgroßversammlung abgehalten, und ab Montag legen alle Organisationen, die sich dem Streik angeschlossen haben, die Arbeit für unbestimmte Zeit nieder, sofern mit der Regierung keine Einigung erzielt wird.
Die Organisatoren planen, am Samstag eine öffentliche Protest demonstration zu halten, und die Organisationen, die dem Streik beitreten, beginnen am Montag eine offene Arbeitsunterbrechung, es sei denn, sie können zu einer vorherigen Einigung mit der Regierung kommen.

What this means is that they have not set a termination date for the walkout, beginning as of the day parliament adopts the health insurance bill.
Mit anderen Worten wurde das Ende des am Tag der Parlamentsabstimmung über das Krankenversicherungsgesetz beginnenden Streiks nicht definiert.
Dies bedeutet, daß sie kein Termin für den Ausstieg gesetzt haben, beginnend mit dem Tag, an dem das Parlament die Krankenversicherungsrechnung verabschiedet.

If by some chance parliament fails to adopt the health insurance law, the unions will immediately retract their strike appeal.
Sollte der Nationalrat das Krankenversicherungsgesetz nicht annehmen, nehmen die Gewerkschaften den Aufruf zum Streik sofort zurück.
Wenn das Parlament durch eine gewisse Zusage nicht das Gesundheitsversicherungsrecht annimmt, werden die Gewerkschaften ihre Streikanrufe sofort zurückziehen.

If they adopt the bill, the strike committees will meet and decide on their next moves.
Wird das Gesetz jedoch verabschiedet, treten die Streikausschüsse zusammen, um über das weitere Vorgehen zu beraten.
Wenn sie die Rechnung annehmen, werden sich die Streikausschüsse auf ihre nächsten Schritte treffen und entscheiden.

Given parliament's agenda for Monday, it is conceivable that the health insurance bill may not come up for a vote until evening or possibly not until late at night.
Aufgrund der Tagesordnung des Nationalrates am Montag ist es sogar denkbar, dass es erst in den späteren Abendstunden, oder gar erst um Mitternacht zur Abstimmung über das Krankenversicherungsgesetz kommt.
Angesichts der Tagesordnung des Parlaments für den Montag ist es denkbar, dass die Krankenversicherungsrechnung nicht bis abends oder möglicherweise nicht bis spät in der Nacht für eine Abstimmung aufkommen kann.

The strike that gets underway on Monday is certain to create significant delays in the transport system. The railways will stop running for an open-ended period of time, while a portion of Budapest public transport might be halted through noon, as might over half of the long-distance bus lines.
Durch die am Montag beginnenden Streiks wird man mit erheblichen Verkehrsbehinderungen rechnen müssen: Die Eisenbahner legen ihre Arbeit für unbestimmte Zeit nieder, am Vormittag steht der Großteil der öffentlichen Verkehrsmittel und mehr als die Hälfte der Volán-Gesellschaften still.
Der Streik, der am Montag auftritt, ist sicher, dass erhebliche Verzögerungen im Verkehrssystem entstehen. Die Eisenbahnen werden für eine offene Zeit aufhören zu laufen, während ein Teil des öffentlichen Verkehrs von Budapest durch den Mittag gestoppt werden könnte, wie könnte über die Hälfte der langen Buslinien.

At the same time, there will be partial roadblocks on many of the nation's highways.
Gleichzeitig wird es vielerorts Autobahnsperren einer Richtung geben.
Gleichzeitig gibt es auf vielen Autobahnen der Nation teilweise Straßenblöcke.

Many unions and civic organizations have responded to the strike appeal. A complete and regularly updated list of them is available on Liga's website.
Dem Aufruf zum Streik sind zahlreiche Gewerkschaften und zivile Organisationen gefolgt - die Liste der Teilnehmer wird auf der Liga Website laufend aktualisiert.
Viele Gewerkschaften und Zivilorganisationen haben auf den Streikanruf reagiert. Auf der Webseite der Liga steht eine vollständige und regelmäßig aktualisierte Liste dieser Organisationen zur Verfügung.

Some organizations have announced open-ended strikes, while others are limiting themselves to temporary work stoppages.
Manche Organisationen kündigten Streiks auf unbestimmte Zeit an, andere planen eine befristete Arbeitsniederlegung.
Einige Organisationen haben offene Streiks angekündigt, während andere sich auf vorübergehende Arbeitsunterbrechungen beschränken.

As of Thursday afternoon no agreement had been reached between Hungarian railways MÁV and the Railway Workers' Free Trade Union (VDSZSZ), not even on minimum services, despite the fact that a growing number of people plan to travel by rail as the Christmas holidays approach..
Bis Donnerstag Nachmittag konnte zwischen der Ungarischen Eisenbahn MÁV und der Freien Gewerkschaft der Eisenbahner VDSZSZ noch keine Einigung über hinreichende Leistungen erzielt werden, obwohl gerade um die Weihnachtsfeiertage immer mehr Menschen mit der Bahn unterwegs sind.
Am Donnerstagnachmittag war zwischen den ungarischen Eisenbahnen MÁV und der Freihandelsunion der Eisenbahnarbeiter (VDSZSZ) keine Einigung erzielt worden, nicht einmal über Mindestleistungen, trotz der Tatsache, dass eine wachsende Zahl von Menschen planen, per Bahn zu reisen, als der Weihnachtsferien-Ansatz.

According to latest reports, the Budapest Transport Company will be out from the start of business till 1 p.m., Budapest Airport will halt work from 7 to 9 a.m., Liga's Power and Thermal Energy Unions will walk off the job for 4 hours, while the Teachers' Union and the Democratic Union of Teachers will hold 2-hours and 2-8 hour walkouts.
Nach bisherigen Berichten wird bei den BKV von Betriebsstart bis um 13 Uhr, beim Budapest Airport zwischen 7 und 9 Uhr früh gestreikt, die LIGA Gewerkschaften für Strom- und Wärmeenergie legen die Arbeit für vier Stunden nieder, und die Lehrergewerkschaft bwz. die Demokratische Lehrergewerkschaft haben zu 2- bzw. 2-8 stündigen Streiks aufgerufen.
Nach den jüngsten Berichten wird die Budapest Transport Company von Geschäftsbeginn bis 1 Uhr, Budapest Flughafen wird von 7 bis 9 Uhr, Ligas Power and Thermal Energy Unions wird die Arbeit für 4 Stunden ablaufen, während die Lehrer-Union und die Demokratische Union der Lehrer 2 Stunden und 2-8 Stunden Ausflüge halten.

The National Federation of Physicians will hold a nationwide strike over staggered hours while the Democratic Union of Healthcare and Welfare Workers (EDDSZ), a part of the umbrella Union Cooperation Forum (SZEF), plans a two-hour warning strike.
Der Ungarische Ärzteverband streikt landesweit alternierend zu verschiedenen Zeitpunkten, die EDDSZ, die Demokratische Gewerkschaft der im Gesundheits- und Sozialwesen Beschäftigter, eine Unterorganisation des SZEF, des Forums für Zusammenarbeit der Gewerkschaften, hält einen zweistündigen Warnstreik ab.
Die Nationale Föderation der Physiker wird einen landesweiten Streik über stagnierte Stunden halten, während die Demokratische Union für Gesundheits- und Wohlfahrtsarbeiter (EDDSZ), ein Teil des SZEF, einen zweistündigen Warnschlags plant.

The most important of Liga's four demands is that the government repeal its health insurance reform bill and submit a new concept for society-wide debate.
Der wichtigste der vier, von der Liga geforderten Punkte ist, dass die Regierung den Entwurf zur Reform der Krankenversicherung zurücknimmt und eine neue Konzeption für gesellschaftlichen Diskurs unterbreitet.
Die wichtigste der vier Forderungen von Ligas ist, dass die Regierung ihre Reform der Gesundheitsversicherung aufgehoben und ein neues Konzept für eine gesellschaftliche Debatte vorlegt.

The second demand is that the new method for calculating pensions due to begin next year be introduced gradually instead of all at once.
Die zweite Forderung betrifft die stufenweise Einführung des neuen Pensionsberechnungsmodells, das ab dem nächsten Jahr fällig wird.
Die zweite Forderung besteht darin, dass die neue Methode zur Berechnung der Renten zu Beginn des nächsten Jahres schrittweise statt auf einmal eingeführt wird.

The third is that when determining the occupations eligible for early retirement, the jobs to be included in the option be chosen before 2010.
Forderung Nummer drei lautet, dass den anspruchsberechtigten Berufsgruppen der Zugang zum Frühpensionssystem bereits vor 2010 ermöglicht wird.
Drittens: Bei der Bestimmung der Berufe, die für den frühen Ruhestand in Anspruch genommen werden, werden die in die Option einzubeziehenden Stellen vor 2010 ausgewählt.

The fourth reason for the strike is that the Railway Workers' Free Trade Union (VDSZSZ), a Liga union, rejected the offer submitted by the Economic and Transport Ministry on spur lines and wants it to make a new offer.
Der vierte Punkt ist, dass die zur Liga Gewerkschaften gehörende VDSZSZ das vom Verkehrsministerium unterbreitete die Nebenlinien betreffende Angebot nicht akzeptiert hat und nun ein neues Konzept fordert.
Der vierte Grund für den Streik ist, dass die Freihandelsunion der Eisenbahnarbeiter (VDSZSZ), eine Liga-Union, das Angebot des Wirtschafts- und Verkehrsministeriums auf Spurenlinien abgelehnt und es ein neues Angebot machen möchte.

Political Capital: The Hungarian Guard has heightened the country's risk level
Political Capital: Ungarische Garde erhöht Staatsrisiko
Politikhauptstadt: Die ungarische Guard hat das Risikoniveau des Landes erhöht

Actions by the Hungarian Guard, established in August with the support of the Movement for a Righter Hungary, has raised the political risk level of Hungary and the entire region from a number of aspects, according to the Risk Analysing Division of Political Capital.
Nach Ansicht der Abteilung für Risikoanalyse (Risk Analysing Division) von Political Capital haben die Aktivitäten der in diesem August mit Unterstützung der "Bewegung für ein besseres Ungarn" gegründeten Ungarischen Garde das Risiko Ungarns und der Region in mehrerer Hinsicht angehoben.
Die Maßnahmen der ungarischen Guard, die im August mit der Unterstützung der Bewegung für eine Rechte Ungarns gegründet wurden, haben das politische Risikoniveau Ungarns und der gesamten Region aus mehreren Aspekten erhöht, laut der Risikoanalyseabteilung der politischen Hauptstadt.

The research entity issued a "risk warning," writing: the actions of the Hungarian Guard are triggering an exceeding political risk "that the already existing ethnic tensions between the Gypsy and non-Gypsy residents of Hungary could heat up to toxic levels as early as the short-term, leading to ethnic conflicts that could turn violent."
Im "Risikowarnungs-Bericht" des Instituts heißt es unter anderem: Im Zusammenhang mit den Aktivitäten der Ungarischen Garde stellt das höchste politische Risiko die "Verschärfung der bereits bestehenden ethnischen Spannungen zwischen der Zigeuner und Nicht-Zigeunerbevölkerung in Ungarn dar, die sogar kurzfristig zu gewalttätigen ethnischen Auseinandersetzungen führen könnte".
Die Forschungsstelle hat eine "Risikowarnung" ausgegeben: die Aktionen der Ungarischen Guard führen zu einem übermäßigen politischen Risiko, "dass die bereits bestehenden ethnischen Spannungen zwischen den Zigeunern und Nicht-Gyptischen Bewohnern Ungarns bis zu toxischen Niveaus erwärmen könnten, so früh wie die kurzfristige, zu ethnischen Konflikten führen, die gewalttätig werden könnten."

The major reason for this is that Hungarian Guard's political strategy appears to be aimed at provoking action of this nature, the research institute added.
Hauptgrund dafür sei die Strategie der Ungarischen Garde, die vermutlich auf die Provokation einer solchen Auseinandersetzung abzielt, so das Forschungsinstitut.
Der Hauptgrund dafür ist, dass die politische Strategie der Ungarischen Guard offenbar darauf abzielt, diese Art von Maßnahmen zu ergreifen, die das Forschungsinstitut hinzugefügt hat.

This is the outcome of one of the most serious failures of Hungary's political players: "The primary actors in public life turned over public debate of Roma issues to representatives of the radical and extremist political forces, who have built a political strategy out of Gypsy-Hungarian differences."
Wie berichtet, wird dies als Versäumnis von Seiten der politisch Verantwortlichen angesehen: "Personen des öffentlichen Lebens haben die Diskussion der Roma-Frage Vertretern radikaler politischer Gruppierungen überlassen, die nun ihre politische Strategie auf den Roma-Ungarn-Gegensatz aufgebaut haben".
Dies ist das Ergebnis eines der schwerwiegendsten Versagen der politischen Akteure Ungarns: "Die führenden Akteure im öffentlichen Leben haben sich den Vertretern der radikalen und extremistischen politischen Kräften, die eine politische Strategie aus den Unterschieden von Gypsy-Hungarianen aufgebaut haben, über die öffentliche Debatte über Roma-Themen ausgetauscht."

This, Political Capital believes, has intensified the problem, rendering any normal dialogue impossible, reinforcing the extremists, and heightening the probability that violent conflicts will occur.
Man vermutet, dass dies das Problem verschärfen, den vernünftigen Dialog unmöglich machen, Extremitäten begünstigen, sowie die Wahrscheinlichkeit gewalttätiger Auseinandersetzungen erhöhen würde.
Dies, glaube die politische Hauptstadt, hat das Problem verstärkt, den normalen Dialog unmöglich machen, die Extremisten stärken und die Wahrscheinlichkeit erhöhen, dass gewaltsame Konflikte auftreten werden.

In addition, the research institute believes that the extensive domestic and international media attention to Hungarian Guard actions has "significantly damaged Hungary's international image, particularly as regards belief in the stability of the country and in the sophistication of its democracy."
Das Forschungsinstitut meint außerdem, die Tätigkeiten der Ungarischen Garde hätten, nicht zuletzt dank der enormen Aufmerksamkeit von Seiten der heimischen und ausländischen Medien, "das Bild Ungarns im Ausland erheblich geschädigt, insbesondere was das Vertrauen in die Stabilität und demokratische Reife betrifft".
Darüber hinaus ist das Forschungsinstitut der Auffassung, dass die umfangreichen inländischen und internationalen Medien die Aufmerksamkeit auf ungarische Guard-Aktionen "das internationale Bild Ungarns erheblich beschädigt hat, insbesondere hinsichtlich des Glaubens an die Stabilität des Landes und an die Erzielung seiner Demokratie".

They point out that the increasing publicity and impetus given to the re-organization of radical and far right groups in Hungary starting in the autumn of 2006 have been part of the reason why a number of organizations calling themselves "national self-defence" alliances were established starting in the summer of 2007.
Wir erinnern uns: Seit Herbst 2006 ist die Reorganisation von radikalen und extrem rechten Gruppen in Ungarn kontinuierlich im Aufschwung, sodass seit Sommer 2007 mehrere, sich "nationale Selbstverteidigungsverein" nennende Organisationen gegründet wurden.
Sie weisen darauf hin, dass die zunehmende Publizität und Impuls der Neuorganisation radikaler und weit richtiger Gruppen in Ungarn ab dem Herbst 2006 Teil des Grundes war, warum eine Reihe von Organisationen, die sich "nationale Selbstverteidigung" Bündnisse" nennen, Anfang des Sommers 2007 gegründet wurden.

"The common feature of these groups is that they call themselves civic organizations while openly declaring that they are preparing their members for defensive - including armed - tasks (citing disaster management, national defence, law enforcement) while declaring that the police and armed forces, in other words, the government, is unsuited for the role," Political Capital adds.
"Diesen Gruppierungen ist gemein, dass sie sich jeweils als zivile Organisation definieren, während sie offen damit prahlen, ihre Mitglieder auf - mitunter bewaffnete - Verteidigungsaufgaben vorzubereiten (Katastrophenschutz, Landesverteidigung, Ordnungshütung), unter Berufung auf die Untauglichkeit der Polizei, der Armee, beziehungsweise des Staates selbst", hieß es.
"Das gemeinsame Merkmal dieser Gruppen ist, dass sie sich Bürgerorganisationen nennen, während sie offen erklären, dass sie ihre Mitglieder auf Verteidigungs - einschließlich bewaffneten - Aufgaben vorbereiten (zum Anrufen von Katastrophenmanagement, nationalen Verteidigung, Strafverfolgung) und erklären, dass die Polizei und Armee, d. h. die Regierung, für die Rolle nicht geeignet sind", fügt die politische Hauptstadt hinzu.

They noted that all of these moves have been made within a configuration that relies on society's anti-politics and anti-political-party mood to cloak various political ambitions under a mantle of civic action.
Und weiter: Das alles geschehe gemäß jener Methode, die versucht, verschiedene, auf die Politik- und Parteiverdrossenheit der Bevölkerung basierende, politische Bestrebungen als bürgerliche Initiative zu tarnen.
Sie stellten fest, dass alle diese Bewegungen innerhalb einer Einrichtung gemacht wurden, die auf die Anti-Politik der Gesellschaft und die anti-politisch-parteiische Stimmung beruht, um verschiedene politische Ambitionen unter einem Mantel ziviler Aktion zu verkleiden.

In other words, their emphasis on the civic nature of their actions and their choice of the association as their organizational form are not merely ruses to sidestep legal pitfalls to registration with the courts, but are also part of a political strategy.
Die Betonung des zivilen Charakters und die Vereinsform dienen also nicht bloß der Umgehung von juristischen Hürden, die im Zuge der Eintragung bei Gericht auftauchen könnten - es ist zugleich eine politische Strategie.
Mit anderen Worten, ihre Betonung auf die bürgerliche Natur ihrer Handlungen und ihre Wahl des Vereins als Organisationsform sind nicht nur Ruinen, um Rechtsfälle bei der Registrierung mit den Gerichten abzuschließen, sondern sind auch Teil einer politischen Strategie.

According to the analysis, the activity of the Hungarian Guard is heightening the risk of damaging our relations with our neighbours, too.
Wie der Analyse zu entnehmen ist, stellen die Tätigkeiten der Ungarischen Garde einen risikoerhöhenden Faktor auch für die Beziehungen mit den Nachbarstaaten dar.
Laut der Analyse erhöht die Aktivität des ungarischen Guard das Risiko, auch unsere Beziehungen zu unseren Nachbarn zu beschädigen.

"In recent months several of Hungary's neighbours have cited the Hungarian Guard as a potential hazard. The ultranationalist political players among some of these neighbours have referred to the establishment of the Hungarian Guard as an argument to justify their own anti-Hungarian policies.
"In den letzten Monaten wurde die Ungarische Garde in mehreren Nachbarstaaten als potenzielle Gefahrenquelle zitiert, so mancher ultranationalistischer Politiker bestimmter Nachbarländer sieht in der Entstehung der Ungarischen Garde die Bestätigung seiner eigenen Anti-Ungarn-Politik.
"In den letzten Monaten haben mehrere der Nachbarn Ungarns die ungarische Guard als eine potenzielle Gefahr bezeichnet. Die ultranationalistischen politischen Akteure unter einigen dieser Nachbarn haben die Einrichtung der ungarischen Guard als Argument zur Begründung ihrer eigenen antiungarischen Politik bezeichnet.

All of these factors influence the political stability of the region," it adds.
Das alles hat Auswirkungen auf die politische Stabilität der Region" - hieß es.
All diese Faktoren beeinflussen die politische Stabilität der Region", fügt sie hinzu.

The research institute notes that the establishment of the Hungarian Guard is not a unique phenomenon in Central and Eastern Europe, and as such it heightens the political risk for the whole of the region.
Aus der Sicht des Forschungsinstituts ist die Gründung der Ungarischen Garde kein Einzelphänomen in Zentral-Ost-Europa, somit ist das politische Risiko für die gesamte Region gewachsen.
Das Forschungsinstitut stellt fest, dass die Einrichtung des ungarischen Guard kein einzigartiges Phänomen in Mittel- und Osteuropa ist und damit das politische Risiko für die gesamte Region erhöht.

It notes that the operation of the Hungarian Guard is similar to that of the Bulgarian National Guard, established in August 2007 by the far right Bulgarian National Union. (BNU).
Wie berichtet, sind die Tätigkeiten der Ungarischen Garde mit denen der Bulgarischen Nationalgarde vergleichbar, deren Gründung im August 2007 von der rechtsextremen Bulgarischen Nationalen Union (BNU) bekanntgegeben wurde.
Er stellt fest, dass der Betrieb der ungarischen Guard dem der bulgarischen National Guard entspricht, der im August 2007 durch die weite rechte bulgarische Nationalunion gegründet wurde. (BNU).

Serious conflicts that broke out between Roma and non-Roma in a Sofia district (Krasna Polyana) were behind the establishment of the Bulgarian guard.
Im Hintergrund der Entstehung der bulgarischen Garde standen die Roma-Massenausschreitungen, die in einem Stadtviertel von Sofia (Krasna Poljana) stattgefunden haben.
Ernsthafte Konflikte, die zwischen Roma und Nicht-Roma in einem Bezirk Sofia (Krasna Polyana) ausbrachen, waren hinter der Gründung des bulgarischen Wachmanns.

BNU took advantage of the disturbances to establish its guard, claiming that the goal of the organization was "national self-defence."
Die BNU hat die Vorfälle gleich zum Anlass zur Gründung der Nationalgarde genommen, mit dem Argument, dass das Ziel der Organisation der "nationale Schutz" sei.
BNU nutzte die Störungen, um seinen Wächter zu etablieren und behauptete, das Ziel der Organisation sei "nationale Selbstverteidigung".

They argued that during the past 17 years Bulgaria had been subject to "Gypsy terror," in which the government was helpless and indifferent, Political Capital noted.
Ihrer Meinung nach war nämlich in den vergangenen 17 Jahren ein regelrechter "Zigeunerterror" in Bulgarien spürbar, der Staat blieb jedoch tatenlos und indifferent - so Political Capital.
Sie argumentierten, dass Bulgarien in den vergangenen 17 Jahren dem "Gypsy-Terror" unterworfen war, in dem die Regierung hilflos und gleichgültig, politische Hauptstadt aufgezeichnet war.

The initiative triggered heated debate among the Bulgarian public, it added.
Und weiter: Die Initiative hätte eine heftige Debatte in der bulgarischen Öffentlichkeit losgetreten.
Die Initiative löste eine erwärmte Debatte zwischen der bulgarischen Öffentlichkeit aus, sie fügte hinzu.

One sign that the risk of ethnic conflict has increased, the analysts wrote, is that some Roma organizations in Bulgaria have announced plans to establish a guard of their own as a resistance force.
Wie gesagt, das erhöhte Risiko für ethnische Auseinandersetzungen wird auch durch die Tatsache belegt, dass einige bulgarische Roma-Organisationen angekündigt haben, zu Widerstandszwecken ihre eigene Garde zu gründen.
Ein Zeichen dafür, dass das Risiko eines ethnischen Konflikts gestiegen ist, schrieben die Analysten, ist, dass einige Roma-Organisationen in Bulgarien angekündigt haben, einen eigenen Wächter als Widerstandskraft zu errichten.

Since the Hungarian Guard has so far acted quite similarly to the Bulgarian National Guard, it is quite possible that the Roma community of Hungary could respond to the threat by organizing their own self-defence, wrote Political Capital in warning of the risk.
Da die Aktivitäten der Ungarischen Garde bislang viele Ähnlichkeiten mit denen der Bulgarischen Nationalgarde zeigt, ist es nicht auszuschließen, dass die ungarischen Roma ebenfalls, mit dem Organisieren ihres eigenen Schutzes auf die Bedrohungen reagieren, heißt es im Risikowarnungsbericht von Political Capital.
Da die ungarische Guard bisher ganz ähnlich mit der bulgarischen National Guard gehandelt hat, ist es möglich, dass die Roma-Gemeinde Ungarns auf die Bedrohung reagieren könnte, indem sie ihre eigene Selbstverteidigung organisierte, schrieb politische Hauptstadt in der Warnung vor dem Risiko.

Political Capital research manager Attila Juhász responded to a query from the MTI Hungarian wire service by saying that risk analysis was one of the research institute's chief activities.
Attila Juhász, Forschungsdirektor bei Political Capital sagte auf Anfrage des Nachrichtenbüros: Die Risikoanalyse ist eine der Tätigkeiten des Forschungsinstitutes.
Politischer Kapitalforschungsleiter Attila Juhász antwortete auf eine Anfrage des ungarischen Drahtdienstes MTI, indem er sagte, dass die Risikoanalyse eine der Haupttätigkeiten des Forschungsinstituts sei.

Each year, he said, they publish risk analyses, and if they discover any factor that might alter risks, they notify public opinion by publishing a risk warning, as they have now done.
Jährlich würden Risikoanalyseberichte veröffentlicht, und sollten risikoverändernden Tendenzen erkennbar sein, wird die öffentliche Meinung informiert, wie in dem Fall durch die Herausgabe des Risikowarnberichtes.
Jedes Jahr, sagte er, veröffentlichen sie Risikoanalysen, und wenn sie einen Faktor entdecken, der Risiken verändern könnte, melden sie die öffentliche Meinung, indem sie eine Risikowarnung veröffentlichen, wie sie jetzt getan haben.

Holidays: Not everyone gets to enjoy the red-letter days
Festtage sind nicht überall Feiertage
Urlaub: Nicht jeder wird die red-letter-Tage genießen

Hungarian law names the red-letter days specifically, and reorganizing working days to increase the number of days off around the holidays has become a general practice, although next year we will not see quite so much reorganization.
In Ungarn sind Feiertage gesetzlich genau geregelt, sodass sich die Praxis des Umdisponierens der Arbeitstage rund um die Feiertage mittlerweile etabliert hat, allerdings beschert uns das kommende Jahr weniger solche Tage.
Ungarische Gesetze nennen die rot-letteren Tage speziell und reorganisieren die Arbeitstage, um die Anzahl der Tage um den Urlaub herum zu erhöhen ist eine allgemeine Praxis geworden, obwohl wir im nächsten Jahr nicht ganz so viel Reorganisation sehen werden.

Holidays are not uniform in the EU or the USA either.
Auch in der EU und in Amerika versteht man etwas anderes unter "Feiertag".
Urlaub ist weder in der EU noch in den USA einheitlich.

The Hungarian legal system distinguishes among national holidays, state/bank holidays, and non-working days.
Das ungarische Rechtssystem unterscheidet zwischen Staatsfeiertagen und arbeitsfreien Tagen.
Das ungarische Rechtssystem unterscheidet sich zwischen nationalen Feiertagen, Staats-/Bankurlauben und Nichtarbeitstagen.

Non-working days are for the most part religious holidays and anniversaries of significant historical events.
Arbeitsfreie Tage sind meistens kirchliche Feiertage, oder stehen mit bedeutenden historischen Ereignissen in Zusammenhang.
Nicht arbeitende Tage sind zumeist religiöse Feiertage und Jubiläum von bedeutenden historischen Ereignissen.

Hungary celebrates New Year's Eve and Day: the final day of the old year and the first day of the new one are both non-working days - the latter if for no other reason, then to recover from New Year's Eve festivities.
Wir feiern zum Beispiel auch Neujahr: Sowohl der letzte Tag des alten, als auch der erste Tag des neuen Jahres sind arbeitsfreie Tage - Letzteres allein schon damit sich die Silvester-Feiernden ausruhen können.
Ungarn feiert die Ewigkeit und den Tag des Neujahres: Der letzte Tag des alten Jahres und der erste Tag des neuen sind beide nicht arbeitende Tage - letztere, wenn aus keinen anderen Grund, dann von den Feierlichkeiten des Neujahres zu erholen.

There are a total of eleven red-letter days in each calendar year.
Im ganzen Jahr haben wir insgesamt vierzehn Feiertage.
Es gibt insgesamt elf red-letter Tage in jedem Kalenderjahr.

March 15 is a national holiday commemorating the revolution of 1848 while October 23 commemorates the revolution of 1956.
Die Staatsfeiertage sind der 15. März, der an die Revolution von 1848 erinnert, und der 23. Oktober, der Gedenktag der Revolution von 1956.
März ist ein nationaler Feiertag, der die Revolution von 1848 gefeiert, während der 23. Oktober die Revolution von 1956 gedenkt.

August 20 marks the founding of the nation, while May Day is Labour Day. On November 1 and 2 we commemorate the dead, remembering our friends and relatives who have left us.
Am 20. August wird die Staatsgründung, am 1. Mai die Arbeit gefeiert, am 1. und 2. November gedenken wir unserer Toten.
Der 20. August markiert die Gründung der Nation, während Mai Tag ist Arbeitstag. Am 1. und 2. November gedenken wir die Toten und erinnern uns an unsere Freunde und Verwandten, die uns verlassen haben.

In addition, Easter, Pentecost, and Christmas are each two-day holidays.
Darüber hinaus gibt es je zwei Feiertage zu Ostern, Pfingsten, und Weihnachten.
Außerdem sind Ostern, Pfingstpreis und Weihnachten alle zweitägigen Feiertage.

Since our state, national or even religious holidays rarely fall on the weekend, it has become customary to reorganize the working week when there is only a single workday between the holiday and the weekend.
Da unsere Staats-, National- oder religiösen Feiertage selten auf ein Wochenende fallen, hat sich die Praxis der "Arbeitstags-Verschiebung" in den Fällen bewährt, in denen wir vor oder nach dem Feiertag nur einen Tag arbeiten würden.
Seit unserem Staat, unserem nationalen oder sogar religiösen Urlaub selten am Wochenende fällt, ist es üblich geworden, die Arbeitswoche neu zu organisieren, wenn es nur einen einzigen Arbeitstag zwischen dem Urlaub und dem Wochenende gibt.

The long weekend comes with a price however, which is to have to spend the preceding or succeeding Saturday at work or in school.
Der Preis der verlängerten Wochenenden ist allerdings, dass wir an den Samstagen davor sehr wohl arbeiten, oder in die Schule gehen müssen.
Das lange Wochenende kommt jedoch mit einem Preis, der den vorangegangenen oder erfolgreichen Samstag in der Arbeit oder in der Schule verbringen muss.

For many years, the minister of labour has issued decrees naming the days on which we have to work to get extra day off between the holiday and the weekend.
Wann dieser Tag, der vor oder nach den Feiertag fällt, letztendlich abgearbeitet werden soll, wird seit langen Jahren vom Arbeitsminister in einer eigenen Verordnung festgelegt.
Seit vielen Jahren hat der Arbeitsminister Dekrete ausgestellt, die die Tage nennen, an denen wir arbeiten müssen, um zwischen dem Urlaub und dem Wochenende einen zusätzlichen Tag zu verbringen.

The decree covers all employers and all workers they employ, as well as civil servants and public employees.
Die Rechtsvorschrift gilt für alle Arbeitgeber und -nehmer, für öffentliche Angestellte und Beamte des öffentlichen Dienstes gleichermaßen.
Das Dekret umfasst alle Arbeitgeber und alle Arbeitnehmer, die sie beschäftigen, sowie Beamte und öffentliche Mitarbeiter.

It does not cover staff in facilities, businesses or institutions that regularly operate round-the-clock, and where staff works 24/7.
Ausgenommen sind nur Firmen und Einrichtungen, in denen der Betrieb ohne Unterbrechung, also auch an den Feiertagen, fortgeführt wird.
Sie umfasst keine Mitarbeiter in Einrichtungen, Betrieben oder Einrichtungen, die regelmäßig rund um die Uhr tätig sind, und wo das Personal 24/7 arbeitet.

The last changes this year will be around the end-of-year holidays. As of December 24, the whole country will come to a halt, for we have learned that most people find ways to take off the days between Christmas and New Year's Eve, either by saving vacation days or by working longer hours before and after the holidays and taking comp time.
Heuer wird die Arbeitsordnung nur noch durch die Feiertage am Jahresende etwas durcheinander gebracht: Ab dem 24. Dezember bleibt das Leben hierzulande förmlich stehen, da die meisten für die Tage zwischen Weihnachten und Silvester Zeitausgleich, oder den eigens dafür aufgehobenen Urlaub nehmen.
Die letzten Änderungen in diesem Jahr sind rund um den Feiertag des Jahres. Ab dem 24. Dezember wird das ganze Land aufhören, denn wir haben gelernt, dass die meisten Menschen Wege finden, um die Tage zwischen Weihnachten und Neujahrsabend zu entgehen, entweder indem sie Urlaubstage sparen oder längere Stunden vor und nach den Feiertagen arbeiten und kompakte Zeit nehmen.

Next year most holidays will come during mid-week, so where will be less manipulation of the calendar than this year.
Im nächsten Jahr fallen mehr Feiertage in die Wochenmitte, bzw. auf das Ende der Woche, sodass es bei den Arbeitstagen weniger Umdisponierungen geben wird, als dieses Jahr.
Im nächsten Jahr werden die meisten Feiertage in der Mitte der Woche kommen, wo wird weniger Manipulation des Kalenders sein als in diesem Jahr.

The first re-organization of the working week will occur to accommodate May Day and allow working people to have four consecutive days off.
Der Kalender wird zuerst rund um den Tag der Arbeit "auf den Kopf gestellt", damit die Menschen gleich vier Tage am Stück zu Hause bleiben können.
Die erste Neuorganisation der Arbeitswoche findet statt, um den Maitag zu beherbergen und die Arbeiter zu ermöglichen, vier aufeinander folgenden Tagen zu haben.

Saturday, April 26 will be a workday, and in exchange, Friday, May 2 will be a day off.
Samstag, der 26. April wird ein Arbeitstag, damit der Freitag, 2. Mai ein Ruhetag sein kann.
Samstag, 26. April wird ein Arbeitstag sein, und im Austausch, Freitag, 2. Mai wird ein Tag aus.

The working week will be turned about again around the October 23 holiday. Saturday, October 18 will be a workday so that people may have Friday, October 24 off.
Die zweite Umdisponierung hängt mit dem Feiertag am 23. Oktober zusammen: Am Samstag, den 18. Oktober wird man den Freitag, 24. Oktober vorab abarbeiten müssen.
Die Arbeitswoche wird um den 23. Oktober umgedreht. Samstag, 18. Oktober wird ein Arbeitstag sein, damit die Menschen Freitag, 24. Oktober haben.

The end of the year, however, will be wall-to-wall holidays, with most people enjoying time off from December 24 through the New Year, even though New Year's Eve falls on a Wednesday.
Das Ende des Jahres wird allerdings restlos im Zeichen der Feiertage stehen, nachdem ab dem 24. Dezember alles liegen und stehen bleibt, selbst wenn Silvester auf einen Mittwoch fällt.
Das Ende des Jahres wird jedoch Mauer-zu-Wandurlaub sein, mit den meisten Menschen genießen Zeit vom 24. Dezember bis zum Neuen Jahr, auch wenn die New Year's Eve an einem Mittwoch fällt.

Six little things you can annoy your colleagues with
Sechs abschreckende Kleinigkeiten, um Arbeitskollegen zu ärgern
Sechs kleine Dinge, mit denen Sie Ihre Kollegen ärgern können

The e-mails we forget to send, the voice-mail messages we never get, the white lies we tell and no longer even notice - they can all colour day-to-day life on the job.
E-mails, die wir vergessen abzuschicken, Sprachnachrichten, die wir nie erhalten - harmlose Lügen, die uns gar nicht mehr auffallen: Sie bringen "Farbe" in den Alltag am Arbeitsplatz.
Die E-Mails, die wir vergessen zu senden, die Voice-Mail-Nachrichten, die wir nie bekommen, die weißen Lügen, die wir sagen und nicht mehr merken - sie können alle farbigen täglichen Lebens am Arbeitsplatz.

The question is whether you get used to the minor annoyances or pick up the gauntlet and deliberately avoid dubious situations that can irritate others.
Die Frage ist bloß, ob man sich an diese kleinen Unannehmlichkeiten gewöhnt, oder stellt man sich besser der Herausforderung und versucht diese missverständlichen, für andere ärgerlichen Situationen bewusst zu vermeiden.
Die Frage ist, ob Sie sich an die geringen Nervositäten gewöhnen oder das Gauntlet abholen und absichtlich zweifelhafte Situationen vermeiden können, die andere irritieren können.

A few tips.
Tipps.
Ein paar Tipps.

"Oops, sorry. I forgot to tell you that marketing was looking for you," says one of your colleagues.
"Sorry, ich habe vergessen dir auszurichten, dass jemand von der Marketing-Abteilung angerufen hat" - sagt ein Kollege.
Ich habe dir vergessen zu sagen, dass Marketing nach dir sucht", sagt einer Ihrer Kollegen.

Oh, you missed a meeting because of that?
Dass man dadurch ein Meeting versäumt hat?
Oh, hast du deshalb ein Treffen verpasst?

In a best case scenario, he or she will apologize and try to mend things. He or she might even phone marketing to explain about the forgotten message (this scenario is quite rare).
Bestenfalls bedauert man es und versucht es wieder gutzumachen, indem man vielleicht bei der Marketing-Abteilung anruft und reumütig gesteht, man hätte vergessen, die Nachricht auszurichten (das ist die weniger übliche Methode).
In einem besten Fall Szenario wird er sich entschuldigen und versuchen, Dinge zu verdrehen. Er oder sie könnte sogar telefonieren Marketing, um über die vergessene Nachricht zu erklären (diese Szenario ist ziemlich selten).

In most cases the matter ends with an apology.
Meistens ist die Sache mit einer Entschuldigung abgetan.
In den meisten Fällen endet die Sache mit einer Entschuldigung.

Before getting into a situation where you have to apologize, it is worth thinking about the things you might do to give your colleagues a few unpleasant minutes, and then deliberately try to avoid doing them.
Bevor man sich in peinliche Ausreden verstrickt, sollte man überlegen, womit man seinen Kollegen wahrlich unangenehme Momente bereiten kann und versuchen, diese Situationen bewusst zu vermeiden.
Bevor du in eine Situation kommst, in der du dich entschuldigen musst, ist es wert, über die Dinge nachzudenken, die du tun könntest, um deinen Kollegen ein paar unangenehme Minuten zu geben, und dann absichtlich zu versuchen, sie zu vermeiden.

Do you borrow things that don't belong to you?
Etwas ausgeliehen, was nicht einem selbst gehört?
Leihen Sie Dinge, die Ihnen nicht gehören?

Nothing is more annoying than reaching for a document, piece of office equipment or telephone which turns out not to be there.
Es gibt kaum etwas Nervigeres, als wenn man nach einem Dokument, Bürozubehör, oder dem Telefon greift, doch es ist nicht da.
Nichts ist ärgerlicher als das Erreichen eines Dokuments, eines Büroausrüstungsstücks oder eines Telefons, das sich herausstellt, dass nicht dort zu sein.

You remember having left your stapler on your desk but it appears to have grown wings overnight.
Gestern lag das Heftgerät noch auf dem Schreibtisch - heute früh ist es weg?
Du erinnerst dich, dass du deinen Stapler auf deinem Schreibtisch gelassen hast, aber es scheint über Nacht gewachsene Flügel zu haben.

Perhaps you see the pen you thought you lost lying on your colleague's desk.
Oder wird der verloren geglaubte Kugelschreiber etwa auf dem Schreibtisch eines Kollegen entdeckt?
Vielleicht siehst du den Pen, den du mir vorgestellt hast, dass du auf dem Schreibtisch deines Kollegen lügst.

Don't take anything away from a colleague's desk without asking. They have every right to be angry if you make off with their belongings.
Ohne fragen sollte man sich nichts von den Kollegen ausleihen, denn sie werden zu Recht verärgert, wenn sie feststellen, dass etwas weggekommen ist.
Nimm nichts aus dem Schreibtisch eines Kollegen weg, ohne zu fragen, sie haben jedes Recht, wütend zu sein, wenn du mit ihren Sachen abziehst.

Do not pocket office envelopes or Post-It notes. It can be very irritating if they run out prematurely, especially if you're the one who needs one immediately.
Also, keine Kuverts oder Post-it aus dem Büro in die Tasche stecken, denn es könnte einen selbst treffen: keins mehr da, wenn man's doch dringend braucht.
Keine Taschen Büroumschläge oder Post-It notiert. Es kann sehr irritierend sein, wenn sie vorzeitig auslaufen, vor allem wenn Sie derjenige sind, der sie sofort braucht.

Do you gossip about your colleagues' private lives?
Getratsche über das Privatleben der Kollegen?
Schlägst du über das Privatleben deiner Kollegen?

There is no good way to halt gossip that has already begun to spread.
Es gibt kein wirksames Mittel, einen Tratsch, der bereits in die Welt gesetzt wurde, aufzuhalten.
Es gibt keinen guten Weg, das Gespenst zu stoppen, das bereits begonnen hat zu verbreiten.

Who is doing what with whom?
Wer mit wem, was gemacht?
Wer macht was mit wem?

Where and why?
Wo und weshalb?
Wo und warum?

There's no need to spread your information (assumptions) about your colleague all through the house!
Man sollte die Informationen (oder Vermutungen) über das Privatleben der Kollegen nach Möglichkeit nicht jedem an die Nase binden!
Es ist nicht notwendig, Ihre Informationen (Annahmen) über Ihren Kollegen durch das Haus zu verbreiten!

If someone shares his or her most intimate secrets with you, do not abuse that trust!
Und wenn sich jemand doch öffnet und uns sein Innerstes Geheimnis verrät, sollten wir dieses Vertrauen nicht missbrauchen!
Wenn jemand seine intimesten Geheimnisse mit Ihnen teilt, dann mißbrauche dieses Vertrauen nicht!

Keep what you hear to yourself. When a colleague is out, do not discuss his or her private life with others, even if they also know what the person has been up to.
Am besten man schweigt wie ein Grab, anstatt den gerade nicht Anwesenden auszurichten, selbst wenn andere über die Probleme des Kollegen auch Bescheid wissen.
Halten Sie das, was Sie selbst hören. Wenn ein Kollege aus ist, sprechen Sie nicht mit anderen über sein Privatleben, auch wenn sie wissen, was die Person getan hat.

Do you call in sick, when you're not?
Ohne Grund krank gemeldet?
Rufst du krank an, wenn du nicht bist?

When you call in sick because of a splitting headache, or when you just don't feel good, or when you think it would be better to spend the day resting, think about the colleagues who will have to take up the slack and get all your urgent things done by deadline.
Wenn man im Büro anruft, um sich unter Berufung auf quälende Kopfschmerzen krank zu melden, weil man sich gerade unwohl fühlt, oder sich einfach nur ausruhen möchte, sollte man sich über eines im Klaren sein: Die eigene Arbeit, unaufschiebbare Erledigungen, Projekte mit festen Terminen müssen nun die Kollegen statt einem selbst erledigen.
Wenn du wegen einer zersplitterten Kopfschmerzen krank anrufst oder wenn du einfach nicht gut fühlst, oder wenn du denkst, es wäre besser, den Tag Ruhe zu verbringen, denken Sie an die Kollegen, die die Schwachstelle nehmen müssen und all deine Dringlichkeitsbemühungen per Frist tun.

Do not play dirty with your colleagues!
Den Kollegen also nicht übel mitspielen!
Spiel nicht schmutzig mit deinen Kollegen!

If you know beforehand that you are not going to be in, or if something happens that forces you to stay home for a day, let your colleagues and supervisor know in advance. Don't surprise them by not showing up.
Wenn man schon am Vortag weiß, dass man es am nächsten Tag nicht ins Büro schaffen wird, oder dass etwas dazwischenkommen könnte, weswegen man zu Hause bleiben muss, sollte man es rechtzeitig melden, damit weder die Kollegen, noch der Chef unerwartet mit der Abwesenheit konfrontiert werden.
Wenn du vorher weißt, dass du nicht da bist, oder wenn etwas passiert, dass dich für einen Tag zu Hause zu bleiben zwingt, lass deine Kollegen und der Aufsichtsrat im Voraus wissen. Überrasche sie nicht, indem du sie nicht aufzählst.

Humming, hooting, phoning
Gesumme, Gekicher, Telefonieren
Humming, hooting, telefonieren

Have you ever been totally immersed in your work, only to lose your concentration because of guffawing colleagues?
Man ist gerade in seiner Arbeit vertieft, wird aber plötzlich vom lauten Gekicher der Kolleginnen gestört?
Wurden Sie jemals völlig in Ihrer Arbeit eingetaucht, nur um Ihre Konzentration zu verlieren, weil Sie Kollegen schikanieren?

Have you ever been an unwilling earwitness to a phone conversation it would have been better not to have heard?
Ungewollt ein Telefongespräch mitgehört, das man besser nicht hätte hören sollen?
Haben Sie jemals ein unwilliges Ohrzeugen für ein Telefongespräch gewesen, wäre es besser gewesen, nicht zu hören?

Do not disturb your colleagues by humming, singing, or loud talking (right over their heads), tapping rhythms with your feet, continuous cursing or loudly voiced complaints.
Man sollte die Kollegen nicht mit Summen, Singen, lauten Gesprächen (die man über ihre Köpfe hinweg führt), Getrampel, dauerndem Schimpfen oder Nörgeln nerven.
Beunruhigen Sie Ihre Kollegen nicht durch Humming, Singen oder lautes Sprechen (rechts über ihre Köpfe), schneidende Rhythmen mit den Füßen, anhaltende Flucht oder laute Beschwerden.

All of these things can be irritating, even if people are not concentrating on a project (writing, planning or organizing something) at that very moment.
Das alles kann sehr störend sein, auch wenn sie nicht gerade in einer Aufgabe (schreiben, planen, organisieren) vertieft sind.
All diese Dinge können irritierend sein, auch wenn sich die Menschen nicht auf ein Projekt (Schreiben, Planung oder Organisation) in diesem Moment konzentrieren.

Do you blame others for your mistakes?
Sind immer die anderen schuld?
Beschuldigen Sie andere für Ihre Fehler?

If something isn't ready by deadline, if you forgot to send out an important letter or pass on a message, do not blame others for your forgetfulness!
Ist ein Projekt nicht fristgerecht fertig, hat man einen wichtigen Brief oder wichtige Nachrichte vergessen abzuschicken, sollte man die Schuld der eigenen Vergesslichkeit nicht bei anderen suchen!
Wenn etwas nicht bis zu einem Termin bereit ist, wenn Sie vergessen haben, einen wichtigen Brief zu senden oder eine Nachricht weiterzugeben, geben Sie anderen nicht die Schuld für Ihre Vergeßlichkeit!

Do not blame chaotic conditions in the office - even if they exist - or your noisy colleagues!
Nach Möglichkeit sollte man sich nicht auf das Chaos im Büro oder die lauten Kollegen ausreden!
Schulden Sie keine chaotischen Bedingungen im Büro - auch wenn sie existieren - oder Ihre lauten Kollegen!

Admit that you made the mistake and someone else suffered the consequences, and do what you can to make amends!
Am besten man gesteht sich seine Fehler ein, und entschuldigt sich, falls andere auch davon betroffen waren!
Erlauben Sie, dass Sie den Fehler gemacht haben und jemand anderes erlitten die Folgen, und tun Sie, was Sie können, um Änderungen zu machen!

Ask how you can repair the damage and do what it takes to make things right!
Die Frage, wie man den Fehler wieder gutmachen, oder das Versäumte nachholen kann, ist nur allzu angebracht!
Fragen Sie, wie Sie die Schäden reparieren und tun, was es braucht, um Dinge richtig zu machen!

Is the office too much like a second home?
Im Büro - ein Gefühl wie zu Hause?
Ist das Büro zu viel wie ein zweites Zuhause?

Track suit and slippers: quite comfortable when you're at home, but they are not office wear!
Trainingshose und Schlapfen: Bequem für zu Hause, hat aber im Büro nichts verloren!
Track-Suite und Slippers: ganz komfortabel, wenn Sie zu Hause sind, aber sie sind nicht Büro tragen!

Do not dress for leisure at the office, even if your job allows it!
Nicht einmal dann sollte man sich so leger kleiden, wenn es der Arbeitsplatz eigentlich zulassen würde!
Kleiden Sie sich nicht für Freizeit im Büro, auch wenn Ihr Job es erlaubt!

Do not be sloppy. Show respect for your colleagues and yourself by dressing tastefully - and elegantly if your job requires it - to go to work.
Bloß nicht zu schlampig werden - man sollte sowohl seine Kollegen, als auch sich selbst soweit respektieren, dass man sich im Büro entsprechend kleidet - falls erwünscht, auch hübsch und elegant!
Seien Sie nicht schmutzig. Respekt vor Ihren Kollegen und sich selbst zeigen, indem Sie schmackhaft - und elegant, wenn Ihr Job es erfordert - zur Arbeit gehen.

the moment you decide to meet expectations, you cease to be interesting
Es allen zu Recht machen wollen - oder wie wird man für andere uninteressant
der Moment, wenn Sie sich entscheiden, um Erwartungen zu erfüllen, Sie aufhören interessant zu sein

I'm creeping along in the car in the usual morning traffic jam.
Stop and go-Verkehr, das Auto mitten im allmorgendlichen Stau.
Ich schreie im Auto in dem üblichen Morgens-Verkehrsjam.

The radio starts playing an unusual tune: it's a violin sound with special electronic effects.
Aus dem Radio erklingt eine seltsame Melodie: Der Klang einer Geige, gepaart mit elektronischen Effekten.
Das Radio beginnt mit einem ungewöhnlichen Ton: es ist ein Violin-Sound mit speziellen elektronischen Effekten.

I give it a bit more volume.
Ich drehe die Lautstärke höher.
Ich gebe es etwas mehr Volumen.

The music changes beat and a base tone joins the other instruments. Then, like a true jewel, a female choir steps in.
Das Tempo wechselt, zu den bisherigen Klängen kommt der Bass, und als echtes Klangjuwel ein weiblicher Chor.
Die Musik ändert sich und ein Basiston schließt die anderen Instrumente ein. Dann, wie ein wahres Juwel, ein weibliches Chorschritt in.

I'm listening to Zagar's Wings of Love on mr2.
Es ist das Lied "Wings of Love" von Zagar, das auf mr2 erklingt.
Ich höre Zagars Wings of Love auf mr2.

The domestic music world hasn't spoiled us with high quality electronic pop in a long time.
Die heimische Musikszene hat uns lange Zeit nicht gerade verwöhnt mit qualitativem Electropop.
Die häusliche Musikwelt hat uns seit langem nicht mit hochwertigem elektronischem Pop verwöhnt.

But now, all of a sudden you can look at the traffic jam in a new light while listening to the new Zagar CD.
Aber jetzt sieht man sogar den Stau anders, wenn man dabei das neue Album von Zagar hört.
Aber jetzt kann man sich plötzlich in einem neuen Licht das Verkehrsgefäß anschauen, während man auf die neue Zagar-CD hört.

The appearance of Yonderboi and the few new and exciting productions that have popped up from the domestic digital underground are slowly changing the overall picture. Although guitar-pinging garage rock is back in style, domestic electropop is ready to prove that there IS something new under the sun.
Das Erscheinen von Yonderboi, so manch neue und aufregende Produktion aus der heimischen digitalen Underground-Szene tragen langsam zu einer Veränderung des Gesamtbildes bei, und selbst wenn der Garagenrock mit seinem Gitarrengequitsche wieder "in" ist, der heimische Electropop beweist: Es gibt Neues unter der Sonne.
Das Aussehen von Yonderboi und die wenigen neuen und spannenden Produktionen, die aus dem inländischen digitalen Untergrund auftauchen, verändern langsam das Gesamtbild. Obwohl Gitarreping Garage Rock im Stil zurück ist, ist Hauselektropop bereit, zu beweisen, dass es etwas Neues unter der Sonne gibt.

Balázs Zságer got his start in Pécs and even played in the Yonderboi ensemble for a time. Then, maybe because this town just wasn't big enough for the two of them - he moved on to do his own thing.
Balázs Zságer hat in Pécs angefangen, musizierte selbst in der Band Yonderboi, bevor er - vielleicht, weil ein Wirtshaus keine zwei Pfeifer verträgt - seinen eigenen Weg zu beschreiten begann.
Balázs Zságer hatte seinen Anfang in Pécs und spielte sogar im Yonderboi Ensemble für eine Zeit. Dann vielleicht, weil diese Stadt einfach nicht groß genug für die beiden war - er zog weiter, um seine eigene Sache zu tun.

His project (Zagar) and his music, an alloy of jazz, electronic dance music, and pop began pushing upward into the public ear when he was suddenly asked to compose soundtracks for films (such as
Den Durchbruch mit seinem Projekt (Zagar) und seiner Musik, die Elemente aus Jazz, Electronic, und Pop verschmilzt, schaffte er aber erst als man mit der Bitte, den Soundtrack zu einem Film zu komponieren, an ihn herangetreten war (z.B.
Sein Projekt (Zagar) und seine Musik, eine Legierung von Jazz, elektronische Tanzmusik und Pop begannen, nach oben ins öffentliche Ohr zu schieben, als er plötzlich gebeten wurde, Soundtracks für Filme zu komponieren (z.B.

Ferenc Török's Ferenc Szezon [Season]).
"Szezon" von Ferenc Török).
Ferenc Török's Ferenc Szezon [Season]).

A wider audience got to know his combos, which initially played in smaller clubs, when "wan2" magazine listed his first CD among Hungary's top 50 in 2002 and said Zagar was the only member of Yonderboi who was marketable in the west and who looked like a domestic trend-setter.
Die Formation, die anfangs in kleineren Klubs aufgetreten war, wurde dem breiteren Publikum erst bekannt, als das Magazin "wan2" ihr erstes Album aus dem Jahr 2002 unter den Top 50 heimischen Alben reihte und Zagar, zusammen mit Yonderboi, zum beinahe einzigen, auch im Westen marktfähigen Trendsetter kürte.
Ein breiteres Publikum musste seine Kampagnen kennenlernen, die zunächst in kleineren Clubs gespielt wurden, als "W2" Magazin seine erste CD unter Ungarns Top 50 im Jahr 2002 aufzeichnete und sagte, Zagar sei das einzige Mitglied von Yonderboi, das im Westen vermarktbar war und wie ein Inlandstrendsetter aussah.

No question about it, Zagar and his group became "trendy." But, no one bothered to ask them if they liked the label.
Zweifelsohne waren Zagar und seine Band "trendy", es interessierte aber keinen, ob sie diese Marke auch gerne tragen.
Keine Frage, Zagar und seine Gruppe wurden "Trendy". Aber niemand ärgerte sich, sie zu fragen, ob sie das Label mochten.

The group responded with a new and even better CD.
Die Band hat reagiert, wie es sollte: Mit einem neuen, noch besseren Album.
Die Gruppe reagierte mit einer neuen und sogar besseren CD.

Their latest, called Cannot Walk Fly Instead, which is just out, can open new vistas although in itself the title seeks to connect them to their early years in Pécs.
Das jetzt erschienene neue Album mit dem Titel "Cannot Walk Fly Instead" könnte ihnen neue Wege eröffnen, allerdings drückt schon der Titel den Wunsch nach Kontinuität mit den Pécser Jahren aus.
Ihr jüngster, genannt Cannot Walk Fly Statt dessen, der gerade aus ist, kann neue Vista öffnen, obwohl der Titel selbst versucht, sie mit ihren frühen Jahren in Pécs zu verbinden.

The title is a line used by Balázs Zságer's old Pécs group.
Der Ausdruck entstammt nämlich der Zeit, als Balázs Zságer noch mit einer anderen Band unterwegs war.
Der Titel ist eine Linie, die Balázs Zságers alte Pécs Gruppe verwendet.

We would be on course with the easygoing reference to flight but for the effects of the louder guitar and the rock and roll beat that joins the soaring tones, homage to the spirit of the times.
Die luftige, fliegende Anspielung wäre ja auch in Ordnung, allerdings fallen neben dem ätherischen Charakter der Musik die - dem Zeitgeist und den Trends entsprechende - lautere Gitarre, die Einflüsse des Rock'n'Roll auf.
Wir würden natürlich mit dem einfachen Bezug auf den Flug, aber für die Auswirkungen der lauteren Gitarre und der Fels- und Walzenschlag, die die streckenden Töne, Homage zum Geist der Zeiten.

György Ligeti, who sings in Britain with The Puzzle, made his intro with these tunes, when the disc was premiered at the Millenáris.
Mit diesen Liedern hat sich der in England lebende und mit der Band "The Puzzle" arbeitende Sänger György Ligeti bei der Premiere im Millenáris vorgestellt.
György Ligeti, der in Großbritannien mit The Puzzle singt, machte mit diesen Tonen seinen Intro, als die Scheibe auf der Millenáris Premiere wurde.

The CD produced a real radio hit. mr2 Petőfi, which of late has been playing pop music from morning till night, started a stealth offensive on our ears with Wings of Love and the soaring sounds produced by the six Hungarian female singers ("Underground Divas").
Ein Lied vom Album hat es sogar zum Radioschlager geschafft - der seit Neuestem von früh bis spät Popmusik sendende mr2 Petőfi hat den Hörern mit der Nummer "Wings of Love", die unter Mitwirkung von sechs heimischen Sängerinnen ("Underground Divas") aufgenommen wurde, sukzessive den Ohrwurm gesetzt.
Die CD produzierte einen echten Radioschlag. mr2 Petůfi, der von morgen bis nachts von später Zeit Popmusik gespielt hat, begann mit Wings of Love einen Stealth-Angriff und den sauerenden Geräuschen der sechs ungarischen Sänger ("Underground Divas").

So, everything's okay. Or is it?
Alles in Ordnung also (?).
Also, alles ist in Ordnung, oder?

hvg.hu asked Balázs Zságer.
Die hvg.hu hat bei Balázs Zságer nachgefragt.
hvg.hu fragte Balázs Zságer.

hvg.hu: The question this new hit song raises is just how culty your music has remained?
hvg.hu: Dieser neue Hit wirft die Frage auf: Inwieweit bleibt eure Musik einer gewissen Schicht vorbehalten?
hvg.hu: Die Frage dieses neuen Hit Songs erhebt sich, wie kult Ihr Musik weiter?

Zságer: I don't see much meaning in the term cult music.
Balázs Zságer: Der Begriff "Schichtmusik" bedeutet mir nicht gerade viel.
Zságer: Ich sehe in der Bezeichnung Kultmusik nicht viel Bedeutung.

I think there are two light music castes; not mainstream and underground and not alternative and pop, but commerce and honest.
Meiner Meinung nach gibt es zwei Kasten in der Popmusik, und zwar nicht Mainstream und Underground, oder Alternativ und Pop, sondern Kommerziell und ehrlich.
Ich denke, es gibt zwei Lichtmusikkasten, nicht Mainstream und Untergrund und nicht Alternative und Pop, sondern Handel und Ehrlichkeit.

So-called alternative or underground music can be dull and uninspiring and produced for the sole purpose of boosting sales, which puts it in the commerce category.
Selbst die sogenannte Alternativ- oder Underground-Musik kann seicht und nichtssagend sein, genauso können sie aber auch nur für den Verkauf produziert werden, der sie zu kommerzieller Musik macht.
So genannte alternative oder unterirdische Musik kann dull und uneingeschränkt sein und produziert werden, um den Verkauf zu steigern, was ihn in die Handelskategorie bringt.

While a good pop song can be sparked by honest motives.
Auch eine gute Pop-Nummer kann aus einem ehrlichen Motiv entstehen.
Während ein gutes Pop-Song durch ehrliche Beweggründe gesprengt werden kann.

The attitudes of the recipients operate in that spirit, irrespectively of language and national boundaries.
Die Aufnahmebereitschaft des Hörers funktioniert auch nach diesem Prinzip, von Sprachen und Landesgrenzen unabhängig.
Die Haltung der Empfänger handelt in diesem Geist, unabhängig von Sprache und nationalen Grenzen.

hvg.hu: Do you see any difference in the receptivity of domestic and international audiences as far as your music goes?
hvg.hu: Siehst du einen Unterschied in der Offenheit des ungarischen und des ausländischen Publikums eurer Musik gegenüber?
hvg.hu: Sehen Sie einen Unterschied in der Rezeptivität inländischer und internationaler Zuschauer, soweit Ihre Musik geht?

B.Zs.: Light music has more tradition abroad, especially west of here.
B. Zs.: Im Ausland, insbesondere westlich von uns hat die Popmusik eine größere Tradition.
B.Zs.: Lichtmusik hat mehr Tradition im Ausland, vor allem westlich von hier.

Over there, older people also come to concerts, not just teens and twenty-somethings.
Da gehen nicht nur Teenager oder Twens auf Konzerte, sondern auch das ältere Publikum.
Dort kommen auch ältere Menschen zu Konzerten, nicht nur Teenager und zwanzig Dinge.

They pay far more attention to changes in the genre because they consider it a part of contemporary culture.
Sie verfolgen die Trends in der Popmusik, die um sie herum passieren, viel aufmerksamer, weil sie sie auch für einen Teil der zeitgenössischen Kultur halten.
Sie achten viel mehr auf Veränderungen im Genre, weil sie es als Teil der zeitgenössischen Kultur betrachten.

hvg.hu: What role does the audience play in your work?
hvg.hu: Welche Rolle kommt dem Publikum zu bei deiner Arbeit?
hvg.hu: Welche Rolle spielt das Publikum in Ihrer Arbeit?

Do the people who listen to your music, and the number who listen make a difference?
Ist es wichtig, wer, wo, wie viele deine Musik hören?
Hören die Leute, die auf Ihre Musik hören, und die Zahl, die zuhören, macht einen Unterschied?

B.Zs.: Of course it feels good to see more and more people at our concerts.
B. Zs.: Natürlich ist es ein gutes Gefühl, zu sehen, dass immer mehr zu unseren Konzerten kommen.
B.Zs.: Natürlich ist es gut, immer mehr Menschen auf unseren Konzerten zu sehen.

But we have never designed our music for the market.
Wir haben aber nie für den Markt komponiert.
Aber wir haben nie unsere Musik für den Markt entworfen.

Our music comes from inspiration, not some target or goal.
Bei uns entsteht die Musik nicht, um einem Zweck zu dienen, sondern aus einem bestimmten Grund.
Unsere Musik stammt von Inspiration, nicht von einem Ziel oder Ziel.

The role of the audience comes out at the concerts when the effects are contagious, but even that comes from the intangible changes triggered by the moment.
Die Rolle des Publikums ist meistens bei den Konzerten spürbar, wo es bereits eine gegenseitige Wechselwirkung gibt, aber die gibt es wiederum nur in den ungreifbaren Veränderungen des Moments.
Die Rolle des Publikums kommt bei den Konzerten heraus, wenn die Effekte ansteckend sind, aber auch dies kommt aus den immateriellen Veränderungen, die durch den Moment ausgelöst werden.

I have actually noticed that the moment you decide that you want to meet audience expectations, you cease to be interesting.
Dennoch ist mir eins aufgefallen: Willst du es allen recht machen, bist du nicht mehr interessant.
Ich habe tatsächlich bemerkt, dass Sie aufhören, interessant zu sein, wenn Sie sich entscheiden, dass Sie den Erwartungen des Publikums gerecht werden wollen.

hvg.hu: To what extent do you plan to follow Yonderboi's example?
hvg.hu: Wie weit möchtest du dem Beispiel von Yonderboi folgen?
hvg.hu: Inwieweit planen Sie Yonderbois Beispiel zu folgen?

He's a soloist and has built a career west of where we are.
Er ist als Solist unterwegs und hat seine Karriere eher im Westen aufgebaut.
Er ist Solist und hat eine Karriere gebaut, westlich von wo wir sind.

B.Zs.: We're not really following his path even though sometimes people claim to hear him in our music.
B. Zs.: Wir gehen nicht wirklich seinen Weg, mal davon ganz abgesehen, dass man immer wieder versucht, dies in unsere Musik hineinzuinterpretieren.
B.Zs.: Wir folgen seinem Weg nicht wirklich, auch wenn manchmal Leute behaupten, ihn in unserer Musik zu hören.

We are much stronger team players. We trust one another's musical presence and allow that to thrive.
Wir sehen uns eher als Teamplayer, die auf die musikalische Präsenz des anderen vertrauen und sie sich entfalten lassen.
Wir sind viel stärkere Team-Spieler. Wir vertrauen einanders musikalische Präsenz und erlauben es, das zu gedeihen.

In the beginning there was no way to avoid having our music compared to Yonderboi since several of us split from that group, though we chose a different road.
Anfangs waren natürlich Vergleiche unserer Arbeit mit der von Yonderboi unausweichlich, da mehrere von uns aus seiner Band kommen und einen anderen Weg eingeschlagen haben.
Zuerst gab es keine Möglichkeit, unsere Musik im Vergleich zu Yonderboi zu vermeiden, da einige von uns von dieser Gruppe getrennt waren, obwohl wir eine andere Straße gewählt hatten.

hvg.hu: Wings of Love hit first place on mr2 Petőfi's hit parade.
hvg.hu: In den Charts von mr2 Petőfi steht "Wings of Love" an erster Stelle.
hvg.hu: Wings of Love hit first place on mr2 Petůfi's hit parade.

Many folks first heard the name Zagar with this number.
Viele haben erst im Zusammenhang mit dieser Nummer den Namen Zagar gehört.
Viele Leute hörten zuerst den Namen Zagar mit dieser Nummer.

Was the more popular style a deliberate outreach to a broader audience?
War die Öffnung mit einem etwas populäreren Stil in Richtung eines breiteren Publikums bewusst inszeniert?
War der beliebtere Stil ein absichtlicher Ausgang für ein breiteres Publikum?

B.Zs.: We never planned to have a hit to boost CD sales.
B. Zs.: Wir hatten keine Pläne, einen Hit zu schreiben, der dann als Zugpferd für das Album herhalten soll.
B.Zs.: Wir haben nie einen Hit geplant, um CD-Verkäufe zu steigern.

That song is about much more.
In diesem Lied geht es um mehr.
Das Lied ist ungefähr noch viel mehr.

We intended it to wrap up the album, to try to lighten up the orgy of tone and the tougher themes earlier in the CD.
Es war als Finale des Albums gedacht, mit dem wir die Klangorgie und die etwas schwierigeren Themen auflösen wollten.
Wir wollten das Album verpacken, um die Orgie des Tons und die härteren Themen früher in der CD zu erleuchten.

hvg.hu: How did you choose the six female singers?
hvg.hu: Wie hast du die sechs Sängerinnen ausgewählt?
hvg.hu: Wie haben Sie die sechs weiblichen Sänger ausgewählt?

Why did you pick the voices you did - what was your guiding principle?
Warum gerade sie, was war das Leitprinzip?
Warum hast du die Stimmen gewählt, die du getan hast - was war dein Leitprinzip?

B.Zs.: The idea was to have a sound like a gospel choir.
B. Zs.: Der Grundgedanke war, einen Gospel-artigen Chor zu machen.
B.Zs.: Die Idee war, einen Klang wie ein Gospel-Chor zu haben.

It occurred to us to put the choir together using soloists from the domestic music scene who sing really well.
Dann kam die Idee, den Chor aus begabten Solisten der heimischen Musikszene zusammenzustellen.
Es kam vor, dass wir den Chor mit Solisten aus der Inlandsmusikszene zusammenstellen, die wirklich gut singen.

That gave us the six-voice choir - of Sena, Edina Kutzora, Judie Jay, Bori Péterfy, Enikő Hodosi [Neo], and Juci Németh -, whom we simply named Underground Divas.
So ist der sechsköpfige Chor entstanden - also Sena, Edina Kutzora, Judie Jay, Bori Péterfy, Enikő Hodosi [Neo], Juci Németh -, den wir dann apäter "Underground Divas" getauft haben.
Das gab uns den sechsfachen Chor - von Sena, Edina Kutzora, Judie Jay, Bori Péterfy, Eniků Hodosi [Neo] und Juci Németh -, den wir einfach unterirdische Divas genannt haben.

hvg.hu: Is the result exactly as you envisioned it, or did the girls play a role in shaping the sound?
hvg.hu: Wolltest du das Lied genauso haben, oder haben es die Mädchen mitgestaltet?
hvg.hu: Ist das Ergebnis genau, wie Sie es gesehen haben, oder haben die Mädchen eine Rolle bei der Gestaltung des Sounds gespielt?

B.Zs.: We had had an instrumental version of it for quite some time. But then, when we were putting the CD together, we got the feeling that we needed to add something.
B. Zs.: Die Nummer gab es schon länger in der Instrumentalversion, aber als das Material für das Album fertig war, dachten wir uns, dass diese Nummer noch "etwas braucht".
B.Zs.: Wir hatten eine instrumentale Version. Aber dann, als wir die CD zusammensetzten, hatten wir das Gefühl, dass wir etwas hinzufügen mussten.

The chordal sequence was crying out for a vocal section.
Die Akkordenabfolge hat förmlich nach einer Gesangsstimme verlangt.
Die Akkordabfolge rief für einen Vokalabschnitt aus.

I sang the melody onto the instrumental that day, and that was how the girls learned it afterwards.
Ich habe die Melodie noch in derselben Nacht eingesungen, später haben sie die Mädchen gelernt.
Ich sang die Melodie auf das Instrumental an jenem Tag, und so lernten die Mädchen es später kennen.

The whole thing came to me all at once and it was shockingly spontaneous.
Es kam alles praktisch auf Anhieb und erschreckend spontan.
Das ganze Ding kam zu mir auf einmal und es war schockierend spontan.

I remember being totally excited by it at the time, but the Divas really were necessary to make it work.
Ich kann mich erinnern, ich war damals ziemlich elektrisiert, aber es hat schon auch der "Divas" bedurft.
Ich erinnere mich, dass ich damals total von ihm begeistert war, aber die Divas war wirklich notwendig, um sie zu arbeiten.

It never would have been this powerful in my voice.
Mit meiner Stimme allein wäre das Lied nie so kräftig geworden.
Es wäre nie so kraftvoll in meiner Stimme gewesen.

hvg.hu: The girls appeared to be secondary, on both the disc and at the concert.
hvg.hu: Sowohl auf der Platte, als auch beim Konzert hatte man aber den Eindruck, die Mädchen wären im Hintergrund.
hvg.hu: Die Mädchen schienen Sekundär zu sein, sowohl auf der Scheibe als auch auf dem Konzert.

There is no solo (excepting Judy Jay's tiny one), they have no separate role, they sing completely in unison and they don't outsing the music, so it's not as though they were singing to subordinate musical accompaniment.
Es gibt keinen Solo-Part (abgesehen vom kurzen Solo von Judy Jay), sie haben keine eigene Rolle, singen vollkommen zusammen und sind nicht lauter, als die Musik, also wird ihr Gesang von der Musik nicht nur begleitet.
Es gibt keinen Solo (außer Judy Jay's winzige), sie haben keine getrennte Rolle, sie singen völlig in Uniison und sie senden die Musik nicht aus, so dass es nicht so ist, als sangen sie zu untergeordneten musikalischen Begleitung.

On stage, they stood at the back.
Auch auf der Bühne standen sie hinten.
Auf der Bühne standen sie auf der Rückseite.

Was all that deliberate?
Ist es Absicht?
War das alles bewusst?

B.Zs.: The reason why they stood at the back of the stage was because of technical problems.
B.Zs.: Dass sie hinten gestanden sind, war wegen rein technischer Probleme so.
B.Zs.: Der Grund, warum sie auf der Rückseite des Stadiums standen, war wegen technischer Probleme.

But not distributing solos was deliberate.
Allerdings wollten wir ihnen bewusst keine Solo-Rollen zukommen lassen.
Aber es war nicht, solos zu verbreiten, bewusst.

The whole number was about forgetting our egos for a time, not caring who came from where and where they are headed, and simply letting those wings, the wings of love, lift us up.
In der Nummer geht es auch darum, dass man sein Ego ein wenig vergessen soll, vergessen, wer woher gekommen und wohin unterwegs ist, lassen wir einfach zu, dass uns diese bestimmten Flügel, die Flügel der Liebe emporheben.
Die ganze Zahl ging davon aus, unsere Egos für eine Zeit zu vergessen, nicht zu kümmern, wer von wo und wo sie hinaufgefahren sind, und einfach zu lassen, dass diese Flügel, die Flügel der Liebe, uns erheben.

I wanted others to also get the feeling of the euphoria we went through when the song was born.
Ich hätte gern, dass auch andere diesen euphorischen Zustand spüren, den wir gespürt haben, als das Lied entstanden ist.
Ich wollte, dass andere auch das Gefühl der Euphorie bekommen, die wir durchgingen, als das Lied geboren wurde.

hvg.hu: Which one gave you the most work?
hvg.hu: Welches war das aufwendigste Lied?
hvg.hu: Welcher hat dir das Beste gemacht?

B.Zs.: None really, as far as the process of musical creation was concerned - but some of them gave us a hard time with the arrangement.
B. Zs.: Bei der musikalischen Schaffensarbeit eigentlich gar keines, es hat eher beim Mixen schwierigere Aufgaben gegeben.
B.Zs.: Keine wirklich, was den Prozess der musikalischen Schöpfung betrifft - aber einige von ihnen gaben uns eine harte Zeit mit der Anordnung.

For instance Dorian Gray's Dilemma, where I play on a concert piano, or Rock'n'Roll Goes To The Girls, where the groove didn't want to work for the longest time - but everything eventually ended up fitting, kind of like a jigsaw puzzle.
Zum Beispiel bei "Dorian Gray's Dilemma", in dem ich auf einem Konzertklavier spiele, oder bei "Rock'n'Roll Goes To The Girls", wo der Groove länger nicht funktionieren wollte, doch nach und nach hat sich alles zusammengefügt, wie bei einem Puzzle.
Zum Beispiel Dorian Gray's Dilemma, wo ich auf einem Konzert Klavier spiele, oder Rock'n'Roll Goes To The Girls, wo der Groove nicht für die längste Zeit arbeiten wollte - aber alles endete schließlich auf fit, wie ein Puzzle.

hvg.hu: What's your own favourite number on this CD?
hvg.hu: Welches ist deine Lieblingsnummer vom neuen Album?
hvg.hu: Was ist Ihre Lieblingsnummer auf dieser CD?

B.Zs.: That keeps changing with every concert, especially now that I've already let go of the CD.
B. Zs.: Das verändert sich mit den Konzerten laufend und auch jetzt, wo ich das Album "losgelasssen" habe.
B.Zs.: Das ändert sich mit jedem Konzert, vor allem jetzt, dass ich bereits die CD verlassen habe.

At the moment it's Prophet is A Fool, Escape from the Earth, and Never the Same.
Derzeit sind es "Prophet Is A Fool", "Escape From The Earth" und die Nummer "Never The Same".
Im Moment ist es ein Prophet, ein Fool, entkommen von der Erde, und Nie der Same.

Deceiving Broker Ventured Billions due to Inferiority Complex
Betrügerischer Makler riskierte wegen Minderwertigkeitsgefühlen Milliarden
Betrugsbetrugs-Broker Verschuldete Billionen aufgrund von Unterlegenheit Komplex

A perfidious embezzler.
Bodenloser Betrüger
Ein perfekter Embezzler.

This is how the French banking giant Société Générale, the owner of the local Komerční banka (Commerce Bank), labels its ex-employee Jerome Kerviel.
So bezeichnet seinen ehemaligen Angestellten Jerome Kerviel der französische Bankenriese Société Générale, Besitzer der hiesigen Komerční banka.
So bezeichnet die französische Bankenriesen Société Générale, der Besitzer der lokalen Komerční banka (Commerce Bank), ihren ehemaligen Mitarbeiter Jerome Kerviel.

On his account it has lost almost five billion Euro.
Sie kam nämlich seinetwegen um fast fünf Milliarden Euro.
Auf seiner Grundlage hat sie fast fünf Milliarden Euro verloren.

More likely, it seems that Kerviel was just a big gambler who wanted to match his colleagues, and, moreover, definitely not an unqualified one.
Es scheint aber eher so, dass Kerviel nur ein großer Spieler war, der es seinen Kollegen gleich tun wollte, darüber hinaus sicher nicht unfähig war.
Wahrscheinlicher scheint, dass Kerviel nur ein großer Glücksspieler war, der seinen Kollegen zugestimmt hatte, und übrigens keineswegs ein unqualifizierter.

Unlike all the big banking houses, he recognized the crisis at the American mortgage market in time.
Zum Unterschied zu allen großen Bankhäusern erkannte er rechtzeitig die Krise am amerikanischen Hypothekenmarkt.
Im Gegensatz zu allen großen Bankhäusern erkannte er die Krise auf dem amerikanischen Hypothekenmarkt rechtzeitig.

"He is psychologically weak," were the words of his superiors, who directed the police to him.
"Er ist psychisch eher schwach," war aus dem Mund seiner Vorgesetzten zu hören, die ihn bei der Polizei anzeigten.
"Er ist psychologisch schwach", waren die Worte seiner Superioren, die die Polizei an ihn richteten.

But, as follows from Kerviel's testimony, which has been published by French media, e.g. the Le Monde journal, he was a man who gained 1.6 billion Euro from his transactions by the end of last year.
Wie aber aus den Aussagen Kerviels hervorgeht, die die französischen Medien, zum Beispiel die Tageszeitung Le Monde, veröffentlichten, war er ein Mensch, der Ende letzten Jahres mit seinen Geschäften Gewinne in Höhe von 1,6 Milliarden Euro erzielt hatte.
Aber wie folgt aus dem Zeugnis von Kerviel, das von französischen Medien, z.B. dem Le Monde-Journal, veröffentlicht wurde, war er ein Mann, der 1,6 Milliarden Euro aus seinen Transaktionen bis Ende des vergangenen Jahres gewonnen hat.

A Crisis Not Only in the U.S.
Krise nicht nur in Amerika
Eine Krise nicht nur in den USA

"All I ever wanted was to gain some money for my bank," he claims in his testimony.
"Alles, was ich wollte, war für meine Bank Geld zu verdienen," behauptet er in seiner Aussage.
"Ich wollte nur etwas Geld für meine Bank gewinnen", behauptet er in seinem Zeugnis.

In the summer he managed to gain a half billion Euro from this American crisis.
Im Sommer war es ihm gelungen, gerade an der amerikanischen Krise eine halbe Milliarde Euro zu verdienen.
Im Sommer gelang es ihm, eine halbe Milliarde Euro aus dieser amerikanischen Krise zu gewinnen.

He had found the opportunity at the beginning of the year.
Die Gelegenheit dazu hatte er nämlich schon am Jahresanfang erspäht.
Er hatte die Gelegenheit zu Beginn des Jahres gefunden.

The news appeared in February that the so-called sub-prime mortgage loans, provided to low-income clients or to those who had problems with paying them off in the past, are going to have problems.
Im Februar gab es schon erste Nachrichten darüber, dass sogenannte Sub-Prime-Hypotheken, wie sie einkommensschwachen Kunden oder solchen, die schon früher Abzahlungsprobleme hatten, gegeben werden, in Schwierigkeiten geraten würden.
Die Nachrichten erschienen im Februar, dass die sogenannten Subprime Hypothekkredite, die für Kunden mit geringem Einkommen oder für diejenigen, die Probleme mit der Abzahlung in der Vergangenheit hatten, Probleme haben werden.

Nevertheless, the crisis should not have influenced the entire economy.
Einfluss auf die ganze Wirtschaft sollte diese Krise aber nicht haben.
Dennoch hätte die Krise die gesamte Wirtschaft nicht beeinflussen sollen.

Kerviel did not believe this and it was the right bet.
Kerviel glaubte das nicht und behielt Recht.
Kerviel glaubte das nicht und es war die richtige Wette.

By the end of the year, his profit had climbed to 1.6 billion Euro.
Am Jahresende hatte er seinen Gewinn bis auf 1,6 Milliarden Euro hochgeschraubt.
Bis Ende des Jahres war sein Gewinn auf 1,6 Milliarden Euro gestiegen.

"Even when I gained the first half billion, I didn't know how to announce it," admits Kerviel and adds that he definitely didn't keep any of it for himself.
"Schon als ich die erste halbe Milliarde verdient hatte, wusste ich nicht, wie ich das erklären sollte," gibt Kerviel zu und sagt weiter, dass er definitiv nichts für sich selbst behalten habe.
"Als ich die erste halbe Milliarde gewonnen hatte, wusste ich nicht, wie ich sie verkündete", räumt Kerviel ein und fügt hinzu, dass er es auf jeden Fall nicht für sich behalten hat.

Throughout the entire hearing he has admitted that he forged the records so that he would not be revealed.
Während des ganzen Verhörs gibt er zu, dass er Unterlagen gefälscht hat, damit man ihm nicht auf die Schliche käme.
Während der gesamten Anhörung hat er zugegeben, dass er die Aufzeichnungen schmiedet, damit er nicht geoffenbart würde.

He managed to deceive his superiors, even though the Eurex Exchange became interested in his affairs.
Es gelang ihm sogar, seine Chefs hinters Licht zu führen, auch wenn sich allmählich die Eurex-Börse für seine Geschäfte interessierte.
Er gelang es, seine Superioren zu täuschen, obwohl die Eurex Exchange an seinen Angelegenheiten interessiert wurde.

Nothing ventured, nothing gained.
Risikoprofit
Nichts wagte, nichts gewonnen.

Was he afraid that he would be discovered?
Befürchtete er aufzufliegen?
Hatte er Angst, dass er entdeckt werden würde?

Rather not.
Wohl kaum.
Stattdessen nicht.

"I thought that the simple fact of my gaining 1.6 billion for the bank would satisfy them.
"Ich dachte, dass sie die schlichte Tatsache, dass ich für die Bank 1,6 Milliarden verdient habe, zufriedenstellt."
"Ich dachte, die einfache Tatsache, dass ich 1,6 Milliarden für die Bank gewonnen habe, würde sie befriedigen.

Where did he get the will to risk that much?
Woher nahm er den Mut, so viel zu riskieren?
Woher hat er den Willen bekommen, so viel zu riskieren?

He had to work up to his position gradually.
Er musste sich seine Position schrittweise erarbeiten.
Er musste sich allmählich an seine Position anpassen.

He entered Société Générale in the 2000, immediately after he had finished his university studies in Lyon.
In die Société Générale trat er im Jahr 2000, unmittelbar nachdem er sein Studium an der Universität Lyon beendet hatte, ein.
Er trat im Jahr 2000 in Société Générale ein, unmittelbar nachdem er seine Universitätsstudien in Lyon abgeschlossen hatte.

His annual income was around $51,000.
Sein Jahresgehalt betrug etwa 51000 Dollar.
Sein jährliches Einkommen betrug etwa 51.000 Dollar.

Two years later, he was already an assistant to the broker, and in 2005 he became an independent broker with an annual income of $90,000.
Nach zwei Jahren war er bereits Assistent eines Maklers und im Jahr 2005 wurde er selbstständiger Makler mit einem Jahresgehalt von 90000 Dollar.
Zwei Jahre später war er bereits Assistent des Brokers, und 2005 wurde er ein unabhängiger Broker mit einem jährlichen Einkommen von $90.000.

Still he knew he would never earn as much as the others.
Dennoch wusste er, dass er nie so viel verdienen werde wie andere.
Dennoch wusste er, dass er nie so viel verdienen würde wie die anderen.

"As early as during my first interview in 2005, I knew they despised me.
"Schon bei meinem ersten Gespräch im Jahr 2005 wusste ich, dass man mich beobachtete.
"Ich wusste schon im ersten Interview 2005, dass sie mich verachteten.

Because of my education, and also for my professional and personal development," Kerviel described the situation to the investigators.
Wegen meiner Ausbildung und auch wegen meiner beruflichen und persönlichen Entwicklung," erklärte Kerviel den Untersuchungsbeamten.
Wegen meiner Bildung und meiner beruflichen und persönlichen Entwicklung", beschreibt Kerviel die Situation den Forschern.

But soon after Kerviel entered his career, the first big success followed.
Aber schon bald nach seinem Eintritt kam der erste große Erfolg.
Doch kurz nach seiner Karriere folgte der erste große Erfolg.

Thanks to the Allianz shares he gained; during the London bombings he bet a half billion Euro that they would fall.
Mit den Aktien der Allianz verdiente er viel, indem er bei den Londoner Bombenanschlägen eine halbe Milliarde Euro auf Kursverluste dieses Titels setzte.
Dank der Allianz-Anteile hat er gewonnen; während der Londoner Bombardierungen wettet er eine halbe Milliarde Euro, die sie fallen würden.

And that was the trigger mechanism - he wanted more.
Und das war der Auslöser - jetzt wollte er mehr.
Und das war der Auslösermechanismus - er wollte mehr.

As Long as You Gain, We Let You
Solang du Gewinn machst, lassen wir dich
Solange du kriegst, lassen wir dich

"It's like a snowball," he told the police.
"Das ist wie ein Schneeball," sagte er den Polizisten.
"Es ist wie ein Schneeball", sagte er der Polizei.

But his superiors are said to have known, or rather suspected the whole thing.
Aber die Chefs wussten angeblich von allem, beziehungsweise ahnten es.
Aber seine Vorgesetzten sollen die ganze Sache kennen oder eher verdächtigt haben.

"As long as I was earning money for them, they pretended not to see."
"Solange ich Geld verdiente, schloss man die Augen."
"Solange ich für sie Geld verdiente, predigten sie, nicht zu sehen."

But then, at the beginning of the year, a blow came.
Doch dann kam am Anfang dieses Jahres der große Schlag.
Aber dann, zu Beginn des Jahres, kam ein Schlag.

In a single day, he lost 1 billion Euro.
An einem einzigen Tag verlor er eine Milliarde Euro.
An einem einzigen Tag verlor er 1 Mrd. Euro.

He wanted to expunge the whole thing after the weekend in the middle of January.
An einem Wochenende Mitte Januar wollte er das ausgleichen.
Er wollte die ganze Sache nach dem Wochenende Mitte Januar auslöschen.

When he came to the office on Monday, he was no longer employed by the bank.
Als er am Montag zur Arbeit kam, war er schon nicht mehr Angestellter der Bank.
Als er am Montag ins Büro kam, war er nicht mehr von der Bank beschäftigt.

And a few days later, the bank announced it had lost 5 billion Euro because of him.
Und ein paar Tage später verkündete die Bank, dass sie seinetwegen fünf Milliarden Euro verloren habe.
Und ein paar Tage später kündigte die Bank an, sie hätte wegen ihm 5 Milliarden Euro verloren.

So how did they uncover him?
Und wie kamen sie ihm auf die Schliche?
Wie haben sie ihn dann entdeckt?

He became suspicious through his vacations.
Verdächtig machte er sich durch einen Urlaub.
Er wurde durch seinen Urlaub verdächtig.

"I took only four days out of the last year.
"Ich habe nur vier Tage vom Vorjahr genommen.
"Ich nahm nur vier Tage aus dem letzten Jahr.

A broker who does not take vacations is a broker who does not want anybody to look into his records," Kerviel concluded.
Ein Makler, der keinen Urlaub nimmt, ist einer, der nicht will, dass man ihm in die Karten schaut," sagte Kerviel abschließend.
Ein Broker, der keinen Urlaub nimmt, ist ein Broker, der nicht will, dass jemand seine Aufzeichnungen anschaut", schloss Kerviel ab.

Czech Republic has chance to get 365 billion.
Tschechien hat die Chance, zu 365 Milliarden zu kommen
Tschechische Republik hat die Chance, 365 Milliarden zu bekommen.

The ministers of the Czech Government, together with the representatives of the European Union, signed nine operational programs yesterday, from which the Czech Republic can acquire 14 billion Euro (approximately 365 billion Czech crowns) in the following years.
Tschechische Minister und Vertreter der Europäischen Kommission unterzeichneten gestern insgesamt neun Entwicklungsprogramme, durch die die Tschechische Republik in den nächsten Jahren zu 14 Milliarden Euro (etwa 365 Milliarden Kronen) kommen kann.
Die Minister der tschechischen Regierung und die Vertreter der Europäischen Union haben gestern neun operationelle Programme unterzeichnet, aus denen die Tschechische Republik in den folgenden Jahren 14 Mrd. Euro (ca. 365 Mrd. tschechische Kronen) erwerben kann.

This is roughly half the total sum the Czech Republic can acquire from Brussels during the years 2007 to 2013.
Es geht hier ungefähr um die Hälfte der Summe, die Tschechien in den Jahren 2007 bis 2013 überhaupt aus Brüssel erhalten kann.
Dies ist ungefähr die Hälfte der Gesamtsumme, die die Tschechische Republik in den Jahren 2007 bis 2013 aus Brüssel erwerben kann.

Approximately 125 billion Czech crowns will move from seven operational programs into the regions.
Etwa 125 Milliarden Kronen kommen aus sieben Regionalentwicklungsprogrammen.
Etwa 125 Milliarden tschechische Kronen werden von sieben operationellen Programmen in die Regionen ziehen.

Czech companies will be able to gain about 100 billion Czech crowns from the Enterprise and Innovation program.
Tschechische Firmen werden etwa 100 Milliarden Kronen aus dem Programm "Unternehmen und Innovation" zugeteilt bekommen können.
Die tschechischen Unternehmen werden aus dem Programm Enterprise und Innovation rund 100 Milliarden tschechische Kronen gewinnen können.

Most of the money, up to 150 billion, will be directed into transportation.
Am meisten Geld, ungefähr 150 Milliarden, wird in den Verkehrsausbau fließen.
Die meisten Gelder, bis zu 150 Milliarden, werden in den Verkehr gebracht.

The Transportation program is the biggest operational program, it represents almost 22 percent of the resources which the Czech Republic can obtain from the funds.
Das Verkehrsprogramm ist das größte Entwicklungsprogramm und umfasst bis zu 22 Prozent der Mittel, die Tschechien aus dem Fonds erhalten kann.
Das Transportprogramm ist das größte operationelle Programm, das fast 22 Prozent der Mittel darstellt, die die Tschechische Republik aus den Mitteln erhalten kann.

This money will increase the budget of the State Fund for Transportation Infrastructure, which will be managing a sum of 90.8 billion Czech crowns next year.
Dieses Geld erhöht entsprechend den Haushalt des Staatlichen Verkehrsinfrastrukturfonds, der nächstes Jahr über 90,8 Milliarden verfügen wird.
Dieses Geld wird den Haushalt des Staatsfonds für die Verkehrsinfrastruktur erhöhen, der im kommenden Jahr eine Summe von 90,8 Milliarden tschechischen Kronen bewirtschaftet.

The Enterprise and Innovation program ought to serve the entrepreneurs and companies to gain the resources for innovation business.
Das Programm "Unternehmen und Innovation" soll Unternehmern und Firmen dazu dienen, Geldmittel zu innovativen Unternehmungen zu gewinnen.
Das Programm Enterprise und Innovation sollte den Unternehmern und Unternehmen dienen, um die Ressourcen für das Innovationsgeschäft zu gewinnen.

Companies should obtain financial resources for the introduction of new technologies, for the industrial research, but also for the introduction of more effective methods of organization.
Die Firmen sollen dadurch Finanzen für die Einführung neuer Technologien, für Unternehmensforschung, aber auch für die Einführung effektiverer Organisationsmethoden gewinnen.
Die Unternehmen sollten finanzielle Mittel für die Einführung neuer Technologien, für die industrielle Forschung, aber auch für die Einführung wirksamererer Methoden der Organisation erhalten.

As for the actual extraction of money from the EU funds, the Czech Republic is thus far among the least successful within the newly accepted countries.
Bei der bisherigen Geld-Aquisition aus EU-Fonds gehört Tschechien unter den neuen Beitrittsländern zu den bislang am wenigsten erfolgreichen.
Was die tatsächliche Gewinne aus den EU-Mitteln angeht, so gehört die Tschechische Republik bisher zu den am wenigsten erfolgreichen in den neu akzeptierten Ländern.

A 20-year sentence for the ex-President of Nicaragua has been upheld by the court.
Nicaraguanisches Gericht bestätigt zwanzigjährige Haftstrafe für Expräsidenten
Ein Urteil von 20 Jahren für den Ex-Präsidenten von Nicaragua wurde vom Gericht aufrechterhalten.

The Nicaraguan court of appeal upheld the 20-year sentence for the ex-President of the country, Arnoldo Alemán, in which he was convicted in 2003 for financial fraud of up to $100 million (almost 1.8 billion Czech crowns)on Thursday.
Ein Berufungsgericht in Nicaragua bestätigte am Donnerstag die zwanzigjährige Haftstrafe für den ehemaligen Präsidenten Arnold Alemán, zu der er 2003 wegen Finanzbetrugs in Höhe von 100 Millionen Dollar (beinahe 1,8 Milliarden Kronen) verurteilt worden war.
Das nicaraguanische Beschwerdegericht behielt die 20-jährige Strafe für den Ex-Präsidenten des Landes Arnoldo Alemán, in dem er 2003 für Finanzbetrug von bis zu 100 Millionen Dollar ( Fast 1,8 Milliarden tschechische Kronen) verurteilt wurde.

However, he was later liberated and was under house arrest at his hacienda, not far from the Nicaraguan metropolis.
Später aber war er aus dem Gefängnis entlassen worden und lebte unter Hausarrest auf seiner Hazienda bei der nicaraguischen Metropole.
Er wurde jedoch später befreit und wurde bei seiner Hacienda, nicht weit von der Nicaraguaner Metropole, unter Haushaft gebracht.

Whether the former head of this Central American state from 1997-2002 will go back behind bars, is not clear at the moment according to the Associated Press.
Ob das ehemalige Staatsoberhaupt (1997 bis 2002) dieses mittelamerikanischen Staates wieder hinter Gitter kommt, ist laut der Nachrichtenagentur AP derzeit unklar.
Ob der ehemalige Chef dieses Zentralamerikanischen Staates von 1997-2002 zurückkehren wird, ist im Moment nicht klar nach der Assoziierten Presse.

According to the chairperson of the court of appeal, Ileana Péréz, it will now be dependent on the custodial officials, whether they will let Aléman serve his sentence at home, or if he will go to prison.
Der Vorsitzenden des Berufungsgerichts, Ileana Pérez, zufolge wird es jetzt von den Haftbeamten abhängen, ob man Alemán seine Strafe zuhause absitzen lässt, oder ob er ins Gefängnis muss.
Nach Angaben des Vorsitzenden des Beschwerdegerichts, Ileana Péréz, wird es nun von den Gefängnisbeamten abhängig sein, ob sie Aléman sein Urteil zu Hause oder wenn er ins Gefängnis gehen wird.

The court proved four years ago that Aléman had regularly shifted government money to the accounts of foreign companies in Panama.
Ein Gericht wies vor vier Jahren nach, dass Alemán regelmäßig Geld der Regierung auf Konten ausländischer Firmen in Panama verschoben hatte.
Das Gericht bewies vor vier Jahren, dass Aléman regelmäßig Regierungsgeld auf die Rechnungen ausländischer Unternehmen in Panama verlagert hatte.

These companies were imaginary and the accounts were actually held by his relatives and closest adherents.
Diese Firmen waren fiktiv und die Konten gehörten in Wirklichkeit seinen Verwandten und engsten Anhängern.
Diese Unternehmen waren imaginär und die Konten wurden tatsächlich von seinen Verwandten und engsten Anhängern gehalten.

Some of the money ended up in a fund which Aléman established to finance his election campaigns in 2001.
Einiges von diesem Geld landeten schließlich in einem Fonds, den Alemán zur Finanzierung seines Wahlkampfs 2001 eingerichtet hatte.
Einige der Gelder endeten in einem Fonds, den Aléman 2001 zur Finanzierung seiner Wahlkampagnen gründete.

So They've Approved Our Budget
Budget ist durch
Also haben sie unseren Haushalt genehmigt.

That's it.
Ja, es ist geschafft.
Das ist es.

The state budget has been accepted.
Der Staatshaushalt ist gebilligt.
Der Staatshaushalt wurde angenommen.

What makes this budget special?
Was ist an diesem Haushalt Besonderes?
Was macht dieses Budget besonders?

It is the first budget built by this government and accepted by the coalition majority without the support of the opposition.
Es ist der erste Haushalt, den diese Regierung entworfen hat, und der ohne Unterstützung der Opposition durch die Koalitionsmehrheit angenommen wurde.
Es ist der erste von dieser Regierung gebaute Haushalt und von der Koalitionsmehrheit ohne Unterstützung der Opposition akzeptiert.

The one for this year was passed last year still with the support of the Czech Social Democratic Party (CSSD), because it was prepared by minister Sobotka and CSSD could not afford for it to not be accepted.
Der für das laufende Jahr wurde noch mit Unterstützung der ČSSD (Sozialdemokraten) gebilligt, weil ihn Minister Sobotka (von dieser Partei) vorgelegt hatte, und die ČSSD es sich deshalb nicht erlauben konnte, ihn abzulehnen.
Der für dieses Jahr verbrachte letztes Jahr noch mit der Unterstützung der tschechischen Sozialdemokratischen Partei (CSSD), denn es wurde von Minister Sobotka und CSSD vorbereitet, konnte es sich nicht leisten, nicht akzeptiert zu werden.

In contrast to the animated debate before the vote of no-confidence in the government, nothing extreme has occurred this time.
Im Unterschied zur lebhaften Debatte vor der Abstimmung über den Misstrauensantrag gegen die Regierung geschah diesmal nichts Dramatisches.
Im Gegensatz zu der animierten Debatte vor der Abstimmung von Nichtvertrauen in der Regierung ist diesmal nichts Extremes geschehen.

The Chamber of Deputies has passed this traditionally overlooked but most influential law easily.
Das Abgeordnetenhaus billigte dieses traditionell wenig beachtete, dennoch höchst bedeutsame Gesetz in aller Ruhe.
Die stellvertretende Kammer hat dieses traditionell übersehene, aber am stärksten einflussreiche Gesetz leicht überschritten.

It is a sort of paradox.
Das ist gewissermaßen paradox.
Es ist eine Art Paradox.

Each governance begins and ends with the individual chapters and items of the budget, like it or not.
Alles Regieren beginnt und endet mit den einzelnen Kapiteln und Posten des Haushalts, ob einem das gefällt oder nicht.
Jede Governance beginnt und endet mit den einzelnen Kapiteln und Haushaltsgegenständen, wie sie oder nicht.

The budget is a substantial part of politics, but it is covered by the struggle for power between the government and the opposition.
Der Haushalt ist ein wesentlicher Bestandteil der Politik, wird aber verdeckt durch den Machtkampf der Regierung und der Opposition.
Der Haushalt ist ein wesentlicher Teil der Politik, aber er wird von dem Kampf um die Macht zwischen der Regierung und der Opposition abgedeckt.

It is more widely appreciated by the media, that is why the media pay much more attention to it.
Das ist für die Medien ein dankbareres Thema, und deshalb widmen sie ihm mehr Aufmerksamkeit.
Es wird von den Medien weit mehr geschätzt, weshalb die Medien ihr viel mehr Aufmerksamkeit schenken.

The politicians' quarrels are much more interesting for the public than straight numbers.
Ein Streit unter Politikern ist für die Öffentlichkeit viel interessanter als nüchterne Zahlen.
Die Streitigkeiten der Politiker sind für die Öffentlichkeit viel interessanter als gerade Zahlen.

The state budgets of the past social democratic governments suffered from three maladies which 2008's budget is not able to resolve all at once:
Die Staatshaushalte litten bei den vergangenen sozialdemokratischen Regierungen unter drei Schwachpunkten, die der Haushalt für das Jahr 2008 nicht auf einmal beseitigen kann:
Die Staatsbudgets der früheren sozialdemokratischen Regierungen wurden von drei schädlichen Beständen getragen, die der Haushalt 2008 nicht alle auf einmal lösen können:

First, there is the high portion of the expenditures mandatory by law, the so-called mandatory expenditures, including not only pensions, but also social benefits passed last year before the elections by the silent "alliance" of CSSD and the Communist Party of Bohemia and Moravia (KSCM).
Der erste ist der hohe Anteil von Ausgaben, die von Gesetzes wegen verpflichtend sind, wobei es sich nicht nur um die Renten handelt, sondern auch um Sozialausgaben, die die "stillschweigende" Koalition von ČSSD und KSČM (Kommunisten) im letzten Jahr vor den Wahlen beschlossen hat.
Erstens ist der hohe Teil der Ausgaben gesetzlich obligatorisch, die sogenannten obligatorischen Ausgaben, einschließlich nicht nur Pensionen, sondern auch Sozialleistungen, die im vergangenen Jahr vor den Wahlen durch die stille "Allianz" von CSSD und die kommunistische Partei von Böhmen und Moravia (KSCM) verliehen wurden.

Second, there is the deficit economy as a result of the first malady.
Der zweite ist die defizitäre Haushaltspolitik als Folge des ersten Schwachpunkts.
Zweitens gibt es die Defizitwirtschaft aufgrund der ersten Krankheit.

The third limit is the deficits in public financing, i.e. the budget deficit of cities and villages.
Die dritte Einschränkung besteht in den Defiziten der öffentlichen Finanzen, d.h. den Haushaltsdefiziten der Gemeinden.
Die dritte Grenze ist die Defizite der öffentlichen Finanzierung, d. h. das Haushaltsdefizit der Städte und Dörfer.

However, the state budget deficit is not the biggest risk.
Das größte Risiko ist jedoch nicht das staatliche Haushaltsdefizit.
Das Haushaltsdefizit des Staates ist jedoch nicht das größte Risiko.

It is public and relatively under control.
Dieser Haushalt ist öffentlich und einigermaßen unter Kontrolle.
Es ist öffentlich und relativ unter Kontrolle.

The time bomb here is the deficit of the budgets of cities and villages.
Eine wahre Zeitbombe ist aber das Haushaltsdefizit der Gemeinden.
Die Zeitbombe hier ist das Defizit der Haushalte von Städten und Dörfern.

Many mayors, in order to gain resources for their investments other than the money from taxes, fees, and bank loans, often mindlessly issued securities, with which they unreasonably incurred debt for the councils.
Viele Bürgermeister gaben, um außer Einnahmen aus Steuern, Abgaben und Bankkrediten weitere Quellen für Investitionen zu erschließen, oft unüberlegt Schuldverschreibungen aus, durch die sie ihre Rathäuser im Übermaß verschuldeten.
Viele Bürgerbeauftragte, um andere Mittel für ihre Investitionen als das Geld aus Steuern, Gebühren und Bankkrediten zu gewinnen, haben oft unbedenkliche Wertpapiere ausgegeben, mit denen sie unangemessen Schulden für die Rate entstanden sind.

In the past years, they managed to pay the debts off by the mass sale of stocks of the power and distribution networks they acquired from the state during privatization.
In den letzten Jahren gelang es ihnen, diese Schulden durch massenhaften Verkauf von Aktien der Energie- und anderer Versorgungsnetze, die sie im Zug der Privatisierung vom Staat erhalten hatten, abzuzahlen.
In den vergangenen Jahren haben sie es geschafft, die Schulden durch den Massenverkauf von Beständen der Strom- und Vertriebsnetze, die sie während der Privatisierung aus dem Staat erworben haben, abzuzahlen.

They no longer have this resource.
Jetzt ist diese Quelle bereits versiegt.
Sie haben diese Ressource nicht mehr.

If we stick just to the official and certifiable facts, we discover that:
Soweit wir uns nur an offizielle und nachprüfbare Tatsachen halten, stellen wir fest, dass:
Wenn wir nur an die offiziellen und zertifizierten Fakten festhalten, entdecken wir, dass:

Our economy has already been passing through the phase of growth for a few years, as is the rest of the world, about which CSSD keeps boasting.
unsere Wirtschaft schon seit einigen Jahren, wie der Rest der Welt, eine Wachstumsphase durchläuft, deren sich die ČSSD ohne Unterlass rühmt.
Unsere Wirtschaft ist bereits seit einigen Jahren durch die Wachstumsphase verlaufen, wie auch der Rest der Welt, über die CSSD sich immer noch rühmt.

This has been a unique opportunity for its governments to put public financing in order.
Das stellte eine einmalige Möglichkeit für ihre Regierungen dar, die öffentlichen Finanzen in Ordnung zu bringen.
Dies war eine einzigartige Gelegenheit für ihre Regierungen, öffentliche Finanzierungen in Ordnung zu bringen.

But instead they continued incurring debt for the state more and more.
Stattdessen verschuldeten diese Regierungen den Staat jedoch noch mehr.
Stattdessen haben sie mehr und mehr Schulden für den Staat angerichtet.

Other countries, with a few exceptions such as Hungary, Albania, Pakistan or Egypt, have managed the money much more reasonably than our republic.
Andere Länder, abgesehen von ein paar Ausnahmen wie Ungarn, Albanien, Pakistan oder Ägypten, haben viel vernünftiger gewirtschaftet als unsere Republik.
Andere Länder, mit einigen Ausnahmen wie Ungarn, Albanien, Pakistan oder Ägypten, haben das Geld viel vernünftiger gehandhabt als unsere Republik.

It is a huge shame, which falls mainly upon the previous governments.
Das ist eine Riesenschande, die vorwiegend den früheren Regierungen zuzuschreiben ist.
Es ist eine riesige Schande, die vor allem auf die vorhergehenden Regierungen fällt.

We are among the countries which are, measured globally, endangered by poverty to the least extent.
Wir gehören zu den Ländern, die, im globalen Maßstab gesehen, am wenigsten von Armut bedroht sind.
Wir gehören zu den Ländern, die, weltweit gemessen, in der Armut am wenigsten gefährdet sind.

Therefore there is no need for any massive social programs, which have unfortunately been inflated to a huge extent in the past years.
Deshalb sind keine massiven Sozialprogramme nötig, die leider gerade in den letzten Jahren ganz überflüssigerweise in gigantischem Ausmaß aufgeblasen wurden.
Aus diesem Grund ist es nicht notwendig, massive soziale Programme zu erarbeiten, die leider in den vergangenen Jahren in großem Maße infliert wurden.

Though they managed to cancel a part of the absurd populistic  expenditures passed this year before the elections, if the shift of the age limit for retirement and the revision of pensions does not take place soon, any politics in this country will virtually end, regardless of who is ruling then, it will be mere paperwork.
Auch wenn es gelungen ist, einen Teil der unsinnigen populistischen Ausgaben, die dieses Jahr vor den Wahlen verabschiedet wurden, zu streichen, ist klar, dass wenn es in nächster Zeit nicht zu einer Verschiebung des Renteneintrittsalters und zu einer Rentenreform kommt, dann endet praktisch jegliche Politik in diesem Land, und, ganz gleich wer an der Macht ist, wird ihm nichts als reines Verwalten bleiben.
Obwohl sie es geschafft haben, einen Teil der absurden populistischen Ausgaben dieses Jahr vor den Wahlen abzubrechen, wenn die Verlagerung der Altersgrenze für den Ruhestand und die Revision der Renten nicht bald stattfindet, wird jede Politik in diesem Land fast enden, unabhängig von dem, wer dann regiert, es wird nur Papierarbeit sein.

With a bit of exaggeration, we can say that the governing politicians will become white-collar workers mechanically distributing most of the taxed money between pensions and social benefits.
Es ist nur leicht übertrieben, wenn man sagt, dass dann aus herrschenden Politikern Beamte werden, die den größten Teil der Steuereinnahmen mechanisch auf Renten und Sozialausgaben aufteilen.
Mit einer gewissen Übertreibung können wir sagen, dass die Politiker zu weißen, kollaren Arbeitnehmern werden, die den größten Teil des besteuerten Geldes zwischen Renten und Sozialleistungen mechanisch verteilen.

Therefore this year's budget cannot be revolutionary in any way, it can only set back the mandatory expenditures pushing away the normal expenditures.
Deshalb kann der diesjährige Haushalt keine Revolution sein, sondern kann nur der Verdrängung normaler Ausgaben durch Pflichtausgaben Einhalt gebieten.
Deshalb kann der Haushaltsplan dieses Jahres nicht in irgendeiner Weise revolutionär sein, sondern kann nur die obligatorischen Ausgaben, die die normalen Ausgaben wegschieben, zurückgesetzt werden.

The planned deficit of 70 billion for 2008 would be totally useless if the past governments had not lost as much as they could during the last ten years.
Das für 2008 vorgesehene Defizit von 70 Milliarden Kronen wäre durchaus überflüssig, wenn frühere Regierungen in den letzten zehn Jahren nicht ausgegeben hätten, was nur ging.
Das geplante Defizit von 70 Milliarden für 2008 wäre völlig nutzlos, wenn die früheren Regierungen nicht so viel verloren hätten wie sie in den letzten zehn Jahren konnten.

If we do not want to let the governing politicians become mere white-collar workers, we have to be patient and allow the not very strong coalition government, which is aware of the fact that the state can give over only as much as it can obtain on taxes and charges, peace for the preparation of other reform laws.
Wenn wir nicht wollen, dass es wirklich dazu kommt, dass aus herrschenden Politikern reine Verwaltungsbeamte werden, dann müssen wir geduldig sein und dieser nicht allzu starken Koalitionsregierung, die sich aber dessen bewusst ist, dass der Staat nur so viel ausgeben kann, wie er an Steuern und Gebühren einzunehmen in der Lage ist, Ruhe bei der Vorbereitung weiterer Reformgesetze wünschen.
Wenn wir nicht zulassen wollen, dass die Politiker nur weiße und kollare Arbeiter werden, müssen wir geduldig sein und die nicht sehr starke Koalitionsregierung zulassen, die sich der Tatsache bewußt ist, dass der Staat nur so viel übergeben kann, wie er Steuern und Gebühren erhalten kann, Frieden für die Vorbereitung anderer Reformgesetze.

Only they will allow for a gradual achievement of a balanced state budget.
Nur diese ermöglichen eine schrittweise Durchsetzung eines ausgeglichenen Staatshaushalts.
Nur sie werden eine schrittweise Verwirklichung eines ausgewogenen Staatshaushalts zulassen.

Jiří Krejčí
Jiří Krejčí
Jiř í Krejčí

Banks Want to Solve Crisis
Banken wollen Krise bewältigen
Banken wollen Krise lösen

The American Federal Reserve Bank, The European Central Bank and the central banks of Great Britain, Switzerland and Canada have decided to fight against the crisis on financial markets together.
Die amerikanische Federal Reserve, die Europäische Zentralbank und die Zentralbanken Großbritanniens, der Schweiz und Kanadas haben beschlossen, gemeinsam gegen die Krise auf den Finanzmärkten zu kämpfen.
Die American Federal Reserve Bank, die Europäische Zentralbank und die Zentralbanken Großbritanniens, der Schweiz und Kanada haben beschlossen, gemeinsam gegen die Krise auf den Finanzmärkten zu kämpfen.

More than $100 billion will enter the monetary markets by means of public sales.
So werden mehr als 100 Milliarden Dollar vermittels Auktionen auf die Währungsmärkte gelangen.
Mehr als 100 Milliarden Dollar werden durch öffentliche Verkäufe in die Währungsmärkte einsteigen.

In public sales, banks bid on the interest rate for which they are willing to borrow money.
Auf diesen Auktionen versteigern die Banken Zinssätze, zu denen sie bereit sind sich gegenseitig Geld zu leihen.
Bei öffentlichen Verkäufen bieten die Banken die Zinssätze an, für die sie bereit sind, Geld zu leihen.

For example, the American Fed will send $40 billion into public sale and make 24 more available to the European and Swiss Central Banks.
Zum Beispiel schickt die amerikanische Fed 40 Milliarden Dollar auf Auktion, weitere 24 macht sie für die Europäische und die schweizerische Zentralbank locker.
Zum Beispiel wird der US-Fed $40 Milliarden in den öffentlichen Verkauf schicken und 24 mehr für die Europäischen und Schweizer Zentralbanken zur Verfügung stellen.

It is the first time after the September 11 attacks that the central banks of the individual states settled on such a coordinated procedure aimed at preventing or decreasing the effects of a financial crisis.
Es ist nach den Anschlägen des 11.September das erste Mal, dass sich die Zentralbanken der einzelnen Staaten auf ein derart koordiniertes Vorgehen zur Abwehr beziehungsweise Abmilderung der Folgen einer Finanzkrise einigen.
Es ist das erste Mal nach den Angriffen am 11. September, dass die Zentralbanken der einzelnen Staaten sich auf ein solches koordiniertes Verfahren setzten, um die Auswirkungen einer Finanzkrise zu verhindern oder zu verringern.

"This step should solve the biggest economic problems, i.e. the growing lack of free capital banks can lend," wrote Bernard Baumohl from the counselling company Economic Outlook Group in the report for his clients.
"Dieser Schritt soll die größten Schwierigkeiten der Wirtschaft beseitigen, also den zunehmenden Mangel an frei verfügbarem Kapital, das die Banken verleihen können," schrieb in einem Bericht für seine Kunden Bernard Baumohl von der Beratungsfirma Economic Outlook Group.
"Dieser Schritt sollte die größten wirtschaftlichen Probleme lösen, d.h. das wachsende Fehlen freier Kapitalbanken", schrieb Bernard Baumohl von der Beratungsgesellschaft Economic Outlook Group im Bericht für seine Kunden.

"The coordinated action of the central banks reduced the probability of the recession in the U.S. from 65 percent to about 50 percent," added Baumohl in the report.
"Die koordinierte Aktion der Zentralbanken hat die Wahrscheinlichkeit einer Rezession in den USA von 65% auf etwa 50% verringert," fügte Baumohl in seinem Bericht hinzu.
"Die koordinierte Aktion der Zentralbanken verringerte die Wahrscheinlichkeit der Rezession in den USA von 65 Prozent auf etwa 50 Prozent", fügte Baumohl im Bericht hinzu.

Banks have already lost $60 billion due to the non-repaid loans, especially in the U.S.
Die Banken haben wegen nicht bedienter Kredite schon um 60 Milliarden Dollar verloren, vor allem in den Vereinigten Staaten.
Banken haben bereits 60 Mrd. $ durch die nicht zurückgezahlten Darlehen verloren, vor allem in den USA.

The analysts expect further billion-dollar losses.
Analytiker erwarten noch weitere Milliardenverluste.
Die Analysten erwarten weitere Milliarden Dollar Verluste.

"The central banks must be very afraid of what more can follow, if they decided in favour of such a procedure," said the main economist of ABN Amro, Kieran Davies.
" "Die Zentralbanken müssen wirklich Angst davor gehabt haben, was noch alles nachkommen kann, als sich zu diesem Vorgehen entschlossen," sagte der Chefökonom von ABN Amro, Kieran Davies.
"Die Zentralbanken müssen sehr befürchtet sein, was mehr folgen kann, wenn sie zugunsten eines solchen Verfahrens entschieden", sagte der Hauptökonom von ABN Amro, Kieran Davies.

"It seems that the situation is really bad," he added.
"Es sieht so aus, dass die Lage wirklich schlecht ist," sagte er weiter.
"Es scheint, dass die Situation wirklich schlecht ist", fügte er hinzu.

The central banks worry that if the banks themselves have a difficult access to loans, they will also lend to their customers for more.
Die Zentralbanken haben die Befürchtung, dass wenn die Banken selbst schwer Zugang zu Anleihen haben, für ihre Kunden Kredite auch teurer werden.
Die Zentralbanken sind besorgt darüber, dass die Banken, wenn sie selbst einen schwierigen Zugang zu Darlehen haben, auch ihre Kunden für mehr leihen werden.

That will lower the consumption and send the American economics into a recession, with possible impact on the economic growth of the whole world.
Das würde den Konsum verringern und die amerikanische Wirtschaft in eine Rezession stürzen, möglicherweise mit Auswirkungen auf das Wirtschaftswachstum auf der ganzen Welt.
Dies wird den Konsum senken und die amerikanischen Wirtschaften in eine Rezession bringen, mit möglichen Auswirkungen auf das Wirtschaftswachstum der ganzen Welt.

The central banks made this decision after the failure to lower the so-called LIBOR rate, a London interbank rate, which is used for lending money on a wholesale market.
Die Zentralbanken haben sich dazu entschlossen, nachdem es ihnen nicht gelungen war, den sog. LIBOR abzusenken, den Londoner Interbankzinssatz, der beim Geldverleih zwischen Banken benutzt wird.
Die Zentralbanken haben diese Entscheidung getroffen, nachdem sie den sogenannten LIBOR-Satz, einen London-Interbank-Rat, nicht gesenkt haben, der für die Kredite auf einem Großhandelsmarkt verwendet wird.

This meant that the banks still feared mutual money lending, even though the central banks of the U.S., Canada and Great Britain reduced their interest rates several times during the autumn.
Das bedeutet, dass die Banken ständig Angst hatten, sich gegenseitig Geld zu leihen, und das obwohl die Zentralbanken der USA, Kanadas und Großbritanniens während des Herbstes ihre Zinssätze mehrmals abgesenkt hatten.
Dies bedeutete, dass die Banken immer noch fürchteten, gegenseitiges Geld zu verleihen, obwohl die Zentralbanken der USA, Kanada und Großbritannien ihre Zinssätze während des Herbstes mehrfach reduzierten.

"It will have the same effect as another decrease in the interest rates," Greg Salvaggio from Tempus Consulting told Reuters.
"Das wird den gleichen Effekt haben wie eine weitere Absenkung der Zinssätze," sagte Greg Salvaggio von Tempus Consulting der Agentur Reuters.
"Es wird die gleiche Wirkung haben wie eine weitere Senkung der Zinsen", erzählte Greg Salvaggio von Tempus Consulting Reuters.

Some analysts do not believe that the central banks' step will help ward off the crisis, because it does not solve the basic problem, the real estate market drop in the U.S.
Einige Analysten sind der Ansicht, dass dieser Schritt der Zentralbanken zur Aufheizung der Krise beiträgt, weil er nicht das grundsätzliche Problem löst, und zwar den Fall des Immobilienmarktes in den USA.
Einige Analysten glauben nicht, dass der Schritt der Zentralbanken helfen wird, die Krise abzuwenden, da sie das grundlegende Problem nicht lösen, der Immobilienmarkt sinkt in den USA.

Klaus: Environmentalists' Debates are Unbelievable
Klaus: Debatten der Ökologen sind unglaubhaft
Klaus: Die Verhandlungen von Umweltschützern sind unglaublich

Global climate changes will mostly harm developing countries.
Globale Klimaveränderungen schaden angeblich Entwicklungsländern am meisten.
Die globalen Klimaänderungen werden den Entwicklungsländern vor allem schaden.

President Václav Klaus has again commented on the problem of global warming.
Präsident Václav Klaus äußerte sich wieder zur Problematik der globalen Erwärmung.
Präsident Václav Klaus hat erneut zu dem Problem der globalen Erwärmung Stellung genommen.

The concluding UNO international conference on climate changes in Bali faces his critique now.
Die Kritik bezog sich jetzt auf die zu Ende gehende internationale Konferenz der UNO zum Klimawandel auf Bali.
Die abschließende internationale UNO-Konferenz über Klimaänderungen in Bali steht nun vor seiner Kritik.

In Vienna, where he presented his book "A Blue, Not a Green Planet", he said that the environmentalists' debates were unbelievable.
In Wien, wo er sein Buch "Ein blauer, kein grüner Planet" präsentierte, führte er aus, dass die Debatten der Ökologen unglaubhaft seien.
In Wien, wo er sein Buch "A Blue, Not a Green Planet" vorstellte, sagte er, dass die Debatten der Umweltschützer unglaublich seien.

According to Mr. Klaus, it is not only the structure of the conference, which consists of a strange mixture of government officials and nongovernmental organizations which cannot be accepted, but also the fundamental difference between the rhetoric which accompanies it and the reality.
Klaus zufolge ist nicht nur die Struktur der Konferenz inakzeptabel, die eine seltsame Mischung von Regierungsvertretern und solcher von Nicht-Regierungsorganisationen bilde, sondern auch der grundlegende Unterschied zwischen der Rhetorik, die sie begleite, und der Realität.
Nach Ansicht von Herrn Klaus ist es nicht nur die Struktur der Konferenz, die aus einer seltsamen Mischung aus Regierungsbeamten und Nichtregierungsorganisationen besteht, die nicht akzeptiert werden können, sondern auch der grundlegende Unterschied zwischen der Rhetorik, die sie und der Realität begleitet.

"The debate there is absolutely unstructured, it is just a burst of words which are a substitute for the resolution of current problems," said Mr. Klaus.
"Die Debatte dort ist unstrukturiert, es ist ein Wortfeuerwerk, das nur Ersatz ist für eine wirkliche Lösung gegenwärtiger Probleme," sagte Klaus.
"Die Aussprache ist absolut unstrukturiert, es ist nur ein Wortbruch, der die Lösung der aktuellen Probleme ersetzt", sagte Herr Klaus.

The Czech president emphasized during the presentation of his book that its topic is very important for him, which is why he is so engaged in it.
Der tschechische Präsident betonte bei der Vorstellung seines Buches, dass dessen Thema für ihn sehr wichtig sei, und dass er sich dafür deshalb so engagiere.
Der tschechische Präsident betonte bei der Präsentation seines Buches, dass sein Thema für ihn sehr wichtig ist, weshalb er so beschäftigt ist.

He also expressed his satisfaction with the fact that his book is also available in German translation, because, as he said, "I frequently encounter only caricatures of my opinions".
Er drückte auch seine Zufriedenheit darüber aus, dass sein Buch in deutscher Übersetzung erscheine, weil "ich oft auf Karikaturen meiner Ansichten treffe."
Er äußerte auch seine Zufriedenheit mit der Tatsache, dass sein Buch auch in deutscher Übersetzung erhältlich ist, denn, wie er sagte, "ich begegne oft nur Karikaturen meiner Meinungen".

So now everybody interested can read his undistorted attitudes.
Jetzt könnten Interessenten seine Einstellung also unverzerrt nachlesen.
So kann nun jeder, der interessiert ist, seine ungestörten Haltungen lesen.

Mr. Klaus mentioned that although he is no environmentalist, in his opinion he has enough qualifications to write such a book.
Klaus erinnerte daran, dass er kein Klimatologe sei, aber er habe seiner Meinung nach ausreichende Voraussetzungen, um ein solches Buch zu schreiben.
Herr Klaus erwähnte, dass er zwar kein Umweltschützer ist, aber er ist seiner Meinung nach über ausreichende Qualifikationen verfügt, um ein solches Buch zu schreiben.

That is, he is an academic, able to observe and evaluate technical discourse, he is experienced in statistics and he is also an economist.
Er sei schließlich Akademiker, fähig, fachliche Abhandlungen zu verstehen und zu beurteilen, habe Erfahrung mit Statistik und sei auch Volkswirtschaftler.
Das heißt, er ist ein akademischer, in der Lage, den technischen Diskurs zu beobachten und zu bewerten, er ist in der Statistik erfahren und ist auch ein Ökonom.

As the main conclusions of the book, he designated the theses that climates change constantly and their changes are thus normal, that there is no consistent opinion of all the researchers on global warming, that the effects of the current changes are not too great and relevant and so they do not represent any threat and that the efforts to influence the evolution of the climate are useless, inefficient and unacceptably costly.
Als Hauptaussage des Buches bezeichnete er die These, dass das Klima sich ständig ändere und dass seine Veränderungen also normal seien, dass es zur Erderwärmung keine übereinstimmende Meinung unter den Wissenschaftlern gebe, dass die Folgen der gegenwärtigen Veränderungen nicht allzu groß und ernst seien und somit keine Bedrohung darstellten, und dass die Bemühungen, die Entwicklung des Klimas zu beeinflussen, überflüssig, wirkungslos und inakzeptabel aufwändig seien.
Als die wichtigsten Schlussfolgerungen des Buches bezeichnete er die Thesen, dass die Klimawandel ständig und ihre Veränderungen so normal sind, dass es keine konsequente Meinung aller Forscher zur globalen Erwärmung gibt, dass die Auswirkungen der aktuellen Veränderungen nicht zu groß und relevant sind und daher keine Bedrohung darstellen und dass die Bemühungen, die Entwicklung des Klimas zu beeinflussen, nutzlos, ineffizient und unannehmbar sind.

Moreover, as a man of experience with totalitarianism, he considers forcing unsubstantiated opinions on others, which he feels as a dangerous restraint of freedom, to be unacceptable.
Darüber hinaus halte er es als jemand, der Erfahrungen mit totalitären Systemen habe, für unannehmbar, anderen unbewiesene Ansichten aufzuzwingen, er sehe das als gefährliche Einschränkung der Freiheit an.
Außerdem hält er als Mensch mit totalitarischer Erfahrung für ununterbrochene Meinungen über andere, die er als gefährliche Freiheitsbeschränkung empfindet, unannehmbar.

To the questions from the attendees he replied that he was not against "a reasonable protection of the environment, but against the militant environmentalism which does not take into account the relation between costs and benefits".
Auf Fragen von Anwesenden erklärte er wiederholt, er sei nicht gegen "einen vernünftigen Umweltschutz, aber gegen militante Öko-Aktivisten, die keine Rücksicht nehmen auf das Verhältnis zwischen Aufwand und Ertrag."
Zu den Fragen der Teilnehmer antwortete er, er sei nicht gegen "ein angemessener Umweltschutz, sondern gegen den militanten Umweltismus, der die Beziehung zwischen Kosten und Leistungen nicht berücksichtigt".

Mr. Klaus had talked on the same subject two months ago at the Hayek Institute in Vienna.
Über das gleiche Thema hatte Klaus in Wien schon vor zwei Monaten im Hayek-Institut gesprochen.
Herr Klaus hatte vor zwei Monaten über dasselbe Thema am Hayek-Institut in Wien gesprochen.

600 Thousand People Did Not Manage to Renew Driver's Licenses
600000 Leuten gelang es nicht, ihren Führerschein umzutauschen
600 Tausend Menschen haben die Lizenzen des Fahrers nicht neu erneuert

Six hundred thousand drivers missed the deadline and did not manage to renew their old driver's licenses, the validity of which will expire at the end of the year.
600000 Autofahrer versäumten die Frist, um ihren alten Führerschein umzutauschen, dessen Gültigkeit Ende des Jahres abläuft.
Sechshunderttausend Fahrer verpassten die Frist und schafften es nicht, ihre alten Fahrerlizenzen zu erneuern, deren Gültigkeit am Ende des Jahres endet.

Today is the last day for people to apply for the renewal so that the authorities could manage to issue the new license by the end of the year.
Heute ist der letzte Tag, wo man den Umtausch beantragen kann, damit die Behörden es schaffen, bis zum Ende des Jahres einen neuen Führerschein auszustellen.
Heute ist der letzte Tag für die Bewerbung der Erneuerung, damit die Behörden die neue Lizenz bis Ende des Jahres ausstellen können.

However, the ministry is not afraid that hundreds of thousands of drivers would set out on the road without a valid license after New Year's Eve.
Das Ministerium aber befürchtet nicht, dass sich nach Neujahr hunderttausende Fahrer ohne gültige Fahrberechtigung auf die Straßen begeben.
Das Ministerium ist jedoch nicht befürchtet, dass Hunderte von Tausenden von Fahrern ohne eine gültige Lizenz nach dem New Year's Eve auf die Straße gehen würden.

According to the authorities, it is mostly those who do not want to drive anymore who did not renew the license.
Den Behörden zufolge haben hauptsächlich diejenigen ihren Führerschein nicht umgetauscht, die gar nicht mehr fahren wollen.
Nach Angaben der Behörden ist es meistens diejenigen, die nicht mehr fahren wollen, die Lizenz nicht erneuert haben.

While villages report a sharp decline in interest in driver's license renewal, the authorities in the city are overloaded with applications and the interest in the license renewal has grown this week.
Während kleine Orte ein starkes Absinken des Interesses am Füherscheinumtausch melden, werden die Ämter der Hauptstadt mit Anträgen überschüttet, und das Interesse am Umtausch wuchs diese Woche noch.
Während die Dörfer einen starken Rückgang des Interesses an der Fahrerlizenzerneuerung berichten, werden die Behörden in der Stadt mit Anträgen überlastet und das Interesse an der Lizenzerneuerung ist in dieser Woche gewachsen.

The municipal council handles about 2000 clients a day.
Die Stadtverwaltung fertigt täglich rund 2000 Kunden ab.
Der Kommunalrat handle etwa 2000 Kunden am Tag.

They spend about half an hour waiting in line.
Man muss ungefähr eine halbe Stunde anstehen.
Sie verbringen etwa eine halbe Stunde Warten in der Linie.

Roughly 140,000 drivers have not renewed their driver's license yet in Prague.
In Prag haben ca. 140000 Autofahrer ihren Führerschein noch nicht umgetauscht.
Noch in Prag haben rund 140.000 Fahrer ihre Fahrerlizenz nicht erneuert.

The issue of a new license takes twenty days.
Die Ausstellung eine neuen Führerscheins dauert 20 Tage.
Die Ausgabe einer neuen Lizenz dauert zwanzig Tage.

However, it is possible to apply for the issue in the reduced time limit of five days.
Aber es ist möglich, die Ausstellung mit einer verkürzten Frist von fünf Tagen zu beantragen.
Es ist jedoch möglich, die Frage in der reduzierten Frist von fünf Tagen zu beantragen.

In that case, the driver pays five hundred crowns extra.
In diesem Fall muss der Fahrer aber 500 Kronen dazuzahlen.
In diesem Fall zahlt der Fahrer fünfhundert Kronen extra.

Motorists who do not manage the renewal of the license before the end of the year and set on the road without a valid driver's license will be threatened with a fine.
Autofahrern, die den vorgeschriebenen Umtausch bis zum Jahresende nicht schaffen und ohne gültigen Führerschein losfahren, droht ab Januar eine Geldstrafe.
Motoristen, die die Erneuerung der Lizenz vor Ende des Jahres nicht verwalten und ohne eine gültige Fahrerlizenz auf der Straße stehen, werden mit einer Geldbuße bedroht.

A person who breaks the law will pay a maximum of two thousand crowns.
Der Übeltäter zahlt maximal 2000 Kronen.
Eine Person, die das Gesetz zerbricht, wird höchstens zweitausend Kronen bezahlen.

But the police can also settle the offence through a settlement.
Die Polizei kann es aber bei der Übertretung auch mit einer Ermahnung bewenden lassen.
Aber die Polizei kann auch die Straftat durch eine Siedlung beheben.

In case of an administrative offence, the fine will climb to 2,500 crowns.
Im Falle einer Übertretung kann die Strafe auf 2500 Kronen steigen.
Im Falle eines Verwaltungsfehlers wird die Geldbuße auf 2.500 Kronen steigen.

According to earlier information the council could even fine someone who does not drive at all.
Nach früheren Informationen kann auch derjenige von der Gemeinde eine Strafe auferlegt bekommen, der überhaupt nicht fährt.
Nach früheren Informationen könnte der Rat sogar jemanden beruhigen, der überhaupt nicht fährt.

Reportedly, such an individual could have paid up to 30,000 crowns.
Ihm könne, so hieß es, eine Strafe von sogar 30000 Kronen drohen.
Wie berichtet wird, hätte eine solche Person bis zu 30.000 Kronen bezahlen können.

The ministry earlier asked the authorities to be reasonable and issue a thousand-crown fine at the most.
Das Ministerium rief die Ämter schon dazu auf, Milde walten zu lassen und höchstens eine Strafe von 1000 Kronen aufzuerlegen.
Das Predigtamt hat die Behörden früher gebeten, am stärksten eine Tausend-Krönte Geldbuße zu sein und zu geben.

However, according to Ministry of Transport speaker Karel Hanzelka, nobody will be threatened with ten-thousand-crown fines.
Dem Sprecher des Verkehrsministeriums, Karel Hanzelka, zufolge drohe aber niemandem einen Tausendkronenstrafe.
Jedoch wird nach dem Ministerium für Verkehr Karel Hanzelka niemand mit zehntausend Kronen Geldbußen bedroht werden.

According to him, a driver's license is a document which the people should be allowed to decide whether they want or not.
Der Führerschein sei ein Dokument, bei dem jeder entscheiden könne, ob er es besitzen wolle oder nicht.
Laut ihm ist die Lizenz eines Fahrers ein Dokument, das den Menschen erlaubt werden sollte, zu entscheiden, ob sie wollen oder nicht.

It is not an identity card which everybody must keep validated.
Es handle sich nicht um einen Personalausweis, den jeder, und zwar einen gültigen, haben müsse.
Es ist nicht eine Identitätskarte, die jeder validiert bleiben muss.

Those who do not want to drive anymore should give the license up.
Leute, die nicht mehr fahren wollen, sollten ihren Führerschein abgeben.
Diejenigen, die nicht mehr fahren wollen, sollten die Lizenz aufgeben.

It is sufficient to take it to the competent municipal office or send it by registered post.
Es genügt, ihn zum zuständigen Gemeindeamt zu bringen oder ihn per Einschreiben dorthin zu schicken.
Es reicht aus, sie an die zuständige Kommunalverwaltung zu bringen oder sie per eingetragene Stelle zu senden.

By the end of the year, the validity of the licenses issued during 1964-1993 will have expired.
Am Jahresende werden Führerscheine ungültig, die zwischen 1964 und 1993 ausgestellt wurden.
Bis Ende des Jahres wird die Gültigkeit der Lizenzen im Zeitraum 1964-1993 abgelaufen sein.

However, motorists must also subsequently renew other types of driver's licenses.
Die Autofahrer müssen aber allmählich auch weitere Arten von Führerscheinen umtauschen.
Die Motoristen müssen jedoch später auch andere Arten von Fahrerlizenzen erneuern.

People with driver's licenses from 1994-2000 have three more years for the renewal.
Leute mit Führerscheinen aus den Jahren 1994 bis 2000 haben für den Umtausch noch drei Jahre Zeit.
Personen mit Fahrerlizenzen von 1994-2000 haben drei weitere Jahre für die Erneuerung.

The validity of the licenses issued 2001-2004 will end in December 2013.
Die Gültigkeit von Führerscheinen, die 2001 bis 2004 ausgestellt wurden, endet im Dezember 2013.
Die Gültigkeit der Lizenzen, die 2001-2004 erteilt wurden, endet im Dezember 2013.

According to Hanzelka, this concerns roughly 2.6 million other documents.
Hanzelka zufolge geht es dabei um etwa 2,6 Millionen weiterer Führerscheine.
Nach Angaben von Hanzelka sind dies etwa 2,6 Millionen andere Dokumente.

Court Reduces Sentences for Detectives Affiliated with Berdych
Gericht senkt Strafen für Detektive, die mit Berdych verbündet waren
Gericht reduziert Sätze für Detectives, die mit Berdych verbunden sind

Ex-police officers Josef Opava and Petr Koňařík, who are accused of criminal conspiracy with the David Berdych gang, will go to prison for thirteen and ten years, respectively.
Die ehemaligen Polizisten Josef Opava und Petr Koňařík, die beschuldigt werden, mit der Bande von David Berdych gemeinsame Sache gemacht zu haben, erhielten 13 beziehungsweise 10 Jahre Haft.
Ex-Polizeioffiziere Josef Opava und Petr Koňařík, die der kriminellen Verschwörung mit der David Berdych-Band angeklagt sind, werden für dreizehn und zehn Jahre ins Gefängnis gehen.

It was decided definitively by the High Court in Prague, which thus reduced their sentences by one and two years, respectively.
Das entschied in einem rechtskräftigen Urteil das Prager Oberlandesgericht, das dabei ihre Strafe um ein beziehungsweise um zwei Jahre verringerte.
Sie wurde endgültig vom Hohen Gerichtshof in Prag entschieden, der damit ihre Sätze um ein und zwei Jahre reduzierte.

The original sentence facing the detectives of the Prague Organized Crime Subdivision was 14 and 12 years, respectively.
Ursprünglich drohten den Detektiven des "Amtes für den Kampf gegen das organisierte Verbrechen" 14 beziehungsweise 12 Jahre.
Der ursprüngliche Satz gegenüber den Detektiven der Prag organisierten Kriminalität Unterteilung betrug 14 und 12 Jahre.

It is not possible to appeal today's decision, only an appeal to the Supreme Court is possible.
Gegen das heutige Urteil gibt es keine Berufungsmöglichkeit, nur Revision beim Obersten Gericht ist möglich.
Es ist nicht möglich, die heutige Entscheidung zu beantragen, nur eine Beschwerde an den Obersten Gerichtshof ist möglich.

Though Berdych is charged in this case as well, he is still waiting for the verdict in the first instance.
Berdych selbst ist in dieser Sache zwar auch angeklagt, doch steht ihm zunächst das erstinstanzliche Urteil bevor.
Obwohl Berdych auch in diesem Fall angeklagt wird, wartet er immer noch auf das Urteil in der ersten Instanz.

Nevertheless, he has already been given sentences in other trials totalling more than 16 years.
Bei anderen Prozessen hatte er jedoch schon Strafen von insgesamt 16 Jahren erhalten.
Dennoch wurde er bereits in anderen Prüfungen mit mehr als 16 Jahren verurteilt.

He cannot get any more.
Zu mehr kann er nicht verurteilt werden.
Er kann nicht mehr.

In January, the regional court found 19 people guilty, above all of the participation in felonies, the High Court was dissolving the appeals of 16 of them today.
Ein Bezirksgericht sprach im Januar 19 Personen vor allem wegen Beteiligung an Raubüberfällen schuldig, das Oberlandesgericht verhandelte heute die Berufung von 16 von ihnen.
Im Januar fand das Regionalgericht 19 Personen schuldig, vor allem die Beteiligung an Geldbußen, der Hohe Gerichtshof löste die Beschwerden von 16 von ihnen heute.

Most of those charged refuted the indictment from the beginning of the investigation, claiming that it is a fabricated case.
Die meisten Beschuldigten bestritten von Anfang an die Anklage mit der Begründung, es handle sich um einen konstruierten Fall.
Die meisten Beschuldigten beschuldigten die Anklage von Anfang der Untersuchung und behaupteten, sie sei ein gefertigter Fall.

According to the Central Bohemian Regional Senate, the members of the police, after making an arrangement with Berdych, gave the information from the police sources to the criminals, covered up the individual felonies and helped the members of the gang to elude their sentences.
Dem mittelböhmischen Bezirksgericht zufolge übergaben Angehörige der Polizei in Absprache unter anderem mit Berdych Verbrechern Informationen aus Quellen der Polizei, deckten verschiedene Raubüberfälle und halfen Mitgliedern der Bande, sich der Strafverfolgung zu entziehen.
Nach Angaben des Zentralböhmischen Regionalsenats gaben die Polizisten nach der Vereinbarung mit Berdych die Informationen von den Polizeiquellen an die Verbrecher, bedeckten die einzelnen Felonen und halfen den Mitgliedern der Bande, ihre Urteile zu entgehen.

In exchange, the gang surrendered 30 percent of the loot to Opava and Koňařík.
Die Bande überließ dafür Opava und Koňařík 30 Prozent der Beute.
Im Gegenzug übergab die Band 30 Prozent der Plünderung an Opava und Koňařík.

The indictment deals with the crimes of the gang from 1999-2001.
Bei der Anklage geht es um Straftaten der Bande aus den Jahren 1999 bis 2001.
Die Anklage befasst sich mit den Verbrechen der Bande von 19991.

Namely, these were thefts whose victims often suffered serious physical injuries, but also the abuse of power and possession of illegal weapons.
Insbesondere um Raubüberfälle, deren Opfer oft schwere Verletzungen erlitten, aber auch um Amtsanmaßung und unerlaubten Waffenbesitz.
Das waren die Diebstahl, deren Opfer oft schwere körperliche Verletzungen erlitten, aber auch der Missbrauch von Macht und Besitz illegaler Waffen.

The police have discovered illegally held arms, steel bullets, a laser gunsight or an automatic rifle in house searches.
Bei Hausdurchsuchungen entdeckte die Polizei nämlich illegale Pistolen, Munition mit Stahlkern, ein Laserzielfernrohr und eine Maschinenpistole.
Die Polizei entdeckte illegal Waffen, Stahlkugeln, eine Laserwaffensicht oder ein automatisches Gewehr in der Haussuche.

According to the indictment, the gang made tens of millions of crowns in the thefts.
Die Bande hat sich der Anklage zufolge durch ihre Raubüberfälle um viele Millionen Kronen bereichert.
Nach der Anklage machte die Band zehn Millionen Kronen in den Diebstahl.

Except for the nearly twenty men in this trial, the courts have lawfully convicted Berdych and a number of other people of other thefts.
Außer beinahe 20 Männer in diesem Verfahren erkannten Gerichte Berdych und eine Reihe anderer wegen weiterer Raubüberfälle rechtskräftig als schuldig.
Außer den fast zwanzig Männern in diesem Prozess haben die Gerichte Berdych und eine Reihe anderer Menschen anderer Diebstahl rechtmäßig verurteilt.

Other men surrounding Berdych are still testifying in front of the court in a different trial, but some of the cases have not come to the trial yet.
Weitere Männer aus Berdychs Umkreis müssen sich in einem anderen Prozess verantworten, weitere Fälle sind noch nicht vors Gericht gelangt.
Andere Männer, die Berdych umgeben, bezeugen immer noch vor dem Gericht in einem anderen Prozess, aber einige der Fälle sind noch nicht in den Prozess gekommen.

The trial has thus far avoided Tomáš Půta and Maroš Šulej, currently in an Irish jail, where they await the decision regarding their version to the Czech Republic for prosecution.
Der Hauptverhandlung sind bisher Tomáš Půta und Maroš Šulej, die sich in irischer Haft befinden und auf die endgültige Entscheidung über ihre Auslieferung zwecks Strafverfolgung in der Tschechischen Republik warten, entgangen.
Der Prozess hat bislang Tomáš Půta und Maroš Šulej, derzeit in einem irischen Gefängnis, vermieden, wo sie auf die Entscheidung über ihre Version in der Tschechischen Republik zur Verfolgung warten.

An Account of the Baby Switch: 12 million
Kinder vertauscht - Rechnung: 12 Millionen
Ein Konto des Baby-Schalters: 12 Millionen

The lawyer for the aggrieved families, Igor Veleba, is requesting 12 million Czech crowns in compensation for the switch of the babies in a maternity clinic in the Třebíč hospital, plus legal expenses.
Für die Vertauschung von Kindern in einer Entbindungsklinik will der Anwalt der geschädigten Eltern, Igor Veleba, vom Krankenhaus in Třebíč 12 Millionen Kronen Entschädigung plus Gerichtskosten verlangen.
Der Anwalt für die erbärmten Familien, Igor Veleba, fordert 12 Millionen tschechische Kronen in Ausgleich für den Wechsel der Babys in einer Mutterschaftsklinik im Krankenhaus Třebíč, plus rechtliche Kosten.

Three million for each of the mothers, two for each father and a million for each child.
Für jede der Mütter je drei Millionen, für die Väter je zwei Millionen und für die Kinder je eine Million.
Drei Millionen für jede Mutter, zwei für jeden Vater und eine Million für jedes Kind.

The hospital is offering a maximum of 200,000 for each of the parents.
Das Krankenhaus bietet maximal 200000 für jedes Elternpaar.
Das Krankenhaus bietet bis zu 200.000 für jeden Elternteil an.

The hospital's attorney, Ondřej Dostál, therefore radically disapproves of Veleba's proposition.
Der Rechtsvertreter des Krankenhauses, Ondřej Dostál, ist deshalb mit dem Vorschlag Velebas ganz und gar nicht einverstanden.
Der Anwalt des Krankenhauses, Ondřej Dostál, lädt daher radikal den Vorschlag Velebas ab.

"We reject such a claim, it is too high," Dostál said after today's meeting.
"Einen solchen Vorschlag lehnen wir ab, er liegt um ein Vielfaches zu hoch," sagte Dostál nach der heutigen Verhandlung.
"Wir lehnen eine solche Forderung ab, es ist zu hoch", sagte Dostál nach der heutigen Sitzung.

"To be able to define our position to the counter-motion, we need the expert opinion the opposing side has had made.
"Um uns aber eine Meinung zu diesem Gegenvorschlag bilden zu können, brauchen wir das Gutachten, das die Gegenseite erstellen ließ.
"Um unsere Position zur Gegenbewegung zu definieren, brauchen wir die Expertenstellung, die die Gegenseite gemacht hat.

We will find out if it has any informative value at all.
Wir werden feststellen, ob es überhaupt Aussagewert hat.
Wir werden herausfinden, ob es überhaupt einen informativen Wert hat.

Still, we stick to our opinion that it is going to be in hundreds of thousands for all," Dostál stressed.
Wir bestehen aber auf der Ansicht, dass das für alle zusammen im Hunderttausenderbereich liegen sollte," betonte Dostál.
Dennoch halten wir an unserer Meinung fest, dass es in Hunderten von Tausenden für alle sein wird", betonte Dostál.

According to him, the sum should range from 100,000 to 200,000 for each of the four parents.
Der Betrag sollte sich ihm zufolge zwischen 100000 und 200000 Kronen für jeden der vier Eltern bewegen.
Laut ihm sollte die Summe von 100.000 bis 200.000 für jeden der vier Eltern reichen.

At the beginning of the case, the Jabloňov family demanded a million crowns for each month they were not with their biological daughter.
Am Anfang wollte die Familie aus Jabloňov für jeden Monat, den sie ihre biologische Tochter nicht aufgezogen hatte, eine Million Kronen.
Zu Beginn des Falles forderte die Familie Jabloňov für jeden Monat eine Million Kronen, die sie nicht mit ihrer biologischen Tochter waren.

Veleba used the expert opinion which the Motol University Hospital in Prague had elaborated for him as a basis for the negotiations.
Für Veleba diente als Grundlage für Entschädigungsverhandlungen ein Gutachten, das für ihn das Universitätskrankenhaus in Prag Motol erarbeitet hatte.
Veleba benutzte die Expertenstellung, die das Motol University Hospital in Prag für ihn als Grundlage für die Verhandlungen entwickelt hatte.

According to the advisors in the field of psychology and psychiatry, the parents of the children have suffered psychological injury and stress of various degrees and intensity.
Die Eltern der Kinder erlitten nach Ansicht von Fachleuten aus dem Bereich Psychologie und Psychiatrie psychische Schäden und Stresssymptome in unterschiedlicher Stärke und Tiefe.
Nach Angaben der Berater im Bereich Psychologie und Psychiatrie haben die Eltern der Kinder psychologische Verletzungen und Stress verschiedener Grade und Intensität erlitten.

The stressful situation was better endured by the men, though they struggled with remorse that they did not prevent the switch of the newborn babies.
Die Männer vertrugen die Stress-Situation besser, auch wenn sie sich Vorwürfen gegenüber sahen, sie hätten die Verwechslung der Neugeborenen verhindern können.
Die stressvolle Situation wurde von den Männern besser ertragen, obwohl sie mit Reue zu kämpfen hatten, dass sie den Wechsel der Neugeborenen nicht verhinderten.

On the other hand, the women are coping worse with the urgency of the trauma experienced and of what is happening right now, Veleba summed up.
Die Frauen wiederum kommen mit den Nachwirkungen des erlebten Traumas schlechter zurecht, sowie auch mit dem, was jetzt gerade abläuft, fasste Veleba den Inhalt zusammen.
Andererseits werden die Frauen mit der Dringlichkeit des erlebten Traums und dem, was gerade passiert, noch schlimmer, Veleba zusammengefasst.

Veronika and Nikola were switched by the nurses in the Třebíč maternity clinic on December 9 of the last year.
Veronika und Nikola vertauschten am 9. Dezember vergangenen Jahres Krankenschwestern der Entbindungsklinik in Třebíč.
Veronika und Nikola wurden am 9. Dezember des letzten Jahres von den Krankenschwestern in der Mutterklinik Třebíč umgestellt.

Last week, the children returned to their biological parents - Nikola to the Čermáks to Přibyslavice and Veronika to Libor Brož and Jaroslava Trojanová to Jabloňov.
Letzte Woche kehrten die Kinder zu ihren biologischen Eltern zurück - Nikola zu den Čermáks in Přibyslavice, und Veronika zu Libor Brož und Jaroslava Trojanová nach Jabloňov.
Letzte Woche kehrten die Kinder zu ihren biologischen Eltern zurück – Nikola nach Přibyslavice und Veronika nach Libor Brož und Jaroslava Trojanová nach Jabloňov.

Vysočina county supervisor Miloš Vystrčil gave 100,000 CZK to each of the families as compensation for the expenditures that ensued from the mistake by the Třebíč hospital, run by the county.
Der Bezirkshauptmann der Vysočina (Böhmisch-Mährische Höhe) übergab Ende Oktober jeder Familie 100000 Kronen als Ersatz für Ausgaben, die ihnen durch den Fehler des Krankenhauses in Třebíč, das dem Bezirk untersteht, entstanden waren.
Vysočina County Supervisor Miloš Vystrčil gab jedem der Familien 100.000 CZK als Ausgleich für die Ausgaben, die durch den Fehler des Třebíč Krankenhauses verursacht wurden, die vom County geführt wurden.

All hospitals in the Czech Republic are insured for the liability for damages by law.
Alle Krankenhäuser in Tschechien sind von Gesetzes wegen haftpflichtversichert.
Alle Krankenhäuser in der Tschechischen Republik sind für die Haftung für Rechtsschäden versichert.

In case of error, they have to dig into the reserve fund, and in exceptional cases they can seek help from the founder.
Im Zweifelsfall müssen sie zu einem Reservefonds greifen, nur ausnahmsweise können sie beim Träger Hilfe beantragen.
Im Falle von Fehlern müssen sie in den Reservefonds graben, und in Ausnahmefällen können sie Hilfe von dem Gründer suchen.

By now the courts have awarded relatively low compensation to people, with the sums calculated according to the tables in six digit numbers, exceptionally in seven digit numbers, in Czech crowns.
Die Gerichte haben bislang Betroffenen vergleichsweise niedrige Schadenersatzsummen zugesprochen, die Beträge wurden durch Tabellen bestimmt und bewegten sich im Bereich von Hunderttausenden, ausnahmsweise von Millionen.
Bisher haben die Gerichte den Menschen relativ niedrige Entschädigung gewährt, mit den nach den Tabellen in sechs Ziffern berechneten Beträgen, mit Ausnahme in sieben Ziffern, in tschechischen Kronen.

Polívka Loses Wallachian Kingdom
Polívka kam um sein Königreich Walachei
Polívka Loses Wallachisches Königreich

Bolek Polívka has lost the case of the Wallachian Kingdom brand name.
Bolek Polívka verlor den Streit um die Marke "Königreich Walachei".
Bolek Polívka hat den Fall des Wallachischen Königreichs Markenname verloren.

According to an Ostrava Regional Court judge, he admittedly was the first to use the appellation the Wallachian king, but the project was developed through the long-term efforts of the team surrounding Tomáš Harabiš, who collaborated with the actor.
Der Richterin am Bezirksgericht in Ostrava zufolge hat er zwar als erster die Bezeichnung "Walachischer König" verwendet, aber das Projekt hatte in langjähriger Arbeit ein Team um Tomáš Harabiš in Zusammenwirken mit dem Schauspieler aufgebaut.
Laut einem Regionalgerichtshof von Ostrava war er der erste, die Appellation des Wallachischen Königs, aber das Projekt wurde durch die langfristigen Anstrengungen des Teams um Tomáš Harabiš entwickelt, der mit dem Schauspieler zusammenarbeitete.

Mr. Polívka did not attend the hearing today.
Polívka nahm heute an der Verhandlung nicht teil.
Herr Polívka hat die Anhörung heute nicht besucht.

According to his lawyer, the case has probably not reached its end and his client will appeal.
Seinem Anwalt zufolge ist die Sache damit aber wahrscheinlich nicht beendet und sein Mandant wird wohl Berufung einlegen.
Nach Angaben seines Anwalts hat der Fall wahrscheinlich nicht sein Ende erreicht und sein Kunde wird anrufen.

"The quarrel consists in the fact that Mr. Harabiš and his team sponge off of Bolek Polívka's popularity," said Polívka's lawyer after the trial.
"Der Streit geht darum, dass Herr Harabiš und sein Team an der Popularität Bolek Polívkas parasitär teilhaben wollen," sagte nach der Verhandlung Polívkas Anwalt.
"Der Streit besteht in der Tatsache, dass Herr Harabiš und sein Team nach dem Verfahren die Popularität von Bolek Polívka abschwächen", sagte Polívkas Anwalt.

According to him, if you say the Wallachian Kingdom, everybody recalls the actor and comedian.
Alle stellten sich bei den Worten "Walachisches Königreich" gerade diesen Schauspieler und Komiker vor.
Laut ihm, wenn Sie das Wallachische Königreich sagen, erinnert sich jeder an den Schauspieler und Komiker.

Mr. Harabiš is of the same opinion.
Derselben Meinung ist auch Harabiš.
Herr Harabiš hat dieselbe Stellungnahme abgegeben.

"Almost ten years of hard work are behind us.
"Wir haben eine fast zehnjährige Arbeit hinter uns.
"Beinahe zehn Jahre harter Arbeit sind hinter uns.

Of raising money and devising the projects," he said.
Geldbeschaffung und Konzepte der Aktivitäten," sagte er.
Von der Aufstockung von Geld und der Planung der Projekte", sagte er.

According to him the grounds for the quarrel is the money.
Ihm zufolge ist der Anlass Streit um Geld.
Laut ihm ist der Grund für den Streit das Geld.

"After some years, they realized that the project was successful and that he could profit from it.
"Nach Jahren ist ihnen aufgefallen, dass das Projekt erfolgreich ist und dass sie auch etwas davon haben könnten.
"Nach einigen Jahren erkannten sie, dass das Projekt erfolgreich war und dass er daraus profitieren konnte.

They want to sponge off of our labour," he added.
Sie wollen parasitär an unserer Arbeit gewinnen," sagte er weiter.
Sie wollen aus unserer Arbeit sprengen", fügte er hinzu.

A Lucrative Business
Lukratives Geschäft
Ein lukratives Geschäft

According to the court, Polívka used the appellation "the Wallachian king" for the first time in his TV show.
Dem Gericht zufolge benutzte Polívka die Bezeichnung "Walachischer König" zum ersten Mal in einer seiner Fernsehsendungen.
Nach Ansicht des Gerichts benutzte Polívka die Appellation "den Wallachischen König" zum ersten Mal in seiner TV-Show.

In 1993, he was crowned by the actor Radoslav Brzobohatý.
1993 krönte ihn der Schauspieler Radoslav Brzobohatý.
1993 wurde er von dem Schauspieler Radoslav Brzobohatý gekrönt.

Nevertheless, at the time it was not related to the intention to build a fictitious kingdom.
Das hing aber damals nicht mit der Absicht zusammen, ein fiktives Königreich zu begründen.
Doch zu jener Zeit war es nicht mit der Absicht verbunden, ein fiktives Königreich zu bauen.

Several years later, Mr. Harabiš came up with the idea of issuing Wallachian passports.
Einige Jahre später kam Harabiš auf den Gedanken, walachische Pässe auszugeben.
Einige Jahre später kam Herr Harabiš mit der Idee auf, Wallachische Pässe auszugeben.

From an originally prank act, a business and a lucrative enterprise have evolved, which Harabiš then extended by establishing the company "Wallachian Kingdom".
Aus einer ursprünglich spaßigen Aktion kristallisierte sich ein Geschäft und eine unternehmerische Aktivität heraus, an die Harabiš dann die Gründung der Firma "Walachisches Königreich" anschloss.
Aus einem ursprünglichen Prankakt haben sich ein Unternehmen und ein lukratives Unternehmen entwickelt, das Harabiš dann durch die Gründung des Unternehmens "Wallachian Kingdom" erweitert.

In 1997, Polívka agreed with the use of his name and signature in the passports and even offered discounts on visits to his farm and theatre performances to their holders.
1997 stimmte Polívka der Verwendung seines Namens und seiner Unterschrift in den Pässen zu und bot ihren Besitzern sogar Ermäßigungen beim Besuch seiner Farm und seiner Theatervorstellungen an.
1997 stimmte Polívka mit der Verwendung seines Namens und seiner Unterschrift in den Pässen überein und bot sogar Rabatte auf Besuche in seinem Bauernhof und Theateraufführungen an ihre Inhaber an.

Who will ascend to the throne?
Wer wird auf dem Thron sitzen?
Wer wird zum Thron aufsteigen?

The judge also mentioned today that Harabiš only used the bare idea which Polívka made public in the circus for his business plan.
Die Richterin führte heute auch an, dass Harabiš nur die bloße Idee benutzte, die Polívka in der Sendung "Manege" für seine unternehmerischen Absichten publik gemacht habe.
Der Richter erwähnte heute auch, dass Harabiš nur die bloße Idee benutzte, die Polívka im Zirkus für seinen Geschäftsplan öffentlich machte.

"The popularity of Boleslav Polívka certainly helped the Wallachian Kingdom project," said the judge.
"Die Popularität Polívkas hat dem Projekt des walachischen Königreichs sicher geholfen," sagte die Richterin.
"Die Beliebtheit von Boleslav Polívka hat dem Wallachischen Königreichsprojekt sicherlich geholfen", sagte der Richter.

But she added that the heart of the project was Harabiš and his team, which has devoted itself to it so intensely.
Sie fügte aber hinzu, dass die Seele des Projekts Harabiš und sein Team seien, die sich ihm intensiv gewidmet hätten.
Aber sie fügte hinzu, dass das Herz des Projekts Harabiš und sein Team waren, das sich so intensiv zu ihm hingegeben hat.

The collaboration of currently quarrelling parties continued until the year 2000, when Harabiš organized an official coronation in Vsetín for Polívka.
Die Zusammenarbeit der heute zerstrittenen Parteien dauerte bis zum Jahr 2000, als Harabiš für Polívka in Vsetín die offizielle Krönung organisierte.
Die Zusammenarbeit der derzeitigen Streitparteien blieb bis zum Jahr 2000, als Harabiš eine offizielle Koronierung in Vsetín für Polívka organisierte.

From then on, quarrels begin to accumulate between Polívka and Harabiš, which culminated in the dethronement of "the king Boleslav I elected forever and ever".
Seitdem aber begannen sich zwischen Polívka und Harabiš die Streitigkeiten zu häufen, die in der Absetzung "König Boleslavs I. gewählt bis zum Sankt-Nimmerleins-Tag" gipfelten.
Von da an beginnen die Streitigkeiten zwischen Polívka und Harabiš zu sammeln, die sich im Thron des "Königs Boleslav I. für immer und ewig erwählt hat".

On the instigation of Harabiš, the leading role in the kingdom was then taken over by the singer Jarmila Šuláková as the queen mother.
Die Führungsrolle nahm dann auf Anregung Harabišs Jarmila Šuláková als Königinmutter in Anspruch.
An der Instigation von Harabiš wurde dann die führende Rolle im Königreich von dem Sänger Jarmila Šuláková als Königin Mutter übernommen.

In 2002 Polívka brought a lawsuit against Harabiš and his company, which the court overruled today.
2002 reichte dann Polívka gegen Harabiš und seine Firma die Klage ein, die das Gericht heute abwies.
2002 brachte Polívka eine Anklage gegen Harabiš und seine Firma, die das Gericht heute übertraf.

Harabiš's planned joust for the throne and a half of the princess should shed light on the quarrel.
Klarheit in dem Streit könnte der von Harabiš vorbereitete Wettkampf um den Thron und eine halbe Prinzessin bringen.
Harabiš's geplanter Jost für den Thron und eine Hälfte der Prinzessin sollte Licht auf den Streit werfen.

A new king should arise from the joust.
Daraus sollte ein neuer König hervorgehen.
Ein neuer König sollte aus dem Eunsten aufstehen.

He did not want to disclose any details or the schedule yet.
Einzelheiten und einen Termin wollte er noch nicht verraten.
Er wollte noch keine Details oder den Zeitplan weitergeben.

"We do not want to rush things.
"Wir wollen nichts übereilen.
"Wir wollen die Dinge nicht beeilen.

It should be something like the King's ride in the Slovácko region.
Es sollte so etwas sein wie der Königsumzug in der Walachei.
Es sollte so sein wie die Fahrt des Königs in der Region Slovácko.

The king should be elected for a definite time span.
Der König sollte für eine bestimmte Zeit gewählt werden.
Der König sollte für eine bestimmte Zeit gewählt werden.

Even Mr. Polívka can sign up," added Harabiš.
Auch Herr Polívka kann sich dabei ruhig anmelden," fügte Harabiš hinzu.
Selbst Herr Polívka kann sich anmelden", fügte Harabiš hinzu.

The Test of Peugeot 207 SW 1.6 VTi: Melting Prejudices
Test Peugeot 207 SW 1.6 VTi: Voruteile schwinden
Die Prüfung von Peugeot 207 SW 1.6 VTi: Schmelzvorurteile

To tell the truth, I have never rooted for Peugeot 206 too much.
Um die Wahrheit zu sagen, ich war nie ein besonderer Fan des Peugeot 206.
Um die Wahrheit zu sagen, habe ich nie zu viel für Peugeot 206 verwurzelt.

Its handling characteristics have not been anything special, the quality of gear control, driving control and construction could occasionally have been labelled as mediocre.
Seine Fahreigenschaften waren nicht viel wert, die Qualität der Gangschaltung, der Lenkung und auch der Verarbeitung konnte man als eher unterdurchschnittlich bezeichnen.
Seine Handhabungsmerkmale waren nichts Besonderes, die Qualität der Radsteuerung, Fahrsteuerung und Bau könnte gelegentlich als Mittelwert markiert worden sein.

But now there is its successor, the Peugeot 207 on the market, and it is far better.
Doch jetzt ist sein Nachfolger, der Peugeot 207, auf dem Markt, und der ist um vieles besser.
Aber jetzt gibt es seinen Nachfolger, der Peugeot 207 auf dem Markt, und es ist viel besser.

And the station wagon called SW goes even a step further and I cannot help but to give it another thought.
Der Kombi mit der Bezeichnung SW ist noch ein Stück weiter, und mir bleibt nur, meine Meinung zu revidieren.
Und der Bahnhofswagen namens SW geht noch einen Schritt weiter und ich kann nicht helfen, es zu einem anderen Gedanken zu machen.

When I was testing the classical Peugeot 207 hatchback, I complained for example about the headroom in the back seat.
Als ich den klassischen Hatchback des 207 getestet hatte, musste ich mich zum Beispiel über die zu geringe Kopffreiheit auf den Hintersitzen beklagen.
Als ich den klassischen Peugeot 207 Hutchback getestet hatte, beklagte ich mich zum Beispiel über den Kopf im Rücksitz.

Here the complaints are over, because the station wagon's body means that not even two-meter tall giants will suffer in this respect.
Diese Beschwerden gibt es nun nicht mehr, denn die Karosserie des Kombi ist so gestaltet, dass nicht einmal Zweimetermänner leiden werden.
Hier sind die Beschwerden vorbei, denn der Körper des Wagens bedeutet, dass in dieser Hinsicht nicht einmal zwei Meter hohe Riesen leiden werden.

At a Glance
Schnell weiter
Auf einen Blick

I will pass through the interior quickly, so as not to repeat myself too much.
Die Innenausstattung gehe ich nur kurz durch, um mich nicht zu sehr zu wiederholen.
Ich werde schnell durch den Innenraum gehen, um mich nicht zu sehr zu wiederholen.

We have quite an excellent design here, where the only critique I have is the meagre central tunnel.
Es handelt sich um ein recht gelungenes Design, wo ich nur wegen des kümmerlichen Mitteltunnels Einwände habe.
Wir haben hier eine ziemlich hervorragende Gestaltung, wo ich die einzige Kritik habe, ist der Meagre-Zentraltunnel.

I would appreciate some more designer inventiveness here, as the car itself looks so elegant.
Da würde ich etwas mehr designerische Gestaltung begrüßen, wo das Auto sonst einen so eleganten Eindruck macht.
Ich würde einige Designer-Erfindung hier schätzen, wie das Auto selbst so elegant aussieht.

The seats are comfortable and the times when we could have complained about short seats or seat backs are truly behind us.
Die Sitze sind bequem, und vorbei sind die Zeiten, wo wir uns eventuell über zu kurze Sitze oder Kopfstützen beschwerten.
Die Sitze sind komfortabel und die Zeiten, in denen wir über kurze Sitze oder Rücken sitzen konnten, sind wirklich hinter uns.

Also, the lateral seat support has improved markedly in comparison with the 206 model.
Auch der Seitenhalt hat sich gegenüber dem 206 wesentlich verbessert.
Im Vergleich zum Modell 206 hat sich auch die seitliche Sitzunterstützung deutlich verbessert.

Considering the space, we can feel the build-up in the car body dimensions as well.
Was das Raumangebot betrifft, kann man auch hier die vergrößerten Abmessungen der Karosserie spüren.
Angesichts des Raumes können wir auch das Aufbauen in den Autokörpergrößen spüren.

In the station, then, the already mentioned lack of headroom disappears.
Im Kombi ist auch der schon erwähnte Mangel an Kopffreiheit beseitigt.
In der Station verschwindet dann der bereits erwähnte Mangel an Kopfzimmer.

Suitcases into the Trunk
Koffer in den Kofferraum
Suitcases in den Trunk

So the main thing about this car is its trunk.
Die Hauptsache an diesem Wagen ist aber der Laderaum.
Das Wichtigste an diesem Auto ist also sein Stamm.

I must evaluate it as very well accessible (thanks also to the hinged quarter window) and fairly spacious.
Den muss ich (auch wegen des aufklappbaren Rückfensters) als sehr gut beladbar und platzsparend bezeichnen.
Ich muss sie als sehr gut zugänglich bewerten (danken Sie auch an das verhängte Viertelfenster) und ziemlich geräumig.

The blind spots are equipped with retaining elastics, which are an ideal compromise.
Die Hohlräume sind mit Haltegurten ausgestattet, die einen idealen Kompromiss darstellen.
Die blinden Spots sind mit Elastizitäten ausgestattet, die ein idealer Kompromiss sind.

It doesn't block space, it can be dilated and yet it holds even heavier objects.
Sie stören nicht, lassen sich auseinanderziehen und halten auch schwerere Gegenstände fest.
Es blockiert keinen Raum, kann abgedünnt werden und dennoch hält er noch schwerere Objekte.

But let us pause to observe the volume.
Aber unterhalten wir uns über das Ladevolumen.
Aber lasst uns den Volumen beobachten.

According to the tables it is in 428 l the basic arrangement, which, compared to its competitors, is rather average.
Es beträgt laut Tabelle in der Grundausstattung 428 Liter, was im Vergleich zur Konkurrenz ein eher durchschnittlicher Wert ist.
Nach den Tabellen ist es in 428 l die Grundregelung, die im Vergleich zu seinen Konkurrenten eher durchschnittlich ist.

But not in comparison with the best selling car of this class in Bohemia - the Skoda Fabia Station Wagon.
Allerdings nicht im Vergleich zum in Tschechien meistverkauften Fahrzeug dieser Klasse, dem Škoda Fabia Combi.
Aber nicht im Vergleich zu dem besten Verkaufswagen dieser Klasse in Böhmen - der Skoda Fabia Station Wagon.

If we compare the 207 SW to the new generation of Mladá Boleslav products, we will see that the Peugeot lags highly noticeable 52 litres behind.
Wenn wir den 207 SW mit der neuen Generation des Erzeugnisses aus Mladá Boleslav vergleichen, stellen wir fest, dass der Peugeot um deutlich spürbare 52 Liter zurückbleibt.
Wenn wir die 207 SW mit der neuen Generation von Mladá Boleslav-Produkten vergleichen, werden wir sehen, dass der Peugeot sehr bemerkenswerte 52 Liter hinter sich liegt.

For vacations in foreign countries or with a baby-carriage load, this number is almost critical.
Für einen Auslandsurlaub oder beim Einladen eines Kinderwagens ist dieser Wert bereits kritisch.
Für Urlaub in ausländischen Ländern oder mit einer Babywagenlast ist diese Zahl fast kritisch.

Though if I were to accent the positive points, I would have to mention the absolutely flat surface when turning down the seat backs in the second row or the very low threshold.
Aber um die Positiva hervorzuheben, muss ich noch den nach dem Umklappen der Rücksitze ganz flachen Laderaum oder auch die sehr niedrige Ladekante erwähnen.
Obwohl ich die positiven Punkte hervorheben würde, würde ich die absolut flache Oberfläche erwähnen müssen, wenn der Sitz in der zweiten Reihe zurückkehrt oder die sehr niedrige Schwelle.

120 Horses in Four Rows
120 PS in vier Reihen
120 Pferde in vier Reihen

The tested wagon was equipped with a four-cylinder petrol engine with 1.6 l capacity and 88kW power.
Unser Testwagen war mit einem Vierzylinder-Benzinmotor mit Hubraum 1,6 Liter und einer Leistung von 88 kWp ausgestattet.
Der getestete Wagen war mit einem Vierzylinder-Brennstoffmotor mit 1,6 l Kapazität und 88kW Leistung ausgestattet.

And to tell the truth, this is how a 1600 which powers a family hatchback should look.
Und ehrlich gesagt, so sollte ein 1600-Kubik-Motor aussehen, der einen Familien-Hatchback antreibt.
Und um die Wahrheit zu sagen, das ist, wie ein 1600, der eine Familie hat, aussehen sollte.

It is quiet, it has low expenditure, and above all it really moves.
Er ist leise, hat einen geringen Verbrauch und zieht gut weg.
Es ist ruhig, es hat niedrige Ausgaben und vor allem bewegt sich wirklich.

If I compare it to the Skoda equivalent, which sometimes makes you feel like it has a rag stuck in the exhaust, I cannot help but be delighted.
Wenn ich ihn mit seinem Gegenstück bei Škoda vergleiche, der manchmal wirkt, als wäre sein Auspuff mit einem Lappen verstopft, dann kann ich von ihm nur begeistert sein.
Wenn ich es mit der Skoda-Äquivalente vergleichen, die manchmal macht, dass Sie fühlen, als ob es eine Rakete in der Abgase festhält, kann ich nicht helfen, sondern erfreulich sein.

The Hint is in the Price
Die Preisliste spricht Bände
Der Tipp ist im Preis

The car's price is not cheap.
Der Preis dieses Wagens ist nicht gerade volkstümlich.
Der Preis des Autos ist nicht billig.

Nevertheless, we shall bear in mind that we have tested a fairly equipped car with a spacious interior and a very good engine.
Wir müssen uns aber daran erinnern, dass wir ein gut ausgestattetes Auto mit einem geräumigen Inneren und einem sehr guten Motor getestet haben.
Dennoch müssen wir im Sinn behalten, dass wir ein ziemlich ausgerüstetes Auto mit einem geräumigen Innenraum und einem sehr guten Motor getestet haben.

The basic price of the car with a 1.6 petrol engine of 329,900 Czech crowns is not that bad.
Der Grundpreis des Autos mit dem 1400er Benzinmotor in Höhe von 329900 Kronen geht noch an.
Der Grundpreis des Autos mit einem 1,6 Benzinmotor von 329,900 tschechischen Kronen ist nicht so schlecht.

Our assembly costs a minimum of 410,900, which is pretty much already.
Mit unserem Motor kostet es ab 410900 Kronen, was schon ziemlich viel ist.
Unsere Montage kostet mindestens 410.900, was schon ziemlich viel ist.

The tested equipment Premium will include equipment worth some 80, 000 Czech crowns more.
Die Ausstattung Premium des Testwagens schlägt noch einmal mit 80000 Kronen zusätzlich zu Buche.
Die geprüfte Ausrüstung Premium wird Ausrüstung von etwa 80.000 tschechischen Kronen mehr enthalten.

But besides, we had the head airbags, the automatic air-condition, the automatic screen-wiper activation, the electric rear-window control...
Wir hatten allerdings Kopfairbags, automatische Klimaanlage, automatische Scheibenwischerauslösung, elektrische Fensterheber hinten und und...
Aber außerdem hatten wir die Kopflufttaschen, die automatische Klimaanlage, die automatische Bildschirmwiper-Aktivierung, die elektrische Rückseite...

The car simply costs 531,900 Czech crowns all in all.
So kostet das Auto insgesamt schlichte 531900 Kronen.
Das Auto kostet einfach 531,900 tschechische Kronen alle.

This is quite a bit, but if you consider the additional equipment of Fabia, you will get a very similar number.
Das ist eine Menge, aber rechnen Sie einmal die Zusatzausstattung eines Fabia zusammen und Sie werden bei einer ganz ähnlichen Summe ankommen.
Das ist ziemlich ein bisschen, aber wenn Sie die zusätzliche Ausrüstung von Fabia betrachten, erhalten Sie eine sehr ähnliche Zahl.

So there's nothing else to do but to choose based on the brand-name.
Also bleibt nur noch die Entscheidung, welche Marke man wählen will.
Es gibt also nichts anderes zu tun, als auf der Grundlage des Markennamens zu wählen.

Integration of Slovak Pupils in British Schools Not Progressing
Integration slowakischer Schüler an britischen Schulen gelingt nicht
Integration der slowakischen Schüler in britische Schulen Nicht Fortschritte

The number of children from Eastern European countries in British schools is rising, making the local residents fear further development of the local education system.
An britischen Schulen nimmt die Zahl von Kindern aus Ländern Osteuropas zu, was bei den Einheimischen Ängste um die weitere Entwicklung des örtlichen Schulwesens hervorruft.
Die Zahl der Kinder aus osteuropäischen Ländern in britischen Schulen steigt, was die Einheimischen fürchtet, dass sich das lokale Bildungssystem weiter entwickelt.

The integration of Eastern Europeans is encountering a number of impediments at present.
Die Integration der Osteuropäer stößt bislang auf eine Reihe Hindernisse.
Die Integration der östlichen Europäer begegnet derzeit einer Reihe von Behinderungen.

British schools register even cases when quarrels between the immigrants and the children of the original population turn into violence.
Britische Schulen stellen sogar Fälle fest, wo Streitigkeiten zwischen den Zuwanderern und den Kindern der ursprünglichen Einwohner an Gewalttätigkeit zunehmen.
Die britischen Schulen registrieren sogar Fälle, in denen sich Streitigkeiten zwischen den Einwanderern und den Kindern der ursprünglichen Bevölkerung in Gewalt verwandeln.

The problem with the integration of children from Eastern Europe in British schools is exemplified well by the situation in northern Kent, where quarrels between local residents and Slovak immigrants are beginning to escalate.
Das Problem mit der Integration von Kindern aus Osteuropa an britischen Schulen illustriert treffend der Fall von North Kent, wo sich die Auseinandersetzungen zwischen den Einheimischen und slowakischen Zuwanderern allmählich steigern.
Das Problem mit der Integration von Kindern aus Osteuropa in britische Schulen wird durch die Situation im Norden Kents deutlich, wo die Streitigkeiten zwischen den Einwanderern und den slowakischen Einwanderern beginnen zu eskalieren.

Arguments, bullying and fights between the pupils have extended to the relations between their parents.
Streitereien, Schikanen und Raufereien unter Schülern haben sich auf die Beziehungen zwischen den Eltern übertragen.
Argumente, Auseinandersetzungen und Kämpfe zwischen den Schülern haben sich auf die Beziehungen zwischen ihren Eltern ausgeweitet.

The situation went so far that the police arrested a Slovak woman in Chatham who beat a ten-year-old pupil with an iron cane.
Die Situation hat sich schon so weit entwickelt, dass die Polizei in Chatham eine slowakische Frau festnahm, die einen zehnjährigen Jungen mit einer Eisenstange geschlagen hatte.
Die Situation ging so weit, dass die Polizei eine slowakische Frau in Chatham verhaftete, die einen zehnjährigen Schüler mit einem Eisenrohr schlug.

In her own defence, the offender claims that the boy had insulted her with racial slurs.
Die Beschuldigte verteidigte sich damit, dass der Junge sie mit rassistischen Beschimpfungen beleidigt habe.
In ihrer eigenen Verteidigung behauptet der Angeklagte, der Junge hätte sie mit Rassenschläuchen belästigt.

The police also had to intervene following an attack by two teenage girls on a Slovak immigrant.
Die Polizei musste auch nach einem Angriff zweier minderjähriger Mädchen auf einen slowakischen Zuwanderer eingreifen.
Die Polizei musste auch nach einem Angriff von zwei Teenagerinnen auf einen slowakischen Einwanderer eingreifen.

The girls reportedly called the man racist comments and threw stones at him.
Die Mädchen hatten gegenüber dem Mann angeblich rassistische Bemerkungen gemacht und ihn mit Steinen beworfen.
Die Mädchen nannten den Mann rassistische Kommentare und warfen Steine auf ihn.

"When we were on our way home, a boy climbed onto the bus stop and started to spit down onto us.
"Als wir nach Hause gingen, kletterte ein Junge auf ein Bushäuschen und spuckte auf uns.
"Als wir auf dem Weg nach Hause waren, stieg ein Junge auf die Bushaltestelle und fing an, auf uns zu spucken.

When I asked him to stop it, he pelted us with apples and pears and than he showed up his nude bottom," a mother of Slovak pupils described another unpleasant accident for The Times.
Als ich ihm sagte, er solle aufhören, bewarf er uns mit Äpfeln und Birnen und entblößte dann sein Gesäß," beschrieb eine Mutter slowakischer Schüler der Zeitung The Times einen weiteren unangenehmen Vorfall.
Als ich ihn bat, es zu stoppen, bepflanzte er uns mit Äpfeln und Birnen und dann zeigte er seinen nackten Boden", beschreibt eine Mutter der slowakischen Schüler einen weiteren unangenehmen Unfall für die Times.

The complaints come from both sides.
Beschwerden kommen von beiden Seiten.
Die Beschwerden stammen von beiden Seiten.

One of the local residents even classified the quarrels with Eastern European immigrants as a fight for survival.
Einer der Einheimischen bezeichnete den Streit mit den Zuwanderern aus Osteuropa sogar als Überlebenskampf.
Einer der Ortsbewohner klassifizierte sogar die Streitigkeiten mit osteuropäischen Einwanderern als Kampf um das Überleben.

The above mentioned cases indicate that the mood between the locals and the immigrants at British schools is beginning to be strained.
Die angeführten Fälle bezeugen, dass die Stimmung zwischen Einheimischen und Zuwanderern an britischen Schulen immer angespannter wird.
Die oben erwähnten Fälle zeigen, daß die Stimmung zwischen den Einwanderern und den Einwanderern in den britischen Schulen angefangen wird.

There are 70 thousand Slovaks registered in Britain who moved there for work.
In Großbritannien sind 70000 Slowaken gemeldet, die auf Arbeitssuche hierher kamen.
In Großbritannien sind 70 000 Slowakei registriert, die dort für die Arbeit gegangen sind.

Roughly 30 thousand Slovak pupils, then, attend British schools.
Etwa 30000 slowakische Schüler besuchen demnach britische Schulen.
Ungefähr 30 000 Slowakische Schüler besuchen die britischen Schulen.

Cuba the Most Beautiful Island of the Caribbean
Kuba - schönste Insel der Karibik
Kuba die schönste Insel der Karibik

For its visitors it is really an island of freedom.
Für Besucher ist es wirklich eine Insel der Freiheit.
Für seine Besucher ist es wirklich eine Insel der Freiheit.

Whatever you expect from your vacations, it can happen if you make the right choice.
Was immer Sie von Ihrem Urlaub erwarten, das wird sich erfüllen, wenn Sie nur das Richtige auswählen.
Was auch immer Sie von Ihrem Urlaub erwarten, es kann passieren, wenn Sie die richtige Wahl treffen.

Golden and lily-white beaches, high waves or a sea calm as a pond.
Goldene und weiße Strände, hohe Wellen oder ein Meer, das ruhig ist wie ein Teich.
Goldene und lily-weiße Strände, hohe Wellen oder ein Meer ruhig als Teich.

Palm trees and the full board with waiters offering pizza, ice-cream or potent shakes on the beach.
Palmen und All Inclusive mit Kellnern, die am Strand Pizza, Eis und betörende Cocktails anbieten.
Palmbäume und das volle Brett mit Käufern, die Pizza, Eis-Kream oder kräftige Schütteln am Strand anbieten.

Kite-surfing, golf and roulette.
Kitesurfing, Golf und Roulette.
Kite-surfen, Golf und Roulette.

You will find a full and even richer list of all this on the islands in the Caribbean Sea.
Auf den Inseln der Karibik finden Sie das in überreichlichem Maß.
Auf den Inseln im karibischen Meer finden Sie eine vollständige und noch reichere Liste dieser Dinge.

But there is just one island where you find much more, and that island is Cuba, the biggest and most beautiful of the West Indies.
Nur auf einer Insel finden Sie aber noch viel mehr, und diese Insel ist Kuba, die größte und schönste der Großen Antillen.
Aber es gibt nur eine Insel, wo Sie viel mehr finden, und diese Insel ist Kuba, die größte und schönste der Westindien.

Under the reign of Spaniards, Cuba was the stronghold of their American conquest.
Zur Zeit der Spanier war Kuba deren Bastion für die Eroberung Amerikas.
Unter der Herrschaft von Spaniards war Kuba die Festung ihrer amerikanischen Eroberung.

Columbus called it the most beautiful place a man's eye had ever seen.
Kolumbus nannte es den schönsten Ort, den je ein menschliches Auge erblickt hat.
Columbus nannte es den schönsten Ort, den ein Mann jemals gesehen hatte.

Havana became a storage and transfer centre for the treasures the Spaniards had stolen in America and transferred to Europe.
Havanna wurde einst zu einem Lager oder Durchgangslager von Schätzen, die die Spanier in Amerika geraubt hatten und dann nach Europa transportierten.
Havanna wurde ein Lager- und Transferzentrum für die Schätze, die die Spanier in Amerika gestohlen und nach Europa verlegt hatten.

And then the American era came.
Und dann kam die amerikanische Epoche.
Und dann kam das Amerikanische Zeitalter.

The Hotel Nacional was built at the very end of the 1920s.
Das Hotel Nacional entstand ganz am Ende des 20. Jahrhunderts.
Das Hotel Nacional wurde am Ende der 1920er Jahre gebaut.

Its building was initiated by one of the bosses of the American Mafia, Lucky Luciano, because all that was illegal in the U.S. (especially during the prohibition) was welcome and supported in Cuba, drugs, gambling, prostitution.
Erbauen ließ es einer der Chefs der amerikanischen Mafia, Lucky Luciano, denn alles, was in den USA als Verbrechen galt (besonders während der Prohibition), wurde auf Kuba gern gesehen und unterstützt - Drogen, Glücksspiel, Prostitution.
Sein Gebäude wurde von einem der Chefs der amerikanischen Mafia, Lucky Luciano, initiiert, denn alles, was in den USA illegal war (besonders während des Verbots), war in Kuba willkommen und unterstützt, Drogen, Glücksspiel, Prostitution.

Among his guests were, among others,
Unter seinen Gästen waren u.a.
Zu seinen Gästen gehörten unter anderem:

Winston Churchill, Ava Gardner, Frank Sinatra.
Winston Churchill, Ava Gardner, Frank Sinatra.
Winston Churchill, Ava Gardner, Frank Sinatra.

High-rises were built in Havana, and the cars which were among the cult symbols of the 1950s drove on the wide avenues.
In Havanna wuchsen Hochhäuser, über die breiten Boulevards fuhren Autos, die zu den Kultsymbolen der Fünfziger Jahre des vergangenen Jahrhunderts zählten.
In Havanna wurden Hochrisse gebaut, und die Autos, die zu den Kultsymbolen der 1950er Jahre gehörten, fuhren auf den weiten Abständen.

Ernest Hemingway bought a homestead in San Francisco de Paula, not far from Havana, and he had a yacht in Cojímar.
Ernest Hemingway kaufte sich ein Anwesen in San Francisco de Paula, in der Nähe Havannas, und in Cojímar hatte er seine Jacht liegen.
Ernest Hemingway kaufte ein Haus in San Francisco de Paula, nicht weit von Havanna, und er hatte eine Yacht in Cojímar.

The movie stars and politicians from all over America were leaving their signatures on the walls of Bodeguita del Medio.
An den Wänden der Bodeguita del Medio hinterließen Stars des Showbusiness und Politiker aus ganz Amerika ihre Unterschriften.
Die Filmstars und Politiker aus ganz Amerika hinterließen ihre Unterschriften an den Wänden von Bodeguita del Medio.

What about today?
Und heute?
Was ist mit heute?

Even you can leave your autograph on the walls in the Havana Bodeguita.
An den Wänden der Bodeguita von Havanna können auch Sie Ihr Autogramm hinterlassen.
Selbst Sie können Ihr Autograph auf den Wänden in der Havana Bodeguita verlassen.

They will mix a shake according to your wishes in the bar of the expensive Hotel Nacional.
An der Bar im Hotel Nacional mixt man für Sie Cocktails ganz nach Wunsch.
Sie mischen einen Schüttel nach Ihren Wünschen in der Bar des teuren Hotel Nacional.

And the cult cars from the 1950s have been driving around Havana ever since, because the once imported Zhiguli and Fiat vehicles have decayed in the salty and damp weather.
Und die Kultautos der Fünfziger fahren in Havanna bis heute herum, weil die einst importierten Schigulis und Fiats in der salzigen und feuchten Luft schon längst auseinandergefallen sind.
Und die Kultwagen aus den 1950er Jahren fahren seit jeher um Havanna, weil die einst eingeführten Zhiguli und Fiat Fahrzeuge im salzigen und feuchten Wetter verschwinden.

Though Havana, particularly its oldest part, is significantly squalid, nowhere else in the surroundings is there such a great number of fabulous colonial sights.
Mag Havanna, insbesondere sein ältester Teil, stark heruntergekommen sein, nirgends findet man im Umkreis so viele wunderbare koloniale Sehenswürdigkeiten wie gerade hier.
Obwohl Havanna, vor allem sein ältestes Teil, erheblich qualifiziert ist, gibt es nirgendwo in der Umgebung so viele faszinierende Kolonialblicke.

Other places have also been transformed into beauty, e.g. Trinidad.
Andere Orte werden gerade herausgeputzt, zum Beispiel Trinidad.
Andere Orte wurden auch in Schönheit umgewandelt, z.B. Trinidad.

With respect to the fact that tourism brings in badly needed money, its development has the green light.
In Hinblick darauf, dass der Tourismus dringend benötigtes Geld bringt, gab es für diese Entwicklung grünes Licht.
Was die Tatsache angeht, dass der Tourismus Geld in dringend benötigte Weise bringt, so hat seine Entwicklung das grüne Licht.

In the last 15 years, new hotels were built not only in Havana, but in particular in Varadero, on the Holguín coast and on small islands such as Cayo Coco, Cayo Guillermo and others.
In den letzten fünfzehn Jahren sind nicht nur in Havanna neue Hotels entstanden, sondern auch in Varadero, an der Küste der Provinz Holguín und auch auf Inselchen wie Cayo Coco, Cayo Guillermo und anderen.
In den letzten 15 Jahren wurden nicht nur in Havanna, sondern vor allem in Varadero, an der Küste von Holguín und auf kleinen Inseln wie Cayo Coco, Cayo Guillermo und anderen neue Hotels gebaut.

Cuba offers one more rarity which is unique in the world, of special value to train lovers.
Kuba bietet noch eine Marotte, die auf der Welt einzigartig ist und vor allem Eisenbahnliebhaber anzieht.
Kuba bietet eine weitere Seltenheit, die in der Welt einzigartig ist, von besonderem Wert, um Liebhaber zu trainieren.

Sugar cane from the vast plantations was transported to the sugar mills on narrow rails by a small steam locomotive and motor trains.
Das Zuckerrohr von abgelegenen Plantagen brachten dampf- und dieselbetriebene Schmalspurbahnen zu den Zuckerfabriken.
Zuckerrohr aus den riesigen Plantagen wurde von einem kleinen Dampflokomotive und Motorzügen auf schmalen Schienen zu den Zuckermühlen transportiert.

Their wagon stock has not been renewed for dozens of years and so you can see functional trains there whose contemporaries elsewhere are now only in museums.
Ihr Fuhrpark wurde über Jahrzehnte nicht erneuert, und so sieht man dort putzige und voll funktionierende Lokomotiven, deren Altersgenossen woanders längst im Museum stehen.
Ihr Wagenbestand wurde nicht für Dutzende von Jahren erneuert und so können Sie funktionale Züge dort sehen, deren Zeitgenösser an anderen Orten nur in Museen sind.

Where to go?
Ausflugsziele
Wohin?

Most visitors to Cuba will not miss the best known spots.
Die bedeutendsten Orte lässt die Mehrheit der Besucher Kubas nicht aus.
Die meisten Besucher in Kuba werden die besten bekannten Orte nicht verpassen.

And so there is no need to get into much detail about Varadero or Havana.
So muss man über Varadero oder Havanna nicht mehr ausführlich schreiben.
Und so gibt es keine Notwendigkeit, in viel detail über Varadero oder Havanna zu kommen.

Perhaps just to mention that there is a museum in the Hemingway homestead mentioned above and those who like this author should not miss the visit.
Bleibt nur zu erwähnen, dass sich im schon erwähnten Anwesen Hemingways ein Museum befindet, dessen Besuch sich derjenige, der diesen Schriftsteller mag, nicht entgehen lassen sollte.
Vielleicht nur zu erwähnen, dass es ein Museum im obigen Hemingway-Hausstead gibt, und diejenigen, die diesen Autor mögen, sollten den Besuch nicht verpassen.

The Viňales Valley The Viňales Valley in the western part of the island is one of the most picturesque spots in Cuba.
Das Viñales-Tal im Westen der Insel ist einer der malerischsten Winkel Kubas.
Das Viňales Valley Das Viňales Valley im westlichen Teil der Insel ist einer der malerischsten Orte in Kuba.

Lush vegetation grows out of the limestone bedrock.
Die üppige Vegetation wächst auf Kalkboden.
Die üppige Vegetation wächst aus dem Kalksteindrohr.

Mogotes, limestone round-topped mountains and rocks rise up steeply from the bottom of the valley and fertile soil has taken hold in the cavities, thanks to which even the dilapidated rocks are covered with thick overgrowth.
Die Mogotas, Kalkhügel und -felsen, ragen steil vom Talboden auf, in ihren Hohlräumen sammelte sich fruchtbarer Boden an, durch den auch verwitterte Felsbereiche von dichtem Bewuchs bedeckt sind.
Mogoten, Kalkstein umhüllte Berge und Felsen steigen steil vom unteren Tal auf und fruchtbare Böden haben in den Höhlen gefangen, dank deren sogar die dilapidierten Felsen mit dicken Übergruben bedeckt sind.

The valley is a place where probably the extra-best Cuban tobacco is grown.
Dieses Tal ist es, wo der vielleicht beste kubanische Tabak angebaut wird.
Das Tal ist ein Ort, wo wahrscheinlich der extra-beste Kubaner Tabak gewachsen ist.

You can encounter its final shape if you visit one of the Havana factories for cigar making.
In seiner Endform können Sie auf ihn treffen, wenn Sie eine der Zigarrenfabriken von Havanna besuchen.
Sie können ihre endgültige Form begegnen, wenn Sie eine der Havanna-Faktoren für die Zigarrenherstellung besuchen.

The fact that the Chilean episode of Major Zeman was filmed there may also be of interest to some.
Möglicherweise erscheint es manchem auch interessant, dass dort die chilenische Folge der Fernsehserie "Major Zeman" gedreht wurde.
Die Tatsache, dass die chilenische Episode von Major Zeman gefilmt wurde, könnte auch für einige von Interesse sein.

Trinidad
Trinidad
Trinidad

An ancient city which was established shortly after the Spaniards had colonized the island.
Eine uralte Stadt, die kurz, nachdem die Spanier die Insel kolonisiert hatten, gegründet wurde.
Eine alte Stadt, die bald nach der Kolonisierung der Spanier gegründet wurde.

Fame and fortune were brought there with the slave and sugar trades.
Ruhm und Reichtum brachte ihr der Handel mit Sklaven und Zucker.
Ruhm und Glück wurden mit den Sklaven- und Zuckergeschäften dorther gebracht.

Fortune transformed into beauty and the imposing architecture of the small city.
Der Reichtum verkörperte sich in der schmucken Schönheit der kleinen Stadt.
Glück verwandelte sich in Schönheit und die imposante Architektur der kleinen Stadt.

The colonial Spanish architecture, deeply influenced by the later French colonists, has not changed much during four centuries.
Die spanische Kolonialarchitektur, stark beeinflusst von den späteren französischen Siedlern, hat sich seit vierhundert Jahren kaum verändert.
Die koloniale spanische Architektur, die von den späteren französischen Kolonisten tief beeinflußt wurde, hat sich in vier Jahrhunderten nicht viel verändert.

Trinidad, between the sea and the Escambray mountain range, is a place so remote that even as late as in the 1950s there was still no road to connect the area to the rest of the country.
Trinidad, zwischen dem Meer und dem Escambray-Gebirge gelegen, ist ein so abgelegener Ort, dass es dorthin noch in den fünfziger Jahren des letzten Jahrhunderts keine Straße gab, die die Gegend mit dem übrigen Land verbunden hätte.
Trinidad, zwischen dem Meer und dem Escambray-Gebirge, ist ein Ort so weit entfernt, dass es auch bis in die 1950er Jahre noch keinen Weg gab, die Gegend mit dem Rest des Landes zu verbinden.

The isolation helped it remain apart from it.
Diese Isolierung trug dazu bei, dass es unbeachtet blieb.
Die Isolation half ihr, von ihr getrennt zu bleiben.

Nothing was being built there, therefore nothing was being torn down either, everybody was glad to have a roof over their head.
Nichts wurde dort gebaut, aber deshalb auch nichts abgerissen, jeder war froh, dass er ein Dach über dem Kopf hatte.
Dort wurde nichts gebaut, deshalb wurde auch nichts zerrissen, jeder war froh, ein Dach über den Kopf zu haben.

If you have more time for Trinidad than just one afternoon, other interesting places in the neighbourhood are worth seeing as well, like the Playa Ancón beach or the Sugarmill Valley.
Wenn man für Trinidad mehr als einen Nachmittag Zeit hat, dann lohnt es sich, interessante Orte in der Umgebung anzusehen, wie etwa den Strand Playa Ancón oder das "Tal der Zuckerfabriken".
Wenn Sie mehr Zeit für Trinidad haben als nur einen Nachmittag, sind andere interessante Orte in der Nachbarschaft auch wert zu sehen, wie zum Beispiel den Strand Playa Ancón oder das Sugarmill Valley.

In the evening, it is appropriate go to Casa de la Música, which becomes full of life at nightfall and the music abates there at dawn.
Am Abend sollte man dann in die Casa de la Música gehen, die sich nach der Dunkelheit belebt, und wo die Musik bis zum Morgen nicht schweigt.
Am Abend ist es angebracht, nach Casa de la Música zu gehen, die am Abend voller Leben wird und die Musik dort am Morgen abbiert.

Baracoa
Baracoa
MaracaiÃ«

A tiny town easternmost end of Cuba is described by some as the most beautiful one on the island.
Dieses Städtchen ganz im Osten Kubas bezeichnen manche als das schönste der Insel.
Eine kleine Stadt östlich von Kuba wird von einigen als der schönste auf der Insel beschrieben.

This opinion is certainly influenced by the road leading there itself.
Sicherlich wird diese Ansicht auch durch den Weg dorthin beeinflusst.
Diese Stellungnahme wird sicherlich von der Straße beeinflusst, die dort selbst führt.

Both roads leading there from Guantanámo must pass through high and rugged mountains and they go through natural surroundings nearly untouched by human activity.
Beide Straßen, die von Guantánamo dorthin führen, müssen hohe und zerklüftete Berge überwinden und verlaufen durch eine Landschaft, die von menschlichen Eingriffen kaum berührt ist.
Beide Straßen, die von Guantanamo dorthin führen, müssen durch hohe und robuste Berge gehen und sie gehen durch die natürliche Umgebung fast unberührt durch die menschliche Aktivität.

Thanks to its inviolate nature, the eastern cape of Cuba has been placed by UNESCO onto the World Heritage List.
Diesen östlichen Vorposten Kubas nahm die UNESCO dank der dortigen unberührten Natur in ihr Welterbe-Verzeichnis auf.
Dank seiner unerschütterlichen Natur wurde die Ostkape von Kuba von UNESCO auf die Welterbeliste gesetzt.

They make the best chocolate there, they have a Columbus cross in a church (which was actually created about one hundred years after Columbus's voyage) and from the hill where the former castle and what today is the hotel El Castillo stands, you can see several mesas, of which El Yunque is the most famous.
Dort wird die beste Schokolade hergestellt, in der Kirche zeigt man das Kreuz von Kolumbus (in Wirklichkeit ist es etwa hundert Jahre nach den Fahrten von Kolumbus entstanden), und vom Hügel, wo die ehemalige Burg, das jetzige Hotel El Castillo, steht, sind mehrere Tafelberge zu sehen, von denen El Yunque der bekannteste ist.
Sie machen die besten Schokolade dort, sie haben ein Kolumbus Kreuz in einer Kirche (die eigentlich etwa hundert Jahre nach Columbuss Reise geschaffen wurde) und von dem Hügel, wo die ehemalige Burg und was heute das Hotel El Castillo steht, können Sie mehrere Mesas sehen, von denen El Yunque das berühmteste ist.

You can fill many pages writing about it all: the coffee, rum, cigars, the Sierra Maestra mountain range, the Bay of Pigs and the Isla de Pinos, the Tropicana cabaret, the shrine of the patron saint of Cuba Caridad del Cobre, Santería, and African religions, which are professed by the descendants of former slaves.
Über den Kaffee, den Rum, die Zigarren, das Sierra-Maestra-Gebirge, die Schweinebucht und die Insel Isla de Pinos, über das Tropicana-Kabarett, das Heiligtum der kubanischen Patronin Caridad del Cobre, über die Santeria, eine afrikanische Religion, zu der sich die Nachkommen von Sklaven bekennen, über all das könnte man viele Seiten schreiben.
Sie können viele Seiten darüber schreiben: Kaffee, Rum, Zigarren, die Sierra Maestra Bergkette, die Bay of Pigs und die Isla de Pinos, das Tropicana Cabaret, das Heiligtum des Patronenheiligen Kuba Caridad del Cobre, Santería und die afrikanischen Religionen, die von den Nachkommen der ehemaligen Sklaven bezeugt werden.

But, as the veritable saying goes, better to see it once.
Doch, wie man so sagt: Besser mit eigenen Augen ansehen.
Aber, wie das wirkliche Wort geht, besser, es einmal zu sehen.

Allies in Afghanistan Passive, Americans Say
Verbündete in Afghanistan sind passiv, behaupten Amerikaner.
Verbündete in Afghanistan Passive, Amerikanern sagen

According to the U.S., the low number of soldiers and the lack of necessary equipment is influencing the course of the mission in Afghanistan.
Zu wenig Soldaten und der Mangel an nötiger Ausrüstung beeinflusst den Vereinigten Staaten zufolge den Verlauf der Mission in Afghanistan.
Nach Angaben der USA beeinflusst die geringe Zahl der Soldaten und der Mangel an notwendigen Ausrüstung die Mission in Afghanistan.

According to Secretary of Defense Robert Gates, NATO should design a concrete plan for the following years.
Die NATO sollte nach den Worten von Verteidigungsminister Robert Gates einen konkreten Plan für die nächsten Jahre entwerfen.
Nach Angaben des Verteidigungsministers Robert Gates sollte die NATO für die folgenden Jahre einen konkreten Plan erstellen.

The mission in Afghanistan is not proceeding according to the original concept, the representatives of the countries which have posted units in the southern part of the country agreed in Edinburgh, Scotland.
Die Mission in Afghanistan verlaufe nicht nach ihren Vorstellungen, darüber waren sich im schottischen Edinburgh die Vertreter der Länder einig, die Einheiten im Süden des Landes stationiert haben.
Die Mission in Afghanistan geht nicht nach dem ursprünglichen Konzept fort, den Vertretern der Länder, die im südlichen Teil des Landes in Edinburgh, Schottland, vereinbart haben.

In addition to the growing reluctance of the Taliban movement, eight participant states will also discuss other plans and the coordination of the allies today.
Neben dem wachsenden Widerstand von Seiten des Taliban diskutieren die acht teilnehmenden Staaten auch über weitere Koordinierungspläne unter den Verbündeten.
Neben der zunehmenden Unzulänglichkeit der Taliban-Bewegung werden acht Teilnehmerstaaten auch andere Pläne und die Koordinierung der Verbündeten heute diskutieren.

Whereas the U.S. ordered the NATO units through the Secretary of Defense Robert Gates to increase activity this week, Great Britain sees the priority in the reinforcement of the Afghan government authority and the intensification of developmental aid.
Während die Vereinigten Staaten durch ihren Verteigungsminister Robert Gates die NATO-Einheiten zu mehr Aktivität aufriefen, sieht Großbritannien die Priorität in der Stärkung der Autorität der afghanischen Regierung und in der Intensivierung der Entwicklungshilfe.
Während die USA die NATO-Einheiten durch den Verteidigungssekretär Robert Gates zur Erhöhung der Tätigkeit dieser Woche befasst, sieht Großbritannien die Priorität bei der Stärkung der afghanischen Regierungsbehörde und der Intensivierung der Entwicklungshilfe.

"The development in Afghanistan is tangible, but armed forces can only be part of the solution.
"In Afghanistan ist eine Vorwärtsentwicklung spürbar, aber Militärmacht kann nur ein Teil der Lösung sein.
"Die Entwicklung in Afghanistan ist greifbar, aber Armee können nur Teil der Lösung sein.

The other is to let the inhabitants begin further expansion of the economy and security themselves," the British Secretary of Defence Des Browne told the BBC.
Ein weiterer Teil besteht darin, den Einwohnern zu ermöglichen, selbst eine Fortentwicklung der Wirtschaft und Sicherheit zu beginnen," sagt der britische Verteigungsminister Des Browne der BBC.
Das andere ist, dass die Bewohner die weitere Expansion der Wirtschaft und Sicherheit selbst beginnen", sagte der britische Verteidigungssekretär Des Browne der BBC.

Ninety Percent
Neunzig Prozent
90 Prozent

According to data from the U.S. Army, the activity of the Afghan rebels is the greatest in the last five years.
Die Aktivität der afghanischen Aufständischen hat nach Angaben der amerikanischen Armee den höchsten Stand seit fünf Jahren erreicht.
Nach Angaben der US-Armee ist die Aktivität der Afghan-Rebellen in den letzten fünf Jahren die größte.

The number of violent acts rose 27 percent compared with last year, as much as 60 percent in the southern Helmand province.
Die Anzahl von Gewaltaktionen ist im Vergleich zum Vorjahr um 27 Prozent gestiegen, in der südlichen Provinz Helmand sogar um sechzig Prozent.
Die Zahl der gewalttätigen Handlungen stieg 27 Prozent im Vergleich zum letzten Jahr, bis zu 60 Prozent in der südlichen Provinz Helmand.

The NATO countries have about 40 thousand soldiers in Afghanistan, about a quarter of whom are in the southern territory.
Die NATO-Länder haben in Afghanistan etwa 40000 Soldaten stationiert, davon etwa ein Viertel im südlichen Territorium.
Die NATO-Länder haben etwa 40 000 Soldaten in Afghanistan, von denen etwa ein Viertel im südlichen Territorium ist.

But according to the U.S., the allies have reached the very limit in the organization and equipment of the units.
Den Vereinigten Staaten zufolge sind die Verbündeten aber an eine absolute Grenze gestoßen, was Organisation und Ausrüstung der Einheiten betrifft.
Doch nach den USA haben die Verbündeten die Grenzen in der Organisation und Ausrüstung der Einheiten erreicht.

They are specifically asking for additional helicopters, soldiers and experts on Afghan unit training.
Konkret fordern sie weitere Hubschrauber, Soldaten und Experten zum Training der afghanischen Einheiten.
Sie bitten speziell um zusätzliche Hubschrauber, Soldaten und Experten für die Ausbildung der Afghaneinheiten.

"We will have to think hard about the concrete goals for the coming era and the ways to reach them," said Gates.
"Wir werden ernsthaft über die konkreten Ziele für die nächste Zeit und über die Art und Weise nachdenken müssen, wie wir sie erreichen können," sagte Gates.
"Wir müssen hart an die konkreten Ziele für die kommende Ära und die Wege denken, sie zu erreichen", sagte Gates.

The Secretary General of NATO Jaap de Hoop spoke today with a similar intent.
Ähnlich äußerte sich heute der Generalsekretär der NATO, Jaap de Hoop.
Der Generalsekretär der NATO Jaap de Hoop sprach heute mit einer ähnlichen Absicht.

"I am not happy about what we have on the ground and in the air in Afghanistan.
"Ich bin nicht erfreut darüber, was wir in Afghanistan zu Lande und in der Luft zur Verfügung haben.
"Ich freue mich nicht über das, was wir auf dem Boden und in der Luft in Afghanistan haben.

We have about ninety percent of the soldiers and equipment we need, and that is little," De Hoop told Reuters at the end of three-day talks with the Japanese government in Tokyo.
Wir haben etwa neunzig Prozent der Soldaten und Ausrüstung, die wir bräuchten, und das ist zu wenig," sagte De Hoop der Agentur Reuters zum Abschluss dreitägiger Gespräche mit der japanischen Regierung in Tokio.
Wir haben etwa neunzig Prozent der Soldaten und Geräte, die wir brauchen, und das ist klein", sagte De Hoop Reuters am Ende der dreitägigen Gespräche mit der japanischen Regierung in Tokio.

Who Is Passive
Wer ist passiv
Wer passiv ist

There are some quarrels among the countries involved over whether all the allies are doing their best in Afghanistan.
Unter den beteiligten Ländern herrscht in den letzten Monaten auch Streit darüber, ob alle Verbündeten in Afghanistan ihr Bestes geben.
Es gibt einige Streitigkeiten zwischen den beteiligten Ländern, ob alle Verbündeten in Afghanistan ihr Bestes tun.

For example, Germany has been criticized for passivity.
Wegen Passivität wurde zum Beispiel Deutschland kritisiert.
Zum Beispiel wurde Deutschland für Passivität kritisiert.

"Germans have rather a numerous representation in Afghanistan.
"Die Deutschen sind in Afghanistan relativ zahlreich vertreten.
"Die Deutschen haben eher eine Vielzahl von Vertretungen in Afghanistan.

Yet they are stationed in areas of minimum violence and the combat requirements on them are not as high as those on us in the southern and eastern parts of the country," said Gates.
Sie sind aber in Gebieten stationiert, wo es nur ein Minimum an Gewalt gibt und die Kampfanforderungen für sie nicht so hoch sind wie für uns im südlichen und östlichen Teil des Landes," sagte Gates.
Dennoch sind sie in Gebieten der minimalen Gewalt stationiert und die Kampfanforderungen an sie sind nicht so hoch wie die auf uns im südlichen und östlichen Teil des Landes", sagte Gates.

The British tabloid The Sun labelled German soldiers as lazy this week.
Die britische Boulevardzeitung "Sun" bezeichnete diese Woche die deutschen Soldaten als Faulpelze.
Der britische Tabloid The Sun markierte deutsche Soldaten in dieser Woche als faul.

"The Afghan Layabouts Disclosed: Germans Play As Our Boys Fight," wrote The Sun in material accompanied by photos of German soldiers playing table tennis.
"Afghanische Nichtstuer enttarnt: Die Deutschen machen Spiele, während unsere Jungs kämpfen," schrieb die "Sun" in einem Beitrag, der durch Fotos deutscher Soldaten ergänzt wurde, die Tischtennis spielen.
"Die Afghan Layabouts Geoffenbart: Deutsche spielen als unsere Jungen kämpfen", schrieb The Sun in Material, begleitet von Fotos von deutschen Soldaten, die Tischtennis spielen.

The German Bild fought back and printed a photo of a British unit during a rugby match in the southern part of Afghanistan.
Die deutsche Bildzeitung ging zum Gegenangriff über und druckte ein Bild einer britischen Einheit bei einem Rugby-Wettkampf im südlichen Teil Afghanistans ab.
Das Deutsche Bild kämpfte zurück und gedruckte ein Foto einer britischen Einheit während eines Rugby-Spiels im Süden Afghanistans.

National Debt to Vault to a Trillion in 2009
Staatsschulden werden im Jahr 2009 auf eine Billion hochschnellen
Nationaler Schuldendienst an ein Trillion im Jahr 2009

There is national debt of more than 84 000 crowns for each Czech.
Auf jeden Tschechen entfällt eine Staatsschuld von 84000 Kronen.
Es gibt nationale Schulden von mehr als 84 000 Kronen für jede Tschechien.

The total debt rose by the end of September to 842.7 billion crowns.
Die Gesamtschuld stieg bis Ende September auf 842,7 Milliarden Kronen.
Die Gesamtschuld stieg bis Ende September auf 842,7 Milliarden Kronen.

The government planned to borrow 159.2 billion crowns this year.
Die Regierung hatte geplant, sich dieses Jahr mit 159,2 Milliarden Konen zu verschulden.
Die Regierung plante, dieses Jahr 159,2 Milliarden Kronen zu leihen.

But at the beginning of December the ministry cut the plan to 152.8 billion crowns due to the improved development of use of the state budget.
Anfang Dezember verringerte das Ministerium dank der besseren Entwicklung der staatlichen Haushaltspolitik den Plan jedoch auf 152,8 Milliarden.
Doch Anfang Dezember schloß das Ministerium den Plan auf 152,8 Milliarden Kronen durch die verbesserte Entwicklung der Verwendung des Staatshaushalts.

The Czech Republic's national debt rose by the end of September to 842.7 billion crowns.
Die Staatsschulden der Tschechischen Republik stiegen bis Ende September auf 842,7 Milliarden Kronen.
Die tschechische Staatsschuld stieg bis Ende September auf 842,7 Milliarden Kronen.

It has risen by 40.2 billion crowns in the nine months of this year.
Innerhalb der ersten neun Monate dieses Jahres stiegen sie demzufolge um 40,2 Milliarden.
Es ist in den neun Monaten dieses Jahres um 40,2 Milliarden Kronen gestiegen.

Though it has fallen by 13.4 billion crowns since June.
Seit Juni sanken sie allerdings um 13,4 Milliarden.
Obwohl sie seit Juni um 13,4 Milliarden Kronen gesunken ist.

This is the way in which the Ministry of Finance confirmed its data on the national debt from the beginning of October today.
Das Finanzministerium bestätigte damit seine Angaben über die Staatsschulden von Anfang Oktober.
Dies ist die Art und Weise, in der das Finanzministerium seine Daten über die nationale Schuld seit Anfang Oktober bestätigt.

A debt of more than 84,000 crowns for each Czech.
Auf jeden Tschechen entfällt eine Schuld von 84000 Kronen.
Eine Schuld von mehr als 84.000 Kronen für jede tschechische.

During all of last year, the state incurred debts of more than 111 billion crowns.
Über das gesamte vergangene Jahr verschuldete sich der Staat um mehr als 111 Milliarden Kronen.
Im vergangenen Jahr hatte der Staat Schulden von mehr als 111 Milliarden Kronen.

"For now it appears that thanks to the lower deficit for the next year, we should not break the trillion crown limit until 2009.
"Bis jetzt scheint es, dass wir dank des niedrigeren Defizits für das kommende Jahr die Grenze von einer Billion Kronen möglicherweise erst im Jahr 2009 überschreiten werden.
"Nun scheint es, dass wir dank des niedrigeren Defizits für das nächste Jahr die Billionen Kronengrenze bis 2009 nicht brechen sollten.

Next year the debt should range from 900 billion to a trillion crowns," Patria Finance analyst David Marek told iHned.cz.
Nächstes Jahr sollten sich die Schulden zwischen 900 Milliarden und einer Billion Kronen bewegen," sagte David Marek, Analytiker der Patria Finance, dem Server iHNed.cz.
Im nächsten Jahr sollte die Schuld von 900 Milliarden bis zu einer Billionenkrone reichen", sagte Patria Finance Analyst David Marek iHned.cz.

Next Finance analyst Vladimír Pikora sees it in a similar way: "We can get over the trillion limit in the course of the year 2009.
Ähnlich sieht es Vladimír Pikora, Analytiker der Next Finance: "Zur Überschreitung von einer Billion könnten wir im Lauf des Jahres 2009 kommen.
Der nächste Finanzanalyst Vladimír Pikora sieht es in ähnlicher Weise: "Wir können im Laufe des Jahres 2009 die Trilliongrenze überschreiten.

The exact date will depend on the next budget, which we do not know yet.
Wann genau, hängt vom nächsten Haushalt ab, den wir noch nicht kennen.
Das genaue Datum hängt von dem nächsten Haushalt ab, den wir noch nicht kennen.

If the situation in the political arena were to change, the politicians would be willing to spare more, it could be postponed to 2010.
Wenn sich zeigen sollte, dass die Situation auf der politischen Bühne sich ändert, und die Politiker bereit sein sollten mehr zu sparen, könnte das bis zum Jahr 2010 dauern.
Wenn die Situation in der politischen Arena sich ändern würde, wären die Politiker bereit, mehr zu sparen, könnte sie bis 2010 verschoben werden.

But we do not predict such a change," he said.
Aber von einer solchen Änderung gehe ich nicht aus," bemerkte er.
Aber wir vorhersagen keine solche Veränderung", sagte er.

Debts Are Growing
Schulden wachsen
Schulden wachsen

The national debt consists of the debts of the central government and emerges above all due to the accumulation of state budget deficits.
Die Staatsschuld rührt von den Schulden der Staatsregierung her und kommt vor allem von der Anhäufung von Defiziten des Staatshaushalts.
Die nationalen Schulden bestehen aus den Schulden der Zentralregierung und entstehen vor allem aufgrund der Anhäufung staatlicher Haushaltsdefizite.

The national debt is financed by treasury notes, government bonds, direct loans or for example by loans from the European Investment Bank.
Die Staatsschuld wird finanziert durch Schatzanweisungen, staatliche Schuldverschreibungen, direkte Anleihen oder zum Beispiel durch Anleihen der Europäischen Investitionsbank.
Die nationalen Schulden werden durch Treasurynoten, Staatsanleihen, Direktdarlehen oder beispielsweise durch Darlehen der Europäischen Investitionsbank finanziert.

The state's internal debt has risen 38.5 billion to 719.4 billion crowns this year.
Die inländische Staatsverschuldung stieg dieses Jahr mittlerweile auf 719,4 Milliarden Kronen.
Die interne Schuld des Staates ist in diesem Jahr 38,5 Milliarden auf 719,4 Milliarden Kronen gestiegen.

The foreign debt of the state has risen 1.7 billion crowns to 123.3 billion crowns this year.
Die Auslandsschulden des Staates stiegen mittlerweile um 1,7 Milliarden Kronen auf 123,3 Milliarden.
Die Auslandsschuld des Staates ist in diesem Jahr auf 123,3 Milliarden Kronen gestiegen.

The so-called marketable national debt reached 803.3 billion crowns by the end of September and has fallen 13.7 billion crowns since June.
Die sogenannte marktfähige Staatsschuld erreichte Ende September 803,3 Milliarden Kronen und sank seit Juni um 13,7 Milliarden.
Die sogenannte marktfähige nationale Schuld erreichte bis Ende September 803,3 Mrd. Kronen und hat seit Juni 13,7 Mrd. Kronen gesunken.

The average due date of the national debt rose to 6.5 years.
Die durchschnittliche Fälligkeit der Staatsschulden stieg auf 6,5 Jahre.
Das durchschnittliche Verzugsdatum der nationalen Schulden stieg auf 6,5 Jahre.

"The absolute interim debt for the first to third quarter rose 13 percent, which is quite a lot compared to the state of the economy.
"Die Gesamtschuld stieg über das Jahr vom ersten bis zum dritten Quartal um 13 Prozent, was wirklich viel ist angesichts dessen, wie gut es der Wirtschaft geht.
"Die absolute Zwischenschuld für das erste bis das dritte Quartal stieg 13 Prozent, was im Vergleich zum Zustand der Wirtschaft ziemlich viel ist.

What is interesting is that the growth is generated especially through bonds, where the growth is 20 percent.
Es ist interessant, dass das Anwachsen vor allem bei den Schuldverschreibungen zu verzeichnen ist, wo der Zuwachs 20 Prozent beträgt.
Interessant ist, dass das Wachstum insbesondere durch Anleihen erzeugt wird, wo das Wachstum 20 Prozent beträgt.

It is bad that the debt is growing, but on the other hand it shows that we will have something to trade when the pension reform comes," Pikora commented on the data.
Es ist schlecht, dass die Schulden steigen, aber andererseits zeigt dies, dass man etwas unternehmen kann, schon bevor die Rentenreform kommt," kommentierte Pikora die Daten.
Es ist schlecht, dass die Schuld zunimmt, aber andererseits zeigt es, dass wir etwas zu Handeln haben, wenn die Rentenreform kommt", sagte Pikora zu den Daten.

Better than Expected
Besser als erwartet
Besser als erwartet

It follows from the strategy of national debt financing and control for 2007 that the government planned to borrow 159.2 billion crowns this year.
Aus der Finanzierungsstrategie und dem Umgang mit den Staatsschulden für 2007 geht hervor, dass die Regierung für dieses Jahr geplant hatte, 159,2 Milliarden Kronen aufzunehmen.
Aus der Strategie der nationalen Schuldenfinanzierung und -kontrolle für 2007 geht hervor, dass die Regierung dieses Jahr 159,2 Milliarden Kronen ausleihen wird.

But at the beginning of December, the ministry decreased the plan to 152.8 billion crowns due to improved development of the use of the state budget.
Anfang Dezember verringerte das Ministerium dank der besseren Entwicklung der staatlichen Haushaltspolitik den Plan jedoch auf 152,8 Milliarden Kronen.
Doch Anfang Dezember reduzierte das Ministerium den Plan auf 152,8 Milliarden Kronen aufgrund einer verbesserten Entwicklung der Verwendung des Staatshaushalts.

The sum consists mainly of the state budget deficit, which will probably reach 76 billion crowns instead of the assumed 91.3 billion crowns this year.
Dieser Betrag rührt vor allem vom staatlichen Haushaltsdefizit her, das dieses Jahr offensichtlich 76 Milliarden Kronen statt der veranschlagten 91,3 Milliarden erreichen wird.
Die Summe besteht vor allem aus dem Staatshaushaltsdefizit, das wahrscheinlich 76 Milliarden Kronen anstelle der angenommenen 91.3 Milliarden Kronen in diesem Jahr erreichen wird.

It also includes the planned maximal resources of 13.3 billion crowns for the Czech Consolidation Agency, a ten billion reserve for pension pay-outs, financing of government bonds for 43 billion crowns and the instalment payment of the loans from the European Investment bank totalling 1.8 billion crowns.
Weiter handelt es sich um maximal eingeplante Mittel für die Konsolidierungsagentur in Höhe von 13,3 Milliarden Kronen, eine Zehnmilliardenreserve zur Bezahlung der Renten, die Finanzierung von Staatsschuldverschreibungen für 43 Milliarden und um Raten für die Anleihen bei der Europäischen Investitionsbank in Höhe von 1,8 Milliarden.
Sie umfasst auch die geplanten maximalen Mittel von 13,3 Mrd. Kronen für die tschechische Konsolidierungsagentur, eine 10 Mrd. Reserve für Rentenauszahlungen, die Finanzierung von Staatsanleihen für 43 Mrd. Kronen und die Zahlung der Darlehen der Europäischen Investitionsbank insgesamt 1,8 Mrd. Kronen.

Today, she came before Khartoum court for having named a teddy bear
Dafür, dass sie einem Teddybären einen Namen gegeben hat, wurde sie heute einem Gericht in Khartum vorgeführt.
Heute kam sie vor Khartoum Gericht, um einen Teddybeer benannt zu haben

The English teacher tried in Sudan for offending Islam has been sentenced to 15 days' imprisonment and to expulsion by Khartoum court on Thursday night, explained her lawyer.
Nach Angabe ihres Anwalts wurde die britische Lehrerin, die im Sudan wegen Beleidigung des Islams angeklagt worden war, am Donnerstag Abend von einem Gericht in Khartum zu 15 Tagen Haft und anschließender Ausweisung verurteilt.
Der englische Lehrer, der in Sudan versucht hat, den Islam zu verletzen, wurde zu 15 Tagen Gefängnis verurteilt und am Donnerstagabend von dem Gericht von Khartoum verbannt, erklärte ihr Anwalt.

The English teacher has been accused of allowing her pupils aged between 6 and 7 to give the name of Muhammad to a teddy bear, when every representation of the Islam's prophet is banned.
Die Britin wurde beschuldigt, sechs- bis siebenjährigen Schülern erlaubt zu haben, einem Teddybären den Namen Mahomet zu geben, obwohl jegliche Darstellung des islamischen Propheten untersagt ist.
Der englische Lehrer wurde angeklagt, ihre Schüler im Alter von 6 bis 7 Jahren den Namen Muhammads an einen Teddy-Bar zu geben, wenn jede Vertretung des Islam-Professors verboten ist.

She was liable to lashes punishment.
Sie hätte es verdient, ausgepeitscht zu werden.
Sie war haftbar, um Strafe zu schlagen.

This 54-year-old English teacher, who was working at the Unity High School of Khartoum in Sudan, has been arrested last Sunday at her home, with the accuse both of threatening Islam and sedition, according to the article no. 125 of the Sudanese criminal code, following many complaints of the children's parents to the Sudan's Ministry Of Education.
Nachdem sich Eltern von Schülern mehrmals beim sudanesischen Kultusministerium beschwert hatten, wurde die 54-jährige Grundschullehrerin, die an der Unity High School von Khartum tätig war, am Sonntag bei sich zu Hause aufgegriffen und nach Artikel 125 des sudanesischen Strafgesetzbuches der Beleidigung des Islams beschuldigt.
Dieser 54-jährige englische Lehrer, der an der Unity High School of Sudan in Sudan arbeitete, wurde am vergangenen Sonntag bei ihr zu Hause verhaftet, mit der Anklage sowohl der drohenden Islam- als auch der Siedlung, gemäß dem Artikel 125 des Sudanischen Strafkodex, nach vielen Beschwerden der Eltern der Kinder an das Sudanische Bildungsministerium.

In fact, the case goes back to the month of September, when the school teacher asked her pupils, aged between 6 and 7, to choose a name for the class teddy bear.
Tatsächlich nimmt diese Angelegenheit ihren Anfang im September, als die Lehrerin ihre sechs- bis siebenjährigen Schüler auffordert, einen Namen für den Klassenteddy auszusuchen.
In der Tat geht der Fall zurück auf den Monat September, als der Schullehrer ihre Schüler, zwischen 6 und 7 Jahre alt, um einen Namen für den Klassenbeer zu wählen.

«Eight names came out from the children's mouth, among those Hassan, Abdullah and Muhammad», explains the school headmaster Robert Boulos.
Die Kinder schlagen acht Namen vor, darunter Hassan, Abdullah und Mohammed, berichtet Schulleiter Robert Boules.
«Acht Namen kamen aus dem Mund der Kinder, unter den Hassan, Abdullah und Muhammad», erklärt der Schulleiter Robert Boulos.

At the end, after the class’ vote, 20 children out of 23 have chosen Muhammad as their favourite name.
Schließlich, als die Klasse abstimmt, wählen 20 von 23 Kindern Mohammed als liebsten Vornamen.
Am Ende haben 20 Kinder von 23 Kindern von der Klasse nach ihrer Wahl Muhammad als ihren Lieblingsnamen gewählt.

Surely, Muhammad is the name of the Muslim prophet, but first of all it's a very common name in Sudan.
Sicherlich, Mohammed ist der Name des islamischen Propheten, aber vor allem auch ein im Sudan sehr häufiger Vorname.
Sicher ist Muhammad der Name des muslimischen Propheten, aber zunächst ist es ein sehr häufiger Name in Sudan.

Then, the children created a book for the class with the bear's picture followed by the legend «My name is Muhammad».
Anschließend haben die Kinder ein Buch für die Klasse erstellt, mit dem Foto des Bären darauf und der Bildunterschrift Mein Name ist Mohammed.
Dann erstellten die Kinder ein Buch für die Klasse mit dem Bild des Bären, gefolgt von der Legende «Mein Name ist Muhammad».

The bear itself didn't wear any label with that name, but the problem lies in the prophet's representation, considered as an offence to Islam.
Der Bär selbst trug kein Schild mit diesem Namen, aber das Problem ist ganz einfach, dass die Darstellung des islamischen Propheten als Beleidigung des Islams angesehen wird.
Der Bär selbst trug kein Etikett mit diesem Namen, aber das Problem liegt in der Vertretung des Propheten, als Verbrechen gegen den Islam betrachtet.

A Muslim colleague of Gillian Gibbons, who's a teacher in the same school in Sudan, has highlighted that he knew her well and that she would have never done anything offensive for any faith, «I'm just sorry she has asked her pupils to vote for a name», according to him, it's simply an «innocent mistake».
Einer der moslemischen Kollegen von Gillian Gibbons, der an derselben Schule im Sudan unterrichtet, erklärte, er kenne sie gut, und sie hätte niemals etwas getan hätte, womit sie einem religiösen Glauben zu nahe treten könnte, ich bedauere nur, dass sie die Kinder gebeten hat, für einen Namen zu stimmen, seines Erachtens handelt es sich hierbei nur um einen unschuldigen Fehler.
Ein muslimischer Kollege von Gillian Gibbons, der Lehrer in der gleichen Schule in Sudan ist, hat betont, dass er sie gut kannte und dass sie nie etwas für jeden Glauben offenkundiges getan hätte: »Es tut mir leid, dass sie ihre Schüler gebeten hat, für einen Namen zu stimmen«, laut ihm ist es einfach ein »unschuldiger Fehler«.

It's an opinion shared with many of the teacher's pupils, who describe her as «very attentive towards her pupils» and «a person who never talks about religion within the class».
Eine Meinung, die zahlreiche Schüler der Lehrerin teilen, die diese als sehr aufmerksam gegenüber ihren Schülern und als Person, die niemals in der Klasse über Religion spricht beschreiben.
Es ist eine Meinung, die mit vielen Schülern des Lehrers geteilt wird, die sie als »sehr aufmerksam gegenüber ihren Schülern« und »ein Mensch, der nie über Religion in der Klasse spricht« bezeichnen.

Moreover, it should be reminded that Muhammad is the second most common name in Great Britain, which is written in English in 14 different ways.
Man bedenke, dass der Vorname Mohammed gleichzeitig auch der in Großbritannien am zweit häufigsten gegebene Zweitname ist, für den im Englischen 14 verschiedene Schreibweisen existieren.
Darüber hinaus sollte daran erinnert werden, dass Muhammad der zweithäufigste Name in Großbritannien ist, der auf 14 verschiedene Weise in Englisch geschrieben wird.

This name, which is often chosen by Muslim families, is one way of honouring the prophet (it is often given to the family's firstborn).
Dieser oft von moslemischen Familien ausgewählte Vorname gilt als eine Art Ehrerbietung an den Propheten (er wird häufig dem Erstgeborenen einer Familie gegeben).
Dieser Name, der oft von muslimischen Familien gewählt wird, ist eine Möglichkeit, den Propheten zu ehren (es wird oft dem Erstgeborenen der Familie gegeben).

But which rules regulate the use of that name?
Aber wie lauten die Regeln im Bezug auf den Gebrauch dieses Vornamens?
Aber welche Regeln regeln die Verwendung dieses Namens?

For instance, is it possible to give it to a toy?
Darf man ihn beispielsweise einem Spielzeug geben?
Ist es beispielsweise möglich, es einem Spielzeug zu geben?

Certainly, it's a matter of interpretation.
Dies ist selbstverständlich eine Frage der Interpretation.
Sicher ist es eine Frage der Interpretation.

They haven't reached any accord on the province's future statute on Wednesday, during the last negotiations' session in Vienna.
Am Mittwoch kam es bei der letzten Verhandlungssitzung in Wien zu keiner Einigung über den künftigen Status der Provinz.
Sie haben am Mittwoch während der letzten Verhandlungen in Wien keine Einigung über das künftige Statut der Provinz erzielt.

At the end, the failure.
Am Ende der Fehlschlag
Am Ende, der Scheitern.

Serbians and Kosovo's Albanians completed on Wednesday morning in Baden, in Austria, the sixth and last session of negotiations without managing in overcoming their differences on the future statute of the separatist province.
Die Serben und Albaner aus dem Kosovo haben Mittwoch Morgen in Baden, Österreich, eine sechste und letzte Diskussionssitzung beendet, ohne ihre Kontroversen über den künftigen Status der separatistischen Provinz überwinden zu können.
Serbische und Kosovo-Albaner haben am Mittwochmorgen in Baden, in Österreich, die sechste und letzte Verhandlungssitzung abgeschlossen, ohne ihre Unterschiede über die künftige Satzung der separatistischen Provinz zu bewältigen.

«It is regrettable that the parties haven't been able to reach an accord on the statute», declared the European mediator Wolfgang Ischinger, during a press conference in Vienna.
Es ist bedauerlich, dass die Parteien zu keiner Einigung über den Status kommen konnten, erklärte der europäische Vermittler Wolfgang Ischinger bei einer Pressekonferenz in Wien.
«Es ist bedauerlich, dass die Parteien während einer Pressekonferenz in Wien keine Einigung über das Statut erzielt haben», erklärte der europäische Medienforscher Wolfgang Ischinger.

Emphasizing that the peace in the region was «at stake», his American counterpart, Frank Wisner, urged Belgrade and Pristina to respect their commitments to preserve peace and dialogue beyond the end of the negotiations.
Mit Betonung darauf, dass der Frieden in der Region auf dem Spiel stehe, forderte dessen amerikanisches Gegenstück Frank Wilsner Belgrad und Pristina dazu auf, ihren Verpflichtungen zum Erhalt des Friedens nachzukommen, und die Gespräche auch über das Ende der Verhandlungen hinaus fortzuführen.
In dem Bewußtsein, dass der Frieden in der Region „an der Stelle“ sei, forderte Frank Wisner, sein Amerikaner, Belgrad und Pristina auf, ihre Verpflichtungen, den Frieden und den Dialog über das Ende der Verhandlungen zu bewahren, zu respektieren.

«For the time being, violence is not foreseen but we're entering a very difficult period», he has added, highlighting the «existence of important tensions».
Es werden keine Gewalttaten in unmittelbarer Zukunft erwartet, aber wir stehen am Anfang einer sehr schwierigen Zeit, fügte er hinzu und deutete an, dass es durchaus deutliche Spannungen gibt.
«Zu dieser Zeit ist Gewalt nicht vorgesehen, aber wir betreten eine sehr schwierige Zeit», fügte er hinzu und betonte die »Bestehen wichtiger Spannungen«.

End of the mediation on 10th December.
Ende der Vermittlungen am 10. Dezember
Ende der Vermittlung am 10. Dezember.

Troika mediators, which gathers the European Union, USA and Russia, will go for the last time to Serbia and Kosovo on Monday.
Die Vermittler der Troika, die die Europäische Union, die USA und Russland in sich vereint, werden sich am Montag ein letztes Mal in Serbien und im Kosovo treffen.
Troikavermittler, die die Europäische Union, die USA und Russland versammeln, gehen am Montag zum letzten Mal nach Serbien und Kosovo.

The future of the province populated 90% by Albanian-speaking people will probably be clearer when Ischinger, Wisner and the Russian mediator Alexander Botsane-Khartchenko will have submitted their report to the UN Security Council, by the 10th December.
Die Zukunft der zu 90% von albanisch Sprechenden bewohnten Provinz könnte klarer werden, wenn Ischinger, Wilsner und der russische Vermittler Alexander Botsane-Khartchenko bis zum 10. Dezember ihren Bericht beim UN-Sicherheitsrat einreichen.
Die Zukunft der Provinz, die 90% von Albanien sprechenden Menschen besiedelt, wird wahrscheinlich klarer sein, wenn Ischinger, Wisner und der russische Mediator Alexander Botsane-Khartchenko bis zum 10. Dezember ihren Bericht an den UN-Sicherheitsrat übermittelt haben.

Baden's discussions, near Vienna, were the sixth and last negotiating session since the troika was charged with a new mediation by the United Nations, last August.
Die Gespräche von Baden, in der Nähe von Wien, bildeten die sechste und letzte Verhandlungssitzung seit die Troika vergangenen August von der UNO den Auftrag zu einer neuen Vermittlung erhalten hatte.
